(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3846205,      48930]*)
(*NotebookOutlinePosition[   3934338,      51841]*)
(*  CellTagsIndexPosition[   3934183,      51833]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820000_2000`400?l00000o`00003o1`369a/7
0<LX6``0abTL2@38:ah>0<P]80050</i;@3=@cP0bcT]0<P]803;>Bd02P39<28:0<Xb9080cdXm0P3:
<R@00`3<?S40bS@V0</f:0030<`n<@80cD0a1`3=@3<20<e1=0D0cdXm00<0deY=0==LCP3?BSd04@3>
@cH20<i5>@030<m6=`3>@340cCX/0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00D0d4Ph0=19>@3@BCT0d4Xj
0=5=?0030=9CA0<0e5a<00H0eVEE0=M/GP3CEDH0e5a<0==EAP3DG4h40==EAP030=9??P3ACC`0dDdl
00D0dDdl103BCS`01@3DF4P0eUe<0=AHB03GJe`0fGEX0080ef=C00@0e5Q80=9??P3BCch0dTln103C
D3l00`3DDd40eEY:0=EJBP050=EJBP<0eEa:00L0ef=C0=MYFP3ILF40fG5Q0=UbI@3DG4`0eEa:0080
efAB0`3FGD`30=MWE`050=IMC03EGT`0eEi<0=ENC03FHE400P3GIeL01`3GK5h0f6UH0=UeJ03HJEP0
fGEX0=]lK@3IMFP00`3ILVD00`3GJEX0efYL0=ERE0030=IQD@80eV5?0`3FHE450=MSD@0:0=Q]G@3F
IED0f6eM0=YeI@3LOg00fWEU0=Q]G@3JMFD0eE]80=MTDP@0eEa:2P3FGDX30=INB`040=QXEP3JL5h0
fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EP@0fVaG00D0fgAP0=Y/E`3JK5L0fVaG0=U/EP060=U^F@80fViI00<0fgIS0=Y^F@3JKUT0
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3P38;B001@3;>Bd0cTDi0<e3>038;B00bcT]00D0bC0R00<0bcHX0</k;`3;>bl0
1@3<?2h70<`n<@80d4m30P3<?S400`3@Cd<0cdXm0<m:?@0>0<m<@0D0dE9600<0deY=0==NDP3?BSd0
3P3>@cH00`3=?2d0c3X[0<`j:`020<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a
1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
0P3@BSX00`3ACd00dU=40=9CA0030=ALC0080=IUE@3GK5h0deE60=ALC03CEDH0e5a>0==EAP3BDd@3
0=5<>`L0dDdl103BCS`30=AHB0030=M[G03IMFP0ef=C0080ef=C0`3BCch:0==@?`D0de9000<0eEa:
0=M/GP3HKV400P3HKV40103BDT80e5=10=ELBP3EG4X70==D@P<0deE300X0e5a:0=ENC03EGT`0eVEE
0=IOC03JMFD0eUm<0=YeI@3KO6d0fWEU0`3HKEd00`3FGdl0eV5A0=IQD@030=IQD@80eV5?00<0eV5A
0=IMC03DFTL01@3DFTL20=MSD@080=QVE03JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0
eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH40=Y/E`050=akJ@3JK5L0fVaG0=Y/E`3IK5H01P3IKUT2
0=Y^F@030=]fH`3JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:
0<T`8PX0bS8T0P3?BSd20<Xb90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP50<e1=0030==HB`3FIEP0
cCd^00D0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<
0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT00P3@BSX0
0`3BD480dU=40=9CA0030=ALC0060=IUE@3GK5h0deE60=ALC03CEDH0deM71@3AC3/70=5=?0@0dThl
0P3DF4P0103FGD`0f6iQ0=UeJ03GIeL20=IWFPD0e5Q82P3EFTX30=ELBP070=MSD`3ILF40fG5Q0=Ua
H@3ILVD0e5a<0=ELBP020=MTDPL0eUe<00<0eEi<0=QXEP3HJ5H00`3GIeL02`3GK5h0f6UH0=UeJ03H
JEP0fGEX0=]lK@3IMFP0fG9U0=U_GP3GJEX0e5Q500<0deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MS
D@080=MTDP3JMFD0g7m`0=YeI@3HKEd0fWEU0=EKB03GI5840=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N
0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH40=Y/E`050=j4L`3JK5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Ph0b2dP00D0bcT]0<i5>@3>ACT0b2dP0</i;@0:0<T`8PX0bS8T0P3?BSd20<Xb
90030<`n<@3:=2H0bS@V00P0bS@V1P3;=RP40<e1=0030<`j:`3@Cd<0eVEH00H0c3LY2@3<>2X50<`j
:`D0cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IOC`3GJEX0dD`k
0==EAP3AC3/0deE61@3AC3/70=5=?0@0dThl0`3DF4P00`3GJe`0fGEX0=MSD`020=MSD`<0dTln2P3C
D3l50==B@0090=ELBP3HKV40f6iQ0=UaH@3HKV40e5Q60=AC@@3DF4H0eEa:00L0deA21P3CED<01`3E
GT`0e5I40=UcHP3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q5
0P3DF4H60=AJA`80ef=A00P0efAB0=YeI@3LOg00fWEU0=Q]G@3ILF40eE]80=MTDP@0eEa:2P3FGDX3
0=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0<0fFYE00<0fViI0=UZE@3HJUH00P3HJUH40=Y[EP@0fVaG00D0gXAc0=Y/E`3JK5L0fVaG
0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`39<280b2dP0</i
;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@20<m:?@80bS8T00<0c3ha0<Xd9P3:=2H0203:
=2H60</f:0@0cD4d00<0bcHX0=5BAP3FIEP01P3<=bT90<`h:P<0c3X[00<0cD0a0<`j:`3=>R`0103=
>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE6
0=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=ERE03IMFP0ef=C0=IUE@3GHe<00`3BCch:0==@
?`D0de9000H0eEa:0=Q^H@3HKV40fWU[0=Q^H@3DG4`20=AC@@030=ELBP3CE480deA200D0deA21P3C
ED<01`3EGT`0e5I40=Q]G@3DET@0fG9U0=]lK@3ILVD00`3GJEX0103DF4D0deM70==GA`3CEdL20=AH
AP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3KO6d0fWEU0P3HKEd00`3EFdP0eV5?0=ELBP03
0=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`20=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=YbG`3IJUD0fFaF0080f6YF103JJeH40=Y/E`050=j7N03J
K5L0fVaG0=Y/E`3IK5H01P3IKUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0
bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0d4m30<m:?@3:<R@0bS8T
0<`n<@0:0<Xd9PH0bcHX103=@C@00`3;=RP0deQ;0=IUF0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH01P3FGdl0efUJ
0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`40=9>?0<0e5Q800D0eVEE0=Q^H@3DG4X0efaN0=MSD`03
0=9??PX0de0o1@3CDT001P3EG4X0f6iQ0=Q^H@3JNF/0efMG0=ALC080e5=100<0eEa:0==D@P3CE480
1@3CE4860==E@`070=ENC03DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MYFP040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe40103GI580fWEU0=YhJ@3JMFD20=Q]G@030=EKB03E
G4X0eEa:00<0eEa:2P3FGDX30=INB`040=QXEP3JL5h0fG9O0=IOC080f6QF0`3FGd`50=MPC@T0ef5=
1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0fW9O0=UZE@3ILeh00P3HJUH40=Y[EP@0fVaG
00D0ghYk0=Y/E`3JL5d0fVaG0=U/EP060=U^F@80fViI00<0g7i/0=Y^F@3JKUT01`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2P3:<R@01@3AEDT0cdXm
0<Xb903:<R@0c3ha00X0bS@V1P3;=RP01`3=@C@0c3X[0<e1=03=@C@0bcHX0==HB`3CG4h01P3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl103BCS`30=AHB0050=M[
G03GK5h0eV5A0=M/GP3GHe<00`3BCch:0==@?`D0de9000H0eEa:0=UbI@3GIeL0fWU[0=IUE@3DG4`2
0=AC@@030=ELBP3CE480deA200D0deA21P3CED<01`3EGT`0e5I40=QYF03DET@0fG9U0=]lK@3ILVD0
0`3GJEX0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A00@0efAB0=YeI@3L
Og00fWEU0P3HKEd00`3EFdP0eEa:0=ELBP030=ELBPX0eUe:0`3FGT/0103HJ5H0fW1N0=UbG`3FGd`2
0=QXEP<0eUm<1@3GH4d90=MQC@D0ef9>00<0efEA0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@3
0=UZE@030=akJ@3JKUT0fG=N0080f6YF103JJeH40=Y/E`050=n:N`3JK5L0fgAP0=Y/E`3IK5H01P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0<`n<@0:0<Xd9PH0bcHX00L0
cD4d0</f:03=@C@0cD4d0</f:03CF4/0dUU<00H0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/00@0
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040<m6=`3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==E
AP060=IOC`3GJEX0dD`k0==EAP3AC3/0deE61@3AC3/70=5=?0<0dThl00T0deE60=AHB03DF4P0e5Q8
0=M[G03GIeL0ef=C0=M/GP3GHe<00`3BCch:0==@?`D0de9000T0eEa:0=YhJ@3FIED0fWU[0=IUE@3D
G4`0e5=10=AHAP3EG4X01`3CE4860==E@`070==GA`3DET@0f6UH0=AFA03ILVD0fga]0=UbI@030=MY
FP040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3GI580fWEU0=aoL03J
MFD0f6aJ0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=UaH@3ILUl0eUm<0P3HJ5H30=IOC0D0
ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3LNfT0
fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3JL5d0ghYk0=Y/E`3KM600fVaG0=U/EPH0fFiI0P3JKUT0
0`3LOV`0fViI0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i
;@39<2802@39<28:0<Xb90050=5EB@3?BSd0bS8T0<Xb903<?S402P3:=2H60</f:0070<e1=03;=RP0
cD4d0<e1=03;=RP0deQ;0=9IC0060<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S801@3@AcP0cT8b0<i2<P3>@S80d4dn00<0
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P<0
deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3BCS`20=AHB0070=9@@03DF4P0
ef]L0=MSD`3EGT`0efaN0=MSD`030=9??PX0de0o1@3CDT001`3EG4X0fWQY0=IUE@3JNF/0eVEE0=IQ
D@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U0=]lK@3ILVD20=MYFP030=MWE`3D
F4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@070=MTDP3JMFD0g7m`0=YeI@3GI580
f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3H
IU@0ef1=0=QVE0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@`0f6MB3P3IJ5@30=UZ
E@030=akJ@3JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fVaG0=]dH03JK5L0fFaF1P3I
KUT20=Y^F@030=anK03JKUT0fViI00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT0
0`38;B00bcT]0<T`8P090<T`8PX0bS8T00D0dEE90<m:?@3:<R@0bS8T0</f:00:0<Xd9PH0bcHX00<0
cD4d0</f:03=@C@00P3=@C@00`3CF4/0dUU<0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj
;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a103>@S80203AC3d0cT8b0<i2
<P3>@S80d4dn0<m6=`3>@S80cdPj0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P<0deE600H0eUm?0=MYFP3AC3/0deE60=5<>`3CEDH50=5<>`L0dDdl0`3B
CS`02@3DF4P0eUe<0=9>?03DF4P0ef]L0=MSD`3DF4P0f6iQ0=MSD`030=9??PX0de0o1@3CDT001`3E
G4X0fWQY0=IUE@3JNF/0e5a<0=IUE@3DDd400P3EG4X70==D@PL0deE300H0e5I40=QYF03DET@0fG9U
0=]lK@3ILVD20=MYFP030=IOC`3DF4D0deM70080deM70P3DF4H20=AHA@80e5Q61P3DFTL20=MSD@07
0=QXEP3JMFD0g7m`0=U_GP3GI580f6eM0=EKB0050=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3F
Gd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303G
I4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=b0L03JLUl0g7]Y0080f6YF103JJeH30=Y/E`060=elJP3O
RW/0fVaG0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0fW9O0=anK0020=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PT0bS8T00<0bcT]0=5EB@3?BSd0
0P3:<R@00`3;>Bd0bS@V0<Xd9P080<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cda0
0<`g:@050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0040<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_
1`3>@3440<e0<@H0cT0a103>@S80103AC3d0cT8b0<i2<P3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3
=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj0`3CEDH01P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03E
HU@0dThl0=EJBP3GJe`0efUJ0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0eVEE
0=YiJ`3FHE40eVEE0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03ILVD0fga]0=UbI@3G
I580efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03H
KEd0efAB0=Q]G@3EFdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0
ef1=00<0f6QF0=MPC@3HJEP0203GHDd50=MRCP030=Q[F03HIU@0efA?00`0efA?1`3GIE4<0=QWDPh0
fFQD0`3IJUD00`3MPG40fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]dH03KM600fVaG
0=U/EPH0fFiI00<0fViI0=]fH`3NQ7<00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha0<Xd
9P3:=2H0203:=2H60</f:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<m<@03<=bT01@3<=bT90<`h
:P<0c3X[00<0cTDi0<`j:`3=>R`0103=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0
<@80cT8b00<0cdDe0=5<?@3AC3d00`3>@S820=1=?P040<i2<P3@CCh0cT<f0<i3=PL0cd@d1`3?ACD3
0<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH0
1P3FGdl0efUJ0=5<>`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?0090=AHB03FIED0dU100=ERE03G
Je`0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKEd0eVEE
0=AC@@020=ELBPL0deA21`3CED<02P3DET@0f6UH0=AFA03HKEd0fGEX0=UbI@3FGdl0efUJ0=IOC`3D
F4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y70P3GHe401`3HKEd0fWEU0=aoL03HKEd0efAB0=Q]G@3E
FdP01@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IOC0<0ef1=00<0f6QF0=MP
C@3HJEP0203GHDd50=MRCP80f6]H3@3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=f1L@3JLUl0g7]Y
0080f6YF103JJeH30=Y/E`060=elJP3ORW/0fgAP0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5
MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PT0bS8T00<0c3ha0=5EB@3?BSd00P3:<R@00`3<?S40bS@V0<`n<@080<Xd9PH0bcHX00L0cD4d
0</f:03=@C@0cD4d0<i3=P3CF4/0cda000H0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03>
@3400P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P04
0=1=?P3BF4X0cT8b0=1=?P80cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP060=IQD@3GJEX0dD`k0==EAP3AC3/0deE61@3A
C3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=M[G03GK5h0e5Q80=UeJ03GHe<00`3BCch:0==@
?`D0de9000L0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED0e5=10080eEa:1`3CE4870==E@`030=AFA03H
JEP0e5Q600<0fG9U00@0eUm?0=MYFP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H60=AJA`80ef=A
00D0f6eM0=YeI@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3JN6T0fG9O0=IO
C080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=1@3GHTh20=Q[F0d0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3NQ7<0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=]hI@3KM600
fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90030<`n<@3AEDT0cdXm0080bS8T00<0c3ha
0<Xd9P3<?S40203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400deQ;0<m<@0060<`g:@T0c3PZ
0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0
cD0a1P3>@3420<i2<P<0dD`m0`3>@S80103@CCh0dUQ:0<i2<P3CEDH20<i3=PL0cd@d1`3?ACD30<m6
=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0`3CEDH20=MY
FP80deE600<0dD`k0==EAP3AC3/0103AC3/70=5=?0<0dThl00T0e5Q80=M[G03DF4P0eF9D0=Q^H@3G
K5h0e5Q80=UeJ03GHe<00`3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=EL
BPL0deA21`3CED<00`3DET@0f6UH0=IOC0030=UbI@040=IOC`3GJEX0eUm?0=AHA@<0deM70P3DF4H2
0=AHA@80e5Q61P3DFTL20=MSD@050=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3F
GT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@D0ef9>
0P3HJeP=0=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=YbG`3LNfT00P3HJUH40=Y[EP<0fVaG
00H0gGaZ0=n:N`3LOV`0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf0080fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0bC0R2@3:<R@0203<?S40
dEE90<m<@03;=RP0bS8T0<`n<@3;>Bd0c3ha203:=2H60</f:0070<e1=03;=RP0cD4d0<e1=03?C400
deQ;0<m<@0060<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0cdHg0080cCX/1`3=?2d50<dm
;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3420<i2<P<0dD`m0`3>@S801P3@CCh0dUQ:0<i2<P3BF4X0
cdXm0<i3=PL0cd@d1`3?ACD30<m6=`030=9@@P3?ASL0dU120080d4Hg1@3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00<0deE60=IOC`3EFTX00P3GJEX20==EAP030=5<>`3CEDH0dD`k00@0dD`k1`3A
CC`30=9>?0090=AHB03GJe`0eF9D0=ERE03IMFP0efaN0=AHB03IMFP0ef=C00<0dTln2P3CD3l50==B
@0060=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0`3EG4X70==D@PL0deE300<0e5I40=QYF03FGd`00`3I
LVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0efUJ0=MSD@3HKEd0
fWEU0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H3
0=IOC0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=QXEP3HJeP0f6]H00d0efA?1`3GIE4<
0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2890<Xb90050<`n<@3AEDT0deiB0<`n<@3:<R@0
0`3<?S480<Xd9PH0bcHX00P0cD4d0<`l;P3=@C@0cD4d0<m<@03CF4/0cda00<dm;PD0c3LY2@3<>2X3
0<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030<m5=@3>
@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cT8b0=9HBP3@CCh0cT<f
1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k1`3ACC`30=9>?004
0=AHB03GJe`0eF9D0=ERE080fGEX00@0e5Q80=UeJ03GHe<0e5a<0P3BCch:0==@?`D0de9000H0eEa:
0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21`3CED<02P3DET@0f6UH0=IOC03ILVD0fga]0=Ub
I@3FGdl0efUJ0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPH0e5Y700L0f6eM0=MSD@3HKEd0fWEU
0=aoL03HKEd0efAB0080eE]81@3EG4X:0=IMBP<0eUi;00@0f6QF0=YhJ@3ILUl0eUm<0P3HJ5H30=IO
C0<0ef1=00<0f6QF0=MPC@3HJEP0203GHDd40=MRCP030=Q[F03IKeh0f6]H00d0efA?1`3GIE4<0=QW
DPh0fFQD0P3IJUD0103IK5H0ghYk0=YbG`3LNfT20=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3K
M600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90070<dj;03=@3<0c3ha0=5EB@3CH5H0
c3ha0<Xb90030<`n<@P0bS@V1P3;=RP40<e1=0040<m<@03CF4/0d5150<e1=080c3LY00<0cCd^0<`g
:@3<=bT02@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03?ASL00P3=>R`70<dl;@D0cCd^0`3=?Rl7
0<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2<P80dUQ:00@0cdPj
0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL50=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0eUm?0=IOC`020=MYFP040=IOC`3CEDH0dD`k0==EAPD0dD`k
1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0eV5A0=UeJ03GHe<0ef=C0P3BCch:0==@
?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<01`3DG4X0e5I40=QY
F03FGd`0fG9U0=UeJ03ILVD00`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H60=AJ
A`070=Q]G@3GHe40f6eM0=YhJ@3LOg00f6eM0=MTDP020=EKB0D0eEa:2P3FGDX30=INB`040=QXEP3J
N6T0fG9O0=IOC080f6QF0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01@3HJeP0ef9>
0=YbG`3JM6<0f6]H00d0efA?1`3GIE4<0=QWDPh0fFQD00H0fW1M0=UZE@3JLUl0ghYk0=YbG`3LNfT2
0=QZEP@0fV]F0`3JK5L01P3MO6X0ghYk0=j4L`3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH0
0P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah90<P]80060<Xd9P3;>Bd0cT<f0<m:?@3>ACT0cda00P3ADTH00`3>ACT0
cda00<i5>@030<m8>P040<e3>03;>bl0bc/_0</k;`D0c3`^0P3<?S402@3>ACT0cdTm0=1>@@3AEDT0
d4m30==JC@3CH5H0d4m30<m:?@030=1?@`d0cda000<0d4m30=5BAP3ADTH00P3ADTH0103CF4/0deiB
0==NDP3ADTH30=1>@@h0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5EB@020<i5>@80cdHg1@3@AcP20<m8
>P<0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0`3AC3d30<i2
<P80dUQ:00@0d4dn0=9HBP3@CCh0cT<f1`3?A3@70<m5=@<0cdHg00<0dU120<m6=`3BD4800P3@ASL5
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3CEDH0e5a<0=IOC`020=MYFP040=IOC`3CEDH0
dD`k0==EAPD0dD`k1`3ACC`30=9>?0040=AHB03GJe`0eF9D0=M[G080fGEX00@0efMG0=UeJ03GHe<0
ef=C0P3BCch:0==@?`D0de9000H0eEa:0=YhJ@3HKV40fWU[0=Q^H@3FIED30=ELBPL0deA21P3CED<0
103EGT`0e5I40=QYF03FGd`30=UbI@<0eUm?00@0e5Q80==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6
1P3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103H
J5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00D0f6]H
0=MRCP3ILf80fg][0=Q[F00=0=MTC`L0efEA303HIe8>0=UXE0060=YbG`3IJUD0fW9O0=n:N`3MO6X0
g7]Y0P3HJUH40=Y[EP090=Y/E`3JKUT0fgAP0=f0K@3ORW/0gHEf0=]dH03JK5L0fFaF00H0fFiI00<0
fViI0=anK03MQGH00P3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah40<P]80030<Xb903:=b/0bSL[00<0bSL[0P3;>Bd0
0`3=@cP0bcT]0<e3>0020<m<@0030</i;@3=@cP0bcT]00H0bc/_00<0bcHX0<T`8P39<2801`3:<R@0
2P3<?S40cdTm0<`n<@3CFTd0df1F0<`n<@3:<R@0c3ha0<e3>03<?S480<Xd9PD0bcHX1@3=@C@0103?
C400deQ;0=9IC03=@C@20<`g:@030<i3=P3<=bT0c3LY00T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=
>R`0dU120080cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3@BSX0cT0a0<i0<@040<i0<@@0cD0a1P3>
@3420<i2<P<0dD`m0`3>@S820=9HBP040=1=?P3BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`030=9@
@P3?ASL0dU120080d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
0P3CEDH01`3FGdl0efUJ0=MYFP3FGdl0deE60=5<>`3CEDH01@3AC3/70=5=?0<0dThl00@0e5Q80=M[
G03EHU@0ef]L0P3IMFP0103GK5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT001P3EG4X0fWQY0=Q^
H@3JNF/0f6iQ0=IUE@<0eEa:1`3CE4800`3DG4X0eEi<0=ENC0030=ENC0040=IUE@3FGd`0f6eM0=QV
E0<0fWEU103GIeL50=IQD@80eV5?00<0eUm<0=AHAP3DFTL01@3DFTL01`3HKEd0ef=A0=Q]G@3JMFD0
g7m`0=Q]G@3GI5800P3EFdP50=ELBPX0eUe:0`3FGT/0103HJ5H0fWQY0=UbG`3FGd`20=QXEP<0eUm<
0`3GH4d00`3HJ5H0ef1=0=QYF0080=MQC@80ef9>00L0fFmN0=MRCP3ILf80fg][0=Q[F03GI4l0f6]H
00/0efA?1`3GIE4<0=QWDPd0fFQD00L0fVmJ0=]hI@3JLUl0fgQU0=n:N`3NQ7<0g7i/0080fG=N103J
JeH02P3JLUl0gGaZ0=elJP3NQ7<0ghYk0=j7N03MP6d0gGaZ0=]hI@3KM6050=U^F@030=Y^F@3LOV`0
gHEf0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bSL[
00L0bc/_1@3<?2h30<`n<@040<i5>@3@CT40dEE90=1?@`80df1F00D0d4m30<m:?@3@Cd<0dEE90=1?
@`040<m<@0030<i5>@3=@3<0cT<f00H0cda00`3ADTH20<m:?@040=5BAP3CFTd0dea>0<m:?@80cT<f
00<0dD`m0<i3=P3>@cH01@3>@cH0103>@380c3PZ0<`h:P3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj
;03BD4800P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030=1:>P3>@340cT0a00@0cT0a103=@3420<i0
<@030=16=`3AC3d0dD`m00<0dD`m0`3CEDH20=5<?@070=1=?P3CG4h0dea>0==EAP3CG4h0dEE90=1=
?P070=5>?`D0dDm000<0dU100=1:>P3?ASL00P3?ASL00`3BD480cdHg0=9@@P020=16=`030=9@@P3@
AcP0d4Lh0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P80deE600L0eUm?0=MYFP3GJEX0eVEE
0=ALC03CEDH0e5a>00D0deE61P3CEdL0203DF4P0eV5A0=IQD@3FHE40eVEH0=UaH@3GJe`0fG5Q0P3I
MFP01@3ILF40fGEX0=M/GP3GK5h0eEi>00<0e5Q800<0eEY:0=MSD`3GHe<01@3FIED50=Q^H@060=Ua
H@3JN6T0fGEX0=YiJ`3IMFP0fWEU0`3ILVD50=UaH@030=M[G03GIeL0f6QF0080f6QF0`3GIeL0103G
K5h0f6UH0=UcHP3HKEd30=UeJ0@0f6eM1@3GJU`20=MYFP80efYL0`3GJe`02@3FIED0f6eM0=UaH@3J
MFD0fG5Q0=YeI@3KNf/0g7m`0=YeI@020=U_GP<0f6eM00<0f6aJ0=IQD@3EG4X00`3FGDX90=QVE004
0=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3I
Lf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB1P3IJ5@00`3KK5X0fW1M0=Y`
G@020=Y`G@<0fgQU00H0g7i/0=akJ@3LOV`0ghYk0=f5MP3NQ7<50=akJ@0=0=aeG`3KM600fgAP0=]d
H03MP6d0ghYk0=j4L`3KM600fVaG0=U/EP3IKUT0fVmJ0=YdH`020=]fH`040=akJ@3LOV`0gXAc0=n:
N`80g7i/00<0gH1]0=akJ@3JKeX0103JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@03
0<P]803;>Bd0bC0R00T0bC0R1`3:<R@20<m9?@050<`n<@3CH5H0df1F0<m8>P3<?S400P3@Cd<0103?
B3X0c3ha0<`n<@3<?S420<e0<@L0cD0c00<0cD4d0<m:?@3?BSd00`3?BSd0103ADTH0deY=0==LCP3?
BSd20<i3=P030=5<?@3>@cH0cT<f00`0cT<f00D0d4i10<i5>@3?ASL0cdHg0=5BAP020<dj;0L0cC`]
1@3=?Bh30<dn;`L0cSh_00<0d4Xj0<i0<@3>@3400`3>@3400`3?ASL0cdXm0<m:?@030<m:?@L0dD`m
0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho1@3ACd000`3@BSX0
cdDe0<m6=`020<m6=`030=9@@P3?ASL0deQ;0080dU1200<0dUU<0=9@@P3BD4800P3BD4850=9B@P03
0=9CA03DGTl0e5i?00@0e5i?0P3FIED01`3GJEX0f6iQ0=Q^H@3GJEX0eVEE0=IOC`3FIED03`3FHE40
103FIEP0fG5Q0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=MYFP3HKV40
1`3HKV401P3ILF40fWQY0=UeJ03JNF/0fWEU0=Q^H@<0efYL1@3GIeL00`3FHE40eUe<0=ENC0050=EN
C0040=IUE@3HIU@0fWEU0=Q]G@<0fGEX0`3HKEd0103GJe`0eV5A0=IQD@3DF4P20=AHAP80e5Q50P3D
F4H50=AJA`0:0=MSD@3HKEd0ef=A0=Q]G@3JMFD0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:203FGDX4
0=QVE0040=QXEP3HKEd0fg][0=YeI@<0fFiK0`3HJ5H01P3HIU@0ef1=0=MPC@3HJ5H0ef1=0=QYF0P0
ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MTC`3HJeP02`3GI4l70=MUD@P0f6MB00D0fFiI
0=U_G03IKe`0fFmL0=]dH0050=]hI@030=akJ@3NQ7<0ghYk01T0ghYk00P0g7i/0=]fH`3KM600fWAS
0=]fH`3LOV`0gH5a0=j4L`80ghYk0P3MQGH00`3NQ7<0gH1]0=elJP040=]fH`<0fgQU00@0fg=M0=Ya
F`3JLE/0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah30<P]80030<Xd9P3:=b/0bSL[00@0bSL[0P3;>Bd00`3=@cP0bcT]0<e3>0020<m<
@0030</i;@3=@cP0bcT]00D0cdPj00@0cD4d0</k;`3<?2h0c3ha1`3?BCd20=5EB@050=1?@`3CH5H0
df1F0=1?@`3?BSd00P3AEDT00`3@Cd<0cda00<m<@0070<m<@0040<i5>@3=@3<0cD0c0<m8>P80dE96
0`3?BSd01`3ADTH0deQ;0=9IC03=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j
:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00@0d4Xj0<i0<@3>@340cdDe0`3@
BSX50<m:?@L0dD`m0`3CEDH00`3AC3d0deE60=1=?P020==LCP040==EAP3CG4h0dEE90=1=?PL0dDho
1@3ACd020=9@@0<0dU1200<0dUQ:0=1=?P3BD4800P3@ASL00`3BD480d4Lh0=17>0020=17>0@0d4Pg
00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP080=IOC`3HKV40f6iQ0=MYFP3FIED0eUm?0=IUE@3FIeX;
0=MZG0<0ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/GP@0f6eM
00<0fGEX0=YhJ@3JN6T00P3JN6T00`3ILVD0f6iQ0=Q^H@030=Q^H@060=UaH@3JN6T0fGEX0=YiJ`3I
MFP0fWEU0`3ILVD00`3IKeh0efMG0=MWE`040=MWE`80f6QF00P0eVEE0=ENC03EGT`0eVEE0=MWE`3F
Gd`0fWEU0=QVE0<0fWEU103GIeL50=IQD@80eV5?0`3FHE440=MSD@090=Q[F03ILF40efUJ0=UaH@3J
N6T0g7m`0=UaH@3GI580f6aJ00H0efAB2P3HIU@01P3GH4d0eUi;0=INB`3HJ5H0fWQY0=UbG`<0f6QF
0`3FGd`30=MPC@030=QXEP3GH4d0f6UH00P0ef5=0P3GHTh01`3ILf80ef9>0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB00<0fFQD0=QZEP3JL5d02`3JL5d01P3KN6D0fW9O0=]fH`3ORW/0
gXAc0=anK0@0fG=N00<0g7EO0=akJ@3LOV`00P3NQ7<01@3NQgP0ghYk0=n:N`3MP6d0fgIS0080fgAP
00<0fVmJ0=U_G03KMV<00`3KMV<0103MPG40gXMh0=]fH`3JLUl70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah70<P]80030<`l
;P3>ACT0cTDi0080cTDi00<0cdXm0<i5>@3@Cd<00P3AEDT00`3ADTH0dEE90=5BAP030=5BAP040==L
CP3CGU80deiB0==NDP80e5mC6@3CH5H20=ERE0030==JC@3BF4X0deQ;0080deY=00@0dEE90=5BAP3A
DTH0deQ;0P3CGU820=5BAP050=1>@@3ADTH0d4i10=1>@@3?BCd00P3>@cH00`3=?2d0c3PZ0<`h:P03
0<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0
dU=40<i0<@3>@340103>@3440<e0<@030<i0<@3AC3d0dD`m00D0dD`m0`3CEDH0103AC3d0deE60=1=
?P3FIEP30==LCP030=5EB@3@CCh0dDho0080dDho00@0dD`m0<m4=03?A3@0cd@d1`3?ACD30<m6=`06
0=9@@P3?ASL0deQ;0=19>@3BD480dUU<0P3BD4820=ALCP@0e5a<00@0eF9D0=IWFP3FIeX0efaN4P3I
LVDH0=UeJ0030=UbI@3HKEd0f6eM00X0f6iQ00H0fG5Q0=YhJ@3IMFP0fWU[0=UeJ03JMFD30=UbI@P0
fG5Q00<0fWQY0=YiJ`3ILF400P3ILF40103JN6T0fg][0=]kJ`3KNf/A0=]lK@<0g7m`00/0fga]0=Yh
J@3JNF/0fWQY0=]kJ`3KO6d0g7m`0=YhJ@3JMFD0fWQY0=YeI@050=agI`80fgQU00<0fWQY0=]lK@3L
Og00103JN6T00`3LOg00gH5a0=f1L@030=f1L@060=]lK@3KNf/0fg][0=]kJ`3JNF/0fG5Q0`3HJ5H0
103GIE40f6QF0=MPC@3HJEP80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0
efA?1`3GIE4<0=QWDPP0fFQD1P3JL5d0103KM600fW9O0=YbG`3ORW/20=anK0<0fG=N00<0fV]F0=Y_
FP3LMEl00`3MO6X01@3NQ7<0ghYk0=j7N03MP6d0gGaZ0080fgAP00<0fVmJ0=U^F@3IKUT00P3IKUT0
0`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P@0bSL[00<0cD4d0<i5>@3>ACT01@3>ACT00`3?
BSd0cTDi0<m<@0020=5BAP030<i5>@3?C400d4m300P0dE9600<0e5mC0==PEP3CH5H05P3CH5H00`3C
G4h0dUQ:0=9HBP020=9HBP030==HB`3CFTd0deY=00<0deY=0`3CH5H20==LCP030=9IC03CG4h0dUU<
00@0dUU<00H0dEE90=1>@@3@CT40d4i10=1?@`3?BSd30<i3=P050=1>@@3>ACT0cT8b0<dj;03BD480
0P3=>R`70<dl;@D0cCd^0`3=?Rl70<hn;`030==EAP3>@340d4Lh00@0d4Xj00<0cdXm0=9CA03AEDT0
0P3AEDT70==GA`<0dea>00@0dUQ:0==LCP3CG4h0eVMJ0`3EHU@00`3DGTl0dUQ:0=9IC0060=9IC0@0
deY=00<0dUQ:0=9@@03BD4000`3CFTd01`3EHU@0e5mC0=MZG03FIEP0e5a<0=AOD`3DG4`00`3DG4h0
0`3DG4`0e5i?0=UaH@020=UaHAD0fG9U6`3IMFP<0=YhJA00fWU[00P0fWQY0=MYFP3GIeL0efMG0=M/
GP3IKeh0fWQY0=YeI@<0fWQY00H0fWEU0=UeJ03IMFP0fGEX0=UbI@3HKV430=MZG080efUJ0P3GJU`3
0=M[G080f6eM00T0fG5Q0=YeI@3ILF40fWAS0=]kJ`3LOg00fWEU0=Q]G@3ILF401P3HKEd90=U_GP07
0=UcHP3JN6T0fWQY0=YhJ@3KNf/0g7m`0=]lK@030=]kJ`<0fG5Q00H0fFmN0=QXEP3HIU@0fW9O0=MP
C@3IKU/80=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QW
DPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F00L0fW1M0=]dH03KM600gH1]0=n:N`3M
QGH0g7]Y0080fgAP1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00L0bS@V
0<Xg:`3;>Bd0bcT]0<e3>03;>Bd0cD<h0080cda000<0bcT]0<e3>03;>Bd00P3;>bl00`3;=RP0bc/_
0</k;`020</k;`040<i5>@3?BCd0cdTm0=1>@@@0dEE900<0dUQ:0==PEP3CH5H0203CH5H40=5EB@05
0=1>@@3?C400cda00<m<@03?BCd0103?C4000`3ADTH0deY=0==JC@020==JC@<0df1F0P3CG4h0103B
FD`0dea>0=1@A@3>ACT<0<i3=P050=1>@@3>ACT0cdHg0<m6=`3AEDT00P3>ACT20<m6=`D0d4Lh303?
B3X30=19>@040=9IC03@BSX0d4Xj0=17>0<0cT0a103=@3460<i0<@80cT8b0`3AC3d0103>@S80dD`m
0=1=?P3EHU@30=9HBP030=1=?P3>@cH0cd@d00H0cd@d1`3?ACD30<m6=`030==JC@3@CCh0e5a<0080
d4Hg00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03BD480dU=400@0dU=400X0deQ;0=IUE@3F
IED0eVEE0=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q0=M[G03ILF420=UeJ004
0=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@070=YhJ@L0fWU[00<0fWEU0=Ua
H@3ILF400`3ILF40103HKV40f6QF0=QXEP3HJ5H30=ENC0040=IUE@3FGd`0fWEU0=QVE0<0fWEU00<0
efMG0=Q]G@3GIeL01P3FHE40103GHe40efUJ0=MZG03GJU`20=M[G0040=UcHP3JMFD0fWEU0=YhJ@80
fWU[203LOg001P3KO6d0g7MW0=agI`3JMFD0fFmN0=Q[F0X0f6ID00@0f6QF0=Q]G@3KNf/0fWEU0`3I
KU/60=QXEP030=YhJ@3ILF40g81`00P0f6UH00T0f6]H0=QVE03ILf80f6]H0=UcHP3KNf/0f6]H0=MT
C`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3KMV<0g7]Y0080f6YF103JJeH30=Y/
E`060=elJP3ORW/0gXAc0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8P030<Xg:`3<?2h0
c3`^00@0c3ha00<0d4i10=1?@`3>ACT00P3CH5H0103@Cd<0c3ha0=1?@`3=@cP20<`n<@L0bS@V1@3;
=RP50<e1=080deQ;00D0dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[
0<dj;03=>R`0dU120080cCX/1`3=?2d20<dm;PX0cdPj0`3@BCT00`3BFD`0d4Xj0=1:>P040=1:>PD0
cdXm1`3AC3d20==EAP050==LCP3AC3d0dUU<0==EAP3FIEP00`3CG4h00`3AEDT0d4dn0=5>?`060=5>
?`D0dDm00P3BD4030=9@@P80e5mC00D0eVEH0=ALC03DG4`0e5mC0=ALC0030=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl30=IUE@060=MYFP3HKV40efUJ0=IUE@3FGdl0eVEE3`3FHE40103FIEP0fG5Q
0=M[G03ILF420=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C0P3FIED00`3GJe`0f6iQ0=Q^H@050=Q^
H@050=UaH@3JN6T0fGEX0=YiJ`3IMFP00P3JMFD20=MZG0L0efMG0`3HJ5H30=MWE`040=M/GP3HJEP0
fGEX0=Q]G@<0fGEX00@0f6eM0=UbI@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`20=Q]G@090=Ua
H@3JMFD0efUJ0=Q/FP3JN6T0g7m`0=UaH@3GI580f6aJ00H0efAB303HIU@0103HJ5H0fWAS0=f1L@3J
MFD30=U^F`H0f6QF00<0fWQY0=UaH@3MPG401P3HJEP20=MQC@80ef9>00L0fG=R0=Q[F03ILf80fg][
0=Q[F03GI4l0f6]H00/0efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0fW9O0=akJ@020=QZEP@0
fV]F0`3JK5L01P3MO6X0ghYk0=f1L@3KM600fVaG0=U/EPH0fFiI00<0fViI0=anK03MQGH00P3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb
9080cdTm00H0c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=080deQ;00D0
dUU<0<e1=03>@cH0c3LY0<i3=P020<`g:@T0c3PZ0`3<>R/01@3>ACT0c3X[0<dj;03=>R`0dU120080
cCX/1`3=?2d50<dm;P<0cCh_1`3>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P80
dD`m00D0dUQ:0<i2<P3BF4X0d4dn0=ERE0030=9HBP030=1=?P3>@cH0cd@d00H0cd@d0P3?ACD00`3@
B3P0dDm00=5?@0020=9@@0<0dU1200<0e5mC0=9HBP3DGe<00P3BD4800`3BFD`0dU120=9@@P020=9@
@PD0dU921`3BDd@30=ALC0080=IUE@3GK5h0eVEE0=ALC03CEDH0e5a>0==EAP3DG4`80=IQD@030=MY
FP3GJU`0ef]L0080ef]L00@0f6iQ0=UbI@3ILF40fG9U0P3IMFP0103ILVD0fGEX0=UaH@3ILF420=M/
GP@0f6eM00<0eV5A0=EJBP3EFTX00`3EFTX50==B@0070=ELBP3JN6T0f6iQ0=YiJ`3HKV40eVEE0=MW
E`020=ELBPL0deA21P3CED<0103EGT`0e5I40=QYF03FGd`30=UbI@040=IOC`3GJEX0eUm?0=AHA@<0
deM70P3DF4H20=AHA@<0eV5A103GHe402@3HJeP0fG5Q0=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/
FP060=MTDP80f6ID00<0ef9>0=IMBP3FGDX01@3FGDX01P3GI580eUi;0=INB`3JL5h0gH5a0=UbG`<0
f6QF0`3FGd`30=MPC@030=YbG`3HJ5H0g7]Y00P0ef5=0P3GHTh01`3ILf80fG5Q0=UcHP3KNf/0f6]H
0=MTC`3HJeP02`3GI4l70=MUD@`0f6MB3P3IJ5@30=UZE@030=n:N`3JLUl0g7]Y0080f6YF103JJeH3
0=Y/E`060=elJP3ORW/0gGaZ0=]dH03JK5L0fFaF1P3IKUT00`3JKUT0g7i/0=f5MP020=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00cD<h0</i;@070</k;`D0c3`^00@0
c3ha0<e0<`3?BCd0cdTm0P3AEDT01P3@Cd<0df1F0==PEP3AEDT0cdXm0=5EB@80d4m300D0d5150<m<
@03?C400cda00<i5>@070<e0<`040<e1=03?BSd0cdXm0<m8>P80cD4d0P3CF4/01@3BFD`0cD4d0<i3
=P3<=bT0cT<f0080c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3=>R`70<dl;@D0
cCd^0`3=?Rl70<hn;`030==EAP3>@340cT0a00@0cT0a103=@3460<i0<@80cT8b0P3AC3d01@3BF4X0
cT8b0=9HBP3@CCh0eF9D00<0dUQ:00<0d4dn0<i3=P3?A3@01P3?A3@70<m5=@<0cdHg00H0deY=0=9@
@P3DG4`0dD`m0=16=`3BD4840=17>080d4Pg00<0dDm00=9B@P3BDT801`3BDd@30=ALC0080=IUE@3G
K5h0eUm?0=ALC03CEDH0deM70==EAP3DG4`:0=IQD@070=MYFP3GJe`0ef]L0=Q^H@3ILF40eVEH0=Ua
H@020=UeJ0040=UaH@3IMFP0efaN0=M/GPL0ef=C00<0eVEE0=IMC03EFTX0103EFTX30=ELBP070=MS
D`3JN6T0fG5Q0=YiJ`3HKEd0efYL0=IQD@020=ELBP80deA200<0e5Y70=IMC03FGD`00P3FGD`60=EN
C0050=IUE@3FGd`0f6ID0=QVE03ILVD00P3JMFD01@3GIeL0f6eM0=MWE`3FGdl0efMG00@0efYL0P3G
JEX20=MZG0<0ef]L0P3HKEd20=UaH@070=MYFP3HK5X0fWQY0=aoL03ILF40efAB0=Q/FP060=MTDP@0
f6ID00<0ef=A0=IMBP3FGDX00`3FGDX01P3HIU@0eUi;0=INB`3JL5h0gH5a0=UbG`<0f6QF0`3FGd`3
0=MPC@030=YbG`3HJ5H0g7i/00P0ef5=0P3GHTh01`3ILf80fG5Q0=]kJ`3KNf/0f6]H0=MTC`3HJeP0
1P3GI4l00`3HJUH0efA?0=MTC`020=MTC`L0efEA303HIe8>0=UXE0<0fFYE00<0ghYk0=akJ@3LNfT0
0P3HJUH40=Y[EP<0fVaG00H0gGaZ0=n:N`3MO6X0fgAP0=Y/E`3IK5H60=U^F@030=Y^F@3LOV`0gHEf
0080fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;>Bd0bC0R00T0
bC0R1`3:<R@20<m9?@060<`n<@3CH5H0df1F0<m:?@3:<R@0cdXm0`3<?S470<Xd9PD0bcHX1@3=@C@2
0==HB`050=5EB@3=@C@0cT<f0<`g:@3>@cH00P3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0cCX/
0=9@@P020<dj;0L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60<i0<@3?ACD0103>@3440<e0<@H0cT0a
0P3>@S820=5<?@0:0=9HBP3>@S80dUQ:0=1=?P3EHU@0dU120=AOD`3BF4X0d4dn0<i3=PL0cd@d1`3?
ACD30<m6=`060==JC@3BD480e5a<0=IUF03@ASL0dU12103@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj0`3CEDH0103FGdl0efUJ0==EAP3CEDH70=5<>`L0dDdl0`3BCS`0103DF4P0eVEE0=AHB03GJEX2
0=UeJ0040=MYFP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0f6iQ0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0eEi<0=AFA03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q60P3DFTL0303FGd`0ef=A0=MSD@3HJeP0fG5Q0=MYFP3HK5X0fWQY
0=aoL03ILF40efAB0=Q/FP<0efAB00<0eV5?0=ELBP3EG4X01`3FGDX02@3FGd`0f6ID0=QVE03HKEd0
f6ID0=QXEP3JM6<0gH5a0=YeI@030=U^F`030=QXEP3FHDl0eUm<00<0ef1=00<0fW9O0=QXEP3MPW@0
203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0efA?
0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3MQGH0g7]Y0=akJ@020=QZEP@0fV]F0`3JK5L01P3M
O6X0ghYk0=elJP3KM600fVaG0=U/EPH0fFiI00D0fViI0=anK03MQGH0fW1M0=Y^F@070=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00bcT]0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb9080cdTm00H0
c3ha0==PEP3CH5H0cdXm0<Xb903?BSd30<`n<@L0bS@V1@3;=RP50<e1=0050<m<@03CF4/0cda00<e1
=03>@cH0103<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3=>R`0cT0b00L0cC`]1@3=
?Bh30<dn;`L0cSh_00<0deE60<i0<@3@BSX0103>@3440<e0<@H0cT0a0P3>@S820=5<?@0:0=9HBP3@
AcP0dUQ:0=1=?P3EHU@0d4dn0=ERE03BF4X0d4dn0<i3=PL0cd@d1`3?ACD30<m6=`070==JC@3BD480
e5a<0=IUF03@ASL0dU120=5<?@030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX30==EAP040=AL
C03GJEX0dU920==EAPL0dD`k1`3ACC`20=9>?0050=AC@@3DF4P0eF9D0=AHB03EHU@00P3IMFP0103G
K5h0fGEX0=MSD`3GHe<20=9??PX0de0o1@3CDT00103EG4X0fWQY0=Q^H@3JNF/20=IUE@<0eEa:1`3C
E4860==E@`050=ENC03DET@0eUm<0=IOC03FHE400P3ILVD0103FGdl0efUJ0=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40efAB0=YeI@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=UaH@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=MRCP070=UcHP3ILF40fg][0=]kJ`3HJeP0efA?0=Q[F0060=MTC`030=Q/FP3G
I4l0f6QF0080efA?1`3GIE4<0=QWDPh0fFQD0`3IJUD00`3ORW/0g7]Y0=akJ@020=QZEP@0fV]F0P3J
K5L01`3JKUT0gGaZ0=n:N`3MPG40fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0g7i/0=f5MP3KMV<0fViI
00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0
bS8T0P3?BCd01P3<?S40df1F0==PEP3<?S40bS8T0<m:?@<0c3ha1`3:=2H50</f:0D0cD4d00D0cda0
0==HB`3?C400cD4d0<i3=P040<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>
ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103>@S80deE60<i0<@3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3?ACD0dUQ:0=5<?@3BF4X0dU=40==LCP3@CCh0eF9D0=9HBP80cT<f1`3?A3@70<m5=@<0
cdHg00D0deY=0=9@@P3DG4`0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P@0deE600<0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EHU@0e5Q80=IUF002
0=UeJ0040=M/GP3IMFP0ef=C0=MSD`80dTln2P3CD3l50==B@0040=ELBP3JN6T0fG9U0=YiJ`80eVEE
0`3EG4X70==D@PH0deE300D0deM70=AFA03FGd`0eUm<0=IOC`020=UbI@040=IOC`3GJEX0eUm?0=AH
A@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3GI580f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d0
0`3JLUl0f6QF0=f2M0080=MQC@80ef9>00L0fG=R0=UaH@3KNf/0fg][0=Q[F03GI4l0f6]H00H0efA?
00<0f6aJ0=MTC`3HK5X00P3GI4l70=MUD@`0f6MB3P3IJ5@20=UZE@040=Y`G@3ORW/0g7]Y0=akJ@80
f6YF103JJeH02@3JK5L0fW9O0=]dH03MO6X0ghYk0=j4L`3KM600fVaG0=U/EP060=U^F@050=Y^F@3K
N6D0gHEf0=]fH`3JLUl01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0</i;@020<i5>@030<P]803;
>Bd0bC0R00T0bC0R1`3:<R@00`3>ACT0cdTm0<`n<@020==PEP030<`n<@3:<R@0cdXm00<0c3ha1`3:
=2H50</f:0030<`j:`3=@C@0cD4d0080cD4d00D0cdXm0==HB`3?C400c3LY0<i3=P040<`g:@T0c3PZ
0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<dj;03>ACT01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@
BCT0deE60<i2<P3@BSX40<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80dUQ:0=5<?@80dUQ:00@0
eF9D0=1=?P3EHU@0d4dn0P3>@cH70<m4=0L0cdDe0`3?ASL01@3CFTd0dU120=ALC03FIEP0d4Hg0080
dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj103CEDH00`3GJEX0dD`k0==EAP070=5<>`L0
dDdl0P3BCS`01@3DF4H0e5Q80=ERE03DF4P0eVEH0080fGEX00@0efaN0=UeJ03GHe<0ef=C0P3BCch:
0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<02P3DET@0eUm<0=IO
C03FGdl0efUJ0=Q]G@3FGdl0eV5A0=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A
0=Q]G@3GHe40ef1=0=Q]G@3LOg00f6eM0=EKB03GI580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;
0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QXEP3MPW@0203GHDd02@3GI580ef9>0=Uc
HP3ILF40gHEf0=b0L03HJeP0efA?0=Q[F0060=MTC`030=Q/FP3GI4l0f6aJ0080efA?1`3GIE4<0=QW
DP<0fFQD00<0fFYE0=Y`G@3JL5d0203JL5d01P3JLUl0fgAP0=]hI@3ORW/0g81`0=anK0<0fG=N00@0
fgQU0=akJ@3LNfT0gGaZ0P3MP6d01P3NQ7<0ghYk0=f5MP3LNfT0fgAP0=]gH080gGaZ1@3LOV`0103M
PG40gXMh0=elJP3MO6X70=]fH`80fgQU00<0fg=M0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]
803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<?S400P3CH5H00`3<
?S40bS8T0<m:?@030<`n<@L0bS@V1P3;=RP00`3=@C@0c3`^0<e1=0020<e1=0040==HB`3?C400cD0a
0<i3=P@0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cT0b0<i5>@070<dl;@D0cCd^
0`3=?Rl60<hn;`040=19>@3CEDH0dDm00=1:>P@0cT0a103=@3460<i0<@80cT8b00@0dD`m0<i2<P3B
F4X0dD`m0P3BF4X0103EHU@0d4dn0=ERE03@CCh20<i3=PL0cd@d1`3?ACD30<m6=`050==JC@3BD480
e5a<0=IUF03@ASL00P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3EFTX0deE60==E
AP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03EFTX0e5Q80=ERE0020=Ue
J0040=M/GP3IMFP0ef=C0=M/GP80dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3E
G4X70==D@PL0deE300@0e5I40=IOC03FGd`0eUm?0P3GJEX30=IOC`040=AHA@3CEdL0deM70==GA`80
e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=Q]G@3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03GI580eE]8
1@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0fW9O0=QX
EP3MPW@0203GHDd20=Q[F080fWQY00D0ghYk0=j7N03JLUl0efEA0=Q[F0060=MTC`030=Q/FP3GI4l0
f6aJ0080efA?1`3GIE480=QWDP030=iiI@3SRG@0i8ih00L0i8ih1@3UTG`0103PP6`0fW1M0=]dH03L
NfT20=anK0050=n:N`3MPG40gXAc0=akJ@3LP7001@3NQ7<20=f5MP040=f1L@3ORW/0gXMh0=f0K@@0
gGaZ0P3LOV`30=]fH`040=elJP3ORW/0gGaZ0=elJPL0fgIS00<0g7IP0=YaF`3JLE/0103JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0
b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P090<T`8PL0bS8T00<0c3ha0<m9?@3<
?S400P3CH5H0103<?S40bcT]0<e3>03;>Bd20<`n<@L0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<e1
=0040==HB`3?C400cdPj0<dm;P@0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>
ACT70<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b
00D0dD`m0<i2<P3BF4X0dD`m0=9HBP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@09
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120=ALC03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@
BCT0d4Ti00D0d4Xj00L0eUm?0==EAP3CEDH0deE60=MYFP3AC3/0deE600L0dD`k1`3ACC`20=9>?005
0=AHAP3DF4P0e5Q80=AHB03EHU@00P3IMFP0103GK5h0fGEX0=MSD`3GK5h20=9??PX0de0o1@3CDT00
103EG4X0fWQY0=YiJ`3JNF/20=IUE@<0eEa:1`3CE4870==E@`040=AFA03FGd`0eUm<0=IOC`80efUJ
0`3FGdl0103DF4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`0:0=MSD@3HKEd0ef=A0=EK
B03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0D0eEa:2P3FGDX01P3HIU@0eUi;0=INB`3JN6T0gH5a0=Ub
G`<0f6QF0`3FGd`01P3GIE40f6QF0=QXEP3JMFD0fFmN0=f2M0@0f6UH00P0f6ID0=MQC@3HJEP0f6aJ
0=YiJ`3KNf/0gH5a0=f5MP80h8j100H0g7m`0=]lK@3KNf/0fW1N0=Q[F03GIE430=MTC`030=Q/FP3H
JUH0f6aJ0080efA?1`3GIE480=QWDP030=iiI@3TSWP0i8ih00@0i8ih203UTG`0203ORW/0gH5a0=f1
L@3MPG40gXMh0=f5MP3ORW/0gHEf203NQ7<20=f5MP040=j7N03ORW/0ghYk0=f5MP@0gXAc00<0ghYk
0>2>P@3PSX40303PSX400`3NQgP0gXAc0=]hI@090=]hI@030=]dGP3KLed0fg=M00D0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bcT]
0080cTDi00<0b2dP0</i;@39<2802@39<2870<Xb90050<dj;03<?S40c3ha0=9IC03CH5H00`3<?S40
0`3:=2H0c3ha0<`n<@070<Xd9PH0bcHX00<0cD4d0</f:03?B3X00P3=@C@00`3CF4/0cda00<m<@005
0<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@CT401`3=?2d50<dm;P<0cCh_
1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2<P050=5<?@3>@S80dUQ:0=5<
?@3BF4X00P3EHU@00`3@CCh0eF9D0=1=?P020<i3=PL0cd@d1P3?ACD02@3BD400cdHg0<m6=`3?ASL0
deY=0=9@@P3DGe<0eVEH0=16=`020=9@@P<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IO
C`3AC3/0deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0
eF9D0080fGEX00@0efaN0=UaH@3GHe<0efaN0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[
0P3FIED30=ELBPL0deA21`3CED<0103DET@0eUm<0=AHAP3DET@20=MYFP<0eUm?00@0e5Q50==GA`3C
EdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL02P3GHe40f6eM0=MSD@3EFdP0f6eM0=aoL03HKEd0eE]8
0=MTDP3EFdP50=ELBPX0eUe:00H0f6ID0=INB`3FGT/0fWQY0=f1L@3ILUl30=QXEP<0eUm<00H0ef1=
0=MUD@3HJ5H0fWEU0=U_GP3MPW@50=QYF00<0=MUD@3GHDd0ef5=0=U^F`3HJeP0g7i/0=YhJ@3ORW/0
gXMh0=YbG`3HJeP0fG=R0P3HJeP0103IJEH0efA?0=MTC`3GI4l30=Q/FP030=QZEP3GI4l0efEA00H0
efEA203HIe800`3NNFD0hhUd0>B>N0020>B>N0P0iI5l0P3TUHL0203TSWP0gH5a0=f1L@3MPG40gXMh
0=f5MP3ORW/0gHEf203NQ7<20=f0K@050=j4L`3ORW/0gXMh0=elJP3KN6D00`3KM600103JM6<0fgIS
0=YbG`3IKUT20=Y^F@030>2>P@3KMV<0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd0
0P3>ACT00`38;B00bcT]0<T`8P090<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd
9P3<?S40c3ha00L0bS@V1P3;=RP00`3=@C@0bcHX0<m<@0020<e1=0030==HB`3?C400cda000D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn
;`040=19>@3CEDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00D0dD`m0<i2<P3BF4X0dD`m0=9H
BP020=ERE0030=1=?P3EHU@0d4dn0080cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0
dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01`3FGdl0
dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl00D0e5Q60=AHB03DF4P0e5Q80=ER
E0020=UeJ080efaN00@0ef=C0=M/GP3BCch0dTln2P3CD3l50==B@0040=ELBP3JN6T0fWU[0=YiJ`80
eVEE0`3EG4X70==D@PL0deE300@0e5I40=EKB03DET@0e5I40P3GJEX30=IOC`040=AHA@3CEdL0deM7
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700X0ef=A0=QXEP3GHe40eE]80=Q]G@3LOg00f6eM0=EKB03G
I580eE]81@3EG4X:0=IMBP060=QVE03FGT/0eUi;0=YhJ@3MPG40fG9O0`3HJ5H30=IOC0<0ef1=00<0
fW9O0=QXEP3MPW@01`3GHDd02P3GI580fG5Q0=Q[F03LOV`0fWQY0=n:N`3PSX40fW9O0=Q[F03IKeh6
0=MTC`050=YdH`3HK5X0fgQU0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0
gg]W0=UXE03IJ5@0fFYE0=f1L@3MO6X0ghYk0=akJ@3KM6000P3HJUH01@3JJeH0fVmJ0=]hI@3LNfT0
gGaZ0080gH1]00<0gHEf0=n:N`3NQgP01@3MO6X00`3KN6D0fgIS0=]fH`020=]fH`040=]dH03PSX40
fgIS0=]fH`L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]803;>Bd00P3>ACT00`38;B00bcT]0<T`8P09
0<T`8PP0bS8T0P3<?S400`3AEDT0df1F0<`n<@020<`n<@030<Xd9P3<?S40c3ha00L0bS@V1P3;=RP0
1P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h:P<0c3X[00L0cTDi0<`j:`3=>R`0
cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0d4Ti0==EAP3CEDH0d4Xj103>@344
0<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080eF9D00<0d4dn0=ERE03@CCh00P3>
@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0
d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==EAP3GJEX0dD`k0==EAP07
0=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080fGEX00@0efMG0=M/GP3GHe<0eVEE
0P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0deA21`3CED<40=AFA003
0=IQD@3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MS
D@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00H0f6ID0=INB`3GH4d0fWQY
0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6QF0=f2M0070=MQC@050=QYF03HJeP0ef9>0=]k
J`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3HK5X0g7i/0=Q/FP3GI4l01`3GIE48
0=QWDP030=iiI@3SRG@0i8ih00`0i8ih00@0gg]W0=UXE03IJ5@0fFYE0P3MPG400`3ORW/0fgQU0=b0
L0020=QZEP@0fV]F00H0fVaG0=]dH03KM600gXAc0=n:N`3NQ7<20=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI0P3JKUT00`3ORW/0fgIS0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00bSL[0080cTDi
00<0b2dP0</i;@39<2802@39<2880<Xb9080c3ha00<0dEE90==PEP3<?S400P3<?S420<Xd9P030<`n
<@3:=2H0bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cda01@3<=bT90<`h
:P<0c3X[00L0cTDi0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_00@0
d4Ti0==EAP3CEDH0d4Xj103>@3440<e0<@H0cT0a0P3>@S801@3AC3d0cT8b0=9HBP3AC3d0dUQ:0080
eF9D00<0d4dn0=ERE03@CCh00P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD482
0=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0
deE60==EAP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0e5Q80=AHB03DF4P0eF9D0080
fGEX00@0ef=C0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED3
0=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3D
F4H20=AHA@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0
eUe:00H0f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl30=QXEP<0eUm<0`3GH4d00`3JLUl0f6eM0=f2M007
0=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3ORW/00`3HJeP0efA?0=Q[F0060=MTC`050=YdH`3H
K5X0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3SRG@0i8ih00`0i8ih00T0gg]W0=UXE03IJ5@0
fFYE0=f1L@3LOV`0ghYk0=^BRP3QZj<01`3OVi40203OXiX0i:JM0>BVW@3ORW/0gXAc0=Y`G@3JK5L0
fFaF1P3IKUT20=Y^F@030=f5MP3LOV`0fgIS00L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd00`38;B00cTDi
0<i5>@020</i;@X0bC0R203:<R@20<`n<@030=5EB@3CH5H0c3ha0080c3ha0P3:=2H00`3<?S40bS@V
0<Xd9P050<Xd9PH0bcHX00H0cD4d0</f:03?C400cD4d0<m<@03CF4/20<m<@0D0c3LY2@3<>2X30<`j
:`070<i5>@3<>R/0cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl60<hn;`040=19>@3C
EDH0deE60=1:>P@0cT0a103=@3460<i0<@80cT8b00X0dD`m0<i2<P3ACd00dD`m0=9HBP3GJU`0eF9D
0=1=?P3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6=`3?ASL0cdHg0==JC@3BD4820=IUF003
0=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P070=IOC`3AC3/0deE60==E
AP3GJEX0dD`k0==EAP070=5<>`L0dDdl0P3BCS`01@3DF4H0eUm?0=AHB03DF4P0eF9D0080fGEX00@0
eVEE0=M/GP3GHe<0e5Q80P3BCch:0==@?`D0de9000@0eEa:0=YhJ@3JNF/0fWU[0P3FIED30=ELBPL0
deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AH
A@80e5Q61@3DFTL30=MSD@070=EKB03HKEd0g7m`0=Q]G@3EFdP0efAB0=EKB0050=ELBPX0eUe:00L0
f6ID0=INB`3HJ5H0fWQY0=f1L@3ILUl0f6YF0080f6QF0`3FGd`30=MPC@80fW9O00<0g7m`0=MQC@3G
HDd01@3GHDd01@3HJEP0f6]H0=MRCP3KNf/0fG5Q0080ghYk00<0f6]H0=MTC`3HJeP01P3GI4l20=Yd
H`030=anK03HK5X0efA?00L0efEA203HIe800`3NNFD0hhUd0>B>N00<0>B>N0090=mkI`3IJ5@0fFQD
0=UZE@3MPG40g7]Y0=n:N`3OXiX0j;Zb00P0hJnW00L0j;Zb0>Bc[03ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI0P3JKUT00`3MPG40g7i/0=]fH`070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]00<0b2dP0<i5>@3>
ACT00P3;>Bd00`39<280bc/_0<T`8P070<T`8PP0bS8T0P3<?S401@3?BSd0df1F0<`n<@3<?S40bcHX
0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400deQ;0P3?
C4000`3=>R`0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@
D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103@BCT0deE60==EAP3@BSX40<i0<@@0cD0a1P3>@3420<i2
<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03@CCh0eF9D0=1=?P80cT<f1`3?A3@60<m5=@06
0=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX01`3FGdl0dD`k0==EAP3CEDH0efUJ0=5<>`3CEDH01`3AC3/70=5=?080dThl
00D0e5Q60=ERE03DF4P0e5Q80=ERE0020=UeJ080efaN00@0ef=C0=AHB03BCch0dTln2P3CD3l50==B
@0040=ELBP3JN6T0fWU[0=YiJ`80eVEE0`3EG4X70==D@PL0deE3103DET@00`3FGdl0efUJ0=IOC`02
0=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3EFdP0f6eM0=ao
L03HKEd0eE]80=MTDP3EFdP01@3EG4X:0=IMBP090=QVE03FGT/0f6QF0=YhJ@3MPG40fG9O0=UaH@3H
J5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020=n:N`030=Q[
F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`070=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
303TSWP02@3ONfL0fFQD0=UXE03IJUD0gH5a0=akJ@3ORW/0gi^A0>Rj/P080>6_Y`80i;>/00D0ghYk
0=j4L`3KM600fVaG0=U/EP060=U^F@80fViI00<0fgIS0=anK03KM6001`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B02
0</i;@070<P]803>ACT0cTDi0</k;`3;>Bd0bC0R0</k;`080<T`8PP0bS8T0P3<?S401@3?BSd0df1F
0<`n<@3<?S40bS8T0080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1=03;=RP0cda00<e1
=03?C400deQ;0P3?C4000`3>@cH0c3LY0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=
>R`0dU120<i5>@3@D4D01`3=?2d50<dm;P<0cCh_1P3>?Rl0103BDT80deE60==EAP3@BSX40<i0<@@0
cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BDd@0eF9D0=1=?P80cT<f
1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0dU120=9@@P030=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ0080deE61`3AC3/7
0=5=?080dThl00<0e5Q60=ERE03EFTX00P3EHU@20=UeJ080efaN00@0ef=C0=ENCP3BCch0dTln2P3C
D3l50==B@0060=ELBP3JN6T0fWU[0=YiJ`3FIED0eV5A0`3EG4X70==D@PL0deE3103DET@00`3FGdl0
efUJ0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y70`3GHe401`3G
H4d0f6eM0=aoL03HKEd0eE]80=MTDP3EFdP01@3EG4X00`3FGDX0ef9>0=IMBP070=IMBP090=QVE03F
GT/0f6QF0=YhJ@3MPG40fG9O0=YhJ@3HJ5H0fG5Q00<0eUm<0`3GH4d30=YbG`L0ef5=00D0f6UH0=Q[
F03GHTh0fg][0=UaH@020=n:N`030=Q[F03GI4l0f6]H00H0efA?0P3JM6<00`3LOV`0f6aJ0=MTC`07
0=MUD@P0f6MB00<0gWUU0>>9M03TSWP0103TSWP00`3UTG`0i8ih0>B>N0050>B>N0090=mkI`3IJ5@0
fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF
00H0fFiI00D0fViI0=]dH03KMV<0g7i/0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3=@cP0b2dP
00<0cTDi00<0bcT]0<T`8P3;>bl02039<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T
0<Xd9P3:=2H0c3ha1`3:=2H60</f:0060<e1=03;=RP0cda00<e1=03?C400dEE90P3?C4000`3>@cH0
cT0b0<`g:@020<`g:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0dU120<i5>@3@D4D01`3=?2d5
0<dm;P<0cCh_1P3>?Rl30==EAP030=1:>P3>@340cT0a0080cT0a103=@3460<i0<@80cT8b00X0dD`m
0<i2<P3AC3d0dD`m0=9HBP3GK5h0eF9D0=9HBP3EHU@0d4dn0P3>@cH70<m4=0H0cdDe00H0dU100<m6
=`3?ASL0cdHg0==JC@3BD4820=IUF0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19
>@050=1:>P050=IOC`3AC3/0deE60==EAP3GJEX00P3CEDH70=5<>`L0dDdl0P3BCS`00`3DF4H0eF9D
0=AHB0020=ERE080fGEX0P3GK5h20=MSD`030=9B@P3BCch0de0o00T0de0o1@3CDT001P3EG4X0fWQY
0=YiJ`3JNF/0eVEE0=ALC0<0eEa:1`3CE4870==E@`@0e5I400<0eUm?0=MYFP3FGdl00P3FGdl0103D
F4D0deM70==GA`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`<0ef=A00L0efAB0=Q]G@3JMFD0f6eM0=EK
B03GI580eE]800D0eEa:00<0eUm<0=QVE03FGDX01`3FGDX02@3HIU@0eUi;0=QXEP3KNf/0gXMh0=Ub
G`3JN6T0f6QF0=UaH@030=IOC0<0ef1=0`3JLUl70=MQC@050=QYF03HJeP0ef9>0=]kJ`3ILF400P3O
RW/00`3HJeP0efA?0=Q[F0060=MTC`80fWAS00<0g7i/0=Q/FP3GI4l01`3GIE480=QWDP030=iiI@3S
RG@0i8ih00@0i8ih0`3UTG`50>B>N0090=mkI`3IJ5@0fFQD0=UZE@3MPG40g7]Y0=n:N`3OVi40j;Zb
00P0hJnW0P3T/j`01@3ORW/0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3MO6X0g7i/0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80030</i;@3>ACT0b2dP0080cTDi00@0cda00</i;@39<280bc/_2039
<2880<Xb90040<`n<@3?BCd0cdXm0==PEP80c3ha00@0bS8T0<Xd9P3:=2H0c3ha1`3:=2H30</f:007
0<dn;`3=@C@0cD4d0<m:?@3=@C@0dE960<m:?@040=5BAP80dD`m0`3<=bT90<`h:P<0c3X[00L0cTDi
0<`j:`3=>R`0cCX/0=9@@P3>ACT0d51500L0cC`]1@3=?Bh30<dn;`H0cSh_0`3CEDH00`3@BSX0cT0a
0<i0<@020<i0<@@0cD0a1P3>@3420<i2<P0:0=5<?@3>@S80dD`m0=5<?@3BF4X0efaN0=ERE03BF4X0
eF9D0=1=?P80cT<f1`3?A3@60<m5=@060=9@@03?ASL0cdHg0<m6=`3CFTd0dU120P3FIEP00`3@ASL0
dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0dD`k0==EAP3CEDH0efUJ
0080deE600<0dU120==EAP3CEDH0103CEDH70==GA`80e5Q600<0eUm?0=IUF03FGdl00P3FIEP20=Ue
J080f6iQ0P3FIeX0103FHE40e5Q80=AHB03DF4P:0=EJBP<0eEa:00H0ef=C0=UeJ03JNF/0fWU[0=IU
E@3DG4`30=ELBPL0deA21`3CED<40=AFA0030=IOC`3GJEX0eUm?0080eUm?00@0e5Q50==GA`3CEdL0
deM70P3DF4H20=AHA@80e5Q61@3DFTL30=MSD@070=MTDP3HKEd0fWEU0=Q]G@3EFdP0efAB0=EKB005
0=ELBP80f6ID203FGDX0303HIU@0eUi;0=QXEP3LP700gXMh0=UbG`3JN6T0f6QF0=UaH@3FGd`0f6QF
0=IOC0<0ef1=0`3JLUl00`3GHDd0efEA0=MQC@040=MQC@070=QYF03HJeP0ef9>0=]kJ`3ILF40h8j1
0=n:N`030=Q[F0H0efA?00<0fWAS0=]kJ`3LOV`00P3HK5X70=MUD@P0f6MB00<0gWUU0>>9M03TSWP0
103TSWP30>FAO0D0i8ih00T0gg]W0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0>FMU03X^[80203Q[jL2
0>Bc[0050=j7N03NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JLUl0g7]Y0=akJ@3LOV`0fViI00L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<i5>@38;B000P3>ACT0103ADTH0bcT]0<T`8P3;>bl50<T`8P030<Xb
903<?2h0c3`^00<0c3`^1@3?BCd0103@Cd<0dEE90=5EB@3CH5H20=1?@`80cdXm00D0cD<h0<m8>P3<
?S40c3ha0<e0<@040<Xd9PH0bcHX00P0cD4d0</f:03?C400cD4d0<m<@03@Cd<0cda00=5EB@80cT<f
0`3<=bT90<`h:P050<`j:`3>@cH0cT<f0=1>@@3>ACT00P3?ASL0103AEDT0d4i10=5EB@3=@C@60<dl
;@D0cCd^0`3=?Rl60<hn;`<0deE600<0d4Xj0<i0<@3>@3400P3>@3440<e0<@H0cT0a0P3>@S802P3A
C3d0cT8b0=5<?@3CEDH0dUQ:0=M/GP3EHU@0dUQ:0=ERE03@CCh20<i3=PL0cd@d103?ACD00`3ACd00
dU100=9HBP030=9@@P050=AOD`3BF4X0eVMJ0=IWFP3BD4800P3BFD`30=9@@P050=5=?03@B3L0d4Pg
0=18=`3@B3P00P3@BCT50=1:>P050=IOC`3BD400deE60==EAP3GJEX00P3CEDH20=5<>`030=9@@P3C
EDH0deE60080deE61`3CEdL01`3DF4H0eUm?0=IUF03GJe`0f6iQ0=UbI@3ILF400P3IMFP20=UbI@80
fG5Q00@0f6iQ0=M/GP3HKEd0efYL0`3GHe<:0=IUE@070=Q^H@3ILF40fWU[0=YiJ`3GJU`0eVEE0=MW
E`020=MTDPL0eUe<1`3EGT`30=IOC0030=IOC`3GIeL0efUJ00<0eUm?00@0e5Q50==GA`3CEdL0deM7
0P3DF4H20=AHA@80e5Q600<0e5Y70=IOC03GHe400P3GHe402@3HK5X0ef]L0=M[G03HK5X0fWEU0=]l
K@3JMFD0efAB0=Q/FP020=MTDP080=ENC03EG4X0eEa:0=ELBP3HIU@0fFiK0=IMBP3GHe460=IMBP0<
0=QVE03FGT/0f6QF0=b0L03MPW@0fG9O0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d30=YbG`03
0=MQC@3HJEP0ef5=00@0ef5=00D0f6UH0=Q[F03GHTh0fg][0=UaH@020>2>P@<0f6]H1P3GI4l00`3J
M6<0g7i/0=anK0020=Q/FPL0efEA1P3HIe80103HJeP0fFmL0>20K03TSWP60>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=UXE03IJ5@0fFYE0=f1L@3LNfT0ghYk0=nSVP3X^[80203Q[jL20>Bc[080
gXAc00<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=Yb
G080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1@37:A`00`3:<R@0
bcHX0</f:0040</f:0h0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<
@0060<m8>P030<m:?@3ADTH0dEE900L0dEE900@0deQ;0==JC@3CFTd0df1F0P3@Cd<20<m:?@030<e1
=03>ACT0bS@V00D0bS@V00<0c3LY0<e0<`3=@3<00P3=@3<20<e1=0080<m:?@3=@C@0dE960<m:?@3A
DTH0deY=0<m:?@3CG4h20=5<?@<0cT<f00<0cT0b0<`h:P3<>2X01P3<>2X30<`j:`070<i5>@3<>R/0
cCX/0<dj;03BD480cTDi0=1@A@070<dl;@D0cCd^0`3=?Rl0103>?Rl0cd@d0<m8>P3?B3X20=19>@<0
dUU<00D0dU=40=1:>P3@BSX0d4Xj0<m4=0020<e0<@<0cdXm1P3AC3d0103BDT80dea>0=9HBP3CG4h2
0=ERE0050=M/GP3FIeX0eF9D0=IWFP3CEDH00P3@CCh70=5>?`D0dDm000<0dU100=9HBP3BD4800P3B
D4801@3DGe<0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00D0eUm?0==EAP3CEDH0e5a<0=M/GP020=ALC0L0deE61`3CEdL01@3DF4H0eV5A0=IUF03GJe`0eVEH
0080fG5Q0`3IMFP0103ILF40efaN0=M/GP3FIeX30=MSD`030=ENCP3EFTX0eEY:00L0eEY:0`3EG4X0
1`3GHe<0efUJ0=YiJ`3JNF/0efYL0=IUE@3GIeL00P3EG4X70==D@PL0deE3103DET@00`3EFdP0efUJ
0=IOC`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q60P3DF4D20=AHAPD0e5Y700T0ef=A0=QYF03G
Je`0f6aJ0=YeI@3KO6d0fWEU0=MTDP3HK5X01P3GI580103IKU/0fG=R0=Q[F03HKEd60=QVE00<0=U_
GP3HIU@0fFmN0=f5MP3ORW/0fWAS0=YhJ@3HJ5H0fG5Q0=IOC03HJ5H0eUm<0`3GH4d01@3HJ5H0fW9O
0=Q/FP3GHDd0f6UH00D0ef5=00L0f6UH0=U_GP3ILf80g81`0=anK03PSX40i9F70080fgQU00P0fg][
0=YdH`3JL5h0fFiK0=UbG`3IKU/0fWAS0=anK080gH5a0P3JN6T0103KMV<0fG9O0=Q/FP3HK5X20=U^
F`040=UYEP3HIe80f6MB0=UXE080fFiK0`3IKe`00`3PP6`0i8ih0>FAO0050>FAO0030>BEQ`3UTG`0
iI5l00@0iI5l00T0h81/0=Y`G@3JL5d0fW9O0=j4L`3LOV`0ghYk0=nSVP3X^[801P3Q[jL20>Bc[006
0>Rj/P3T/j`0gXMh0=j7N03MP6d0fgQU0`3KM6002@3JM6<0fgIS0=]fH`3KMV<0gGaZ0=f1L@3MO6X0
gH5a0=Y^F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah70<P]80030<Xd9P3:=b/0bSL[0080bcT]00T0cD<h0<m<@03;>Bd0
cda00<e3>03AEDT0cda00</i;@3=@cP01P3;>bl50<`l;P@0c3ha00D0cT<f0<i5>@3@Cd<0d4m30==P
EP020<m8>P<0c3ha00<0cdPj0<`n<@3<?S400P3=@3440<e0<`D0cda000P0dE960<m<@03CF4/0dE96
0==HB`3CFTd0cdXm0==LCP80dD`m00<0cT<f0<i0<P3<=bT02@3<>2X30<`j:`070<i5>@3<>R/0cCX/
0<dj;03BD480d4i10=5EB@020<m6=`@0d4Lh00<0cT0a0<dm;P3?ACD02P3?B3X20=19>@<0dUU<00<0
dU=40=1:>P3@BSX00P3@BSX0103?B3X0cD0a0<e0<@3=@3460<i0<@80cT8b00<0dD`m0<i2<P3AC3d0
0P3BF4X01@3GK5h0eF9D0=9HBP3EHU@0d4dn0080cT<f1`3?A3@20<m5=@050=18>03ACd00dDm00=9@
@03BF4X00`3BD4801@3DGe<0dUQ:0=IWFP3FIeX0dU120080dUU<0`3BD4850=9B@P030=9CA03ACSl0
d4Xj00<0d4Xj00H0dU120=IUE@3DG4`0efUJ0=M/GP3ILF420=M/GPh0efYL0P3GJe`00`3HKV40fG5Q
0=Q^H@020=UbI@<0fGEX00D0fG9U0=UaH@3ILF40f6iQ0=M/GP050=Q]G@X0f6iQ0P3ILF420=YiJ`04
0=Q^H@3GJU`0f6iQ0=MZG0P0efMG00<0f6QF0=IUE@3EGT`0103EGT`30=IOC0030=IOC`3DF4H0efUJ
00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H00`3DF4D0eUe:0=IQD@020=IQD@@0ef=A00T0f6aJ
0=YeI@3JMFD0fG5Q0=aoL03PSX40gHEf0=UaH@3JMFD01P3HKEd0103ILf80fgQU0=UcHP3ILf860=U_
GP050=YeI@3HIU@0f6QF0=b0L03NQgP00P3JN6T01P3HJ5H0fG5Q0=IOC03HJ5H0eUm<0=MPC@80f6QF
00D0fFmN0=akJ@3JN6T0fW9O0=]fH`040=YbG`080=UcHP3JNF/0fWU[0=UcHP3LP700gHEf0>2>P@3T
UHL20=]hI@050=]kJ`3JM6<0fWAS0=YdH`3KN6D00P3LOV`00`3MPG40gH9d0=f2M0020=aoL080g7i/
00<0fg][0=UbG`3HJeP00P3GIE420=QWDP030=UXE03IKU/0fFiK00<0fFmL00<0h81/0>B>N03UTG`0
1@3UTG`00`3TUHL0iI5l0>FAO0040>FAO0080>20K03KN6D0fgQU0=akJ@3MQGH0gH5a0=n:N`3QZj<:
0>Rj/P030>Bc[03ORW/0ghYk00D0ghYk00H0gXMh0=f5MP3MQGH0gHEf0=j7N03ORW/20=f5MP030=an
K03MP6d0gH1]00H0gH1]00<0g7]Y0=]hI@3KN6D01P3KN6D00`3KM5h0fg9L0=]cG@060=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/70<LY70D0bcHX1@3:=b/90<e3>0L0cTDi00T0
cdXm0=5BAP3>ACT0dE960<m<@03AEDT0dE960<i5>@3?C4000`3?B3X00`3@D4D0dE960=5BAP020=5B
APL0dEE900D0dUQ:0==HB`3CFTd0deiB0==PEP020=9IC0<0dEE900<0dUU<0=5EB@3@D4D00P3?C400
0`3?BCd0cD0c0<e0<`040<e0<`80cD4d00<0cT<f0</f:03?C4000P3?C4000`3CF4/0cD4d0=9IC002
0<i3=P<0c3LY2@3<>2X01@3<>R/0cD0a0<i3=P3@CT40cTDi0080cdHg00<0dEE90=1>@@3AEDT00P3?
ASL50=17>0`0cdPj0P3@BCT0103DG4h0e5mC0=AOD`3BFD`40==EAPD0dEE91`3CEdL00`3CG4h0dUQ:
0==LCP020=ERE0050=M/GP3FIeX0eF9D0=IWFP3CG4h00P3BF4X50=9IC0030=9@@P3ACSl0dDm000@0
dDm000L0dU100=9HBP3BF4X0dUQ:0=9@@P3DGe<0dUQ:0080eVMJ00@0dU120=9IC03BFD`0dDho0P3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj00D0eUm?0==GA`3DG4`0e5a<0=UbI@020=ALC080eUm?
1@3FHE400`3FIEP0efYL0=MZG00H0=UeJ0D0fWQY00D0fG5Q0=UbI@3JN6T0fWQY0=YiJ`020=YhJ@P0
fWU[00<0fWEU0=M[G03GIeL00`3GIeL30=QXEP040=MWE`3FHE40eEi<0=ENC0<0eUm<0P3FGdl0203H
KEd0efMG0=MWE`3GIeL0eUm?0=IQD@3EGT`0deM70P3DF4H20=AHA@80e5Q600D0eEi<0=MSD@3HJ5H0
g81`0=n:N`040>2>P@080=^BRP3TUHL0fi::0=n:N`3NQgP0gHEf0=^4M`3JN6T40=YeI@050=]hI@3J
MFD0fg][0=agI`3JN6T00`3LOg002P3LMfL0fWQY0=Y`GP3JM6<0gH9d0=j7N03MPG40fga]0=YeI@3J
NF/20=U^F`070=QXEP3IKU/0f6QF0=U_GP3JMFD0g7]Y0=aoL0020=anK0030=f1L@3MPW@0ghYk0080
ghYk0P3PSX420=n:N`030>2>P@3TUHL0gi^A0080ghYk00<0h8j10=n:N`3ORW/01`3ORW/01@3NQgP0
gHEf0=f1L@3LOV`0fgQU0080fgIS00<0fWAS0=U^F`3KN6D0103KN6D0103LOV`0g81`0=b0L03ORW/>
0>BEQ`080=n:N`3MPG40gH5a0=f1L@3NQgP0gHEf0=n:N`3QZj<:0>Rj/P040>Bc[03ORW/0ghYk0=f5
MPD0gXAc0`3LOV`0103MPG40ghYk0=f1L@3MPG480=]fH``0fgQU00<0g7EO0=]cG@3KLed0103KLed7
0=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK1037:A`70</f:0030</k;`3=@cP0cD<h
00`0cD<h1`3>ACT02@3?BSd0dE960<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0080=5BAPH0dEE9
00P0d5150=1>@@3@Cd<0dEE90==JC@3CH5H0dEE90=1?@`<0cdXm00<0d5150<m<@03?C4002@3?C400
103AEDT0deQ;0==JC@3CF4/30==NDP050==PEP3CG4h0df1F0==LCP3ADTH02P3@CT450=1?@`040=5E
B@3@Cd<0dU120=5>?`80g6e80P3WR4X00`3LJT<0f5ho0=17>0030=17>0H0cdPj00H0e5a80=iaB@3W
R4X0jY9?0>>5EP3ONe<20=AOD`<0eVEH00H0eF9D0=AOD`3DGe<0e5mC0==HB`3HIU@30=mkD`030=IQ
C`3CEdL0deM700@0deM7103OOET01P3JLU`0eVMJ0=M/GP3GJU`0eVMJ0=MZG0<0ggeI00<0fFaF0=9I
C03BFD`0103BFD`40==JC@030=UYC`3ONe<0ggeI00<0ggeI103QQEl01P3OOET0eVMJ0=IWFP3FIEP0
e5mC0=ALCP<0gg]C00<0fFU?0=ALCP3DGTl00`3DGTl0103MMeT0hHEO0>65G`3QQEl30=M/GP030=Ub
I@3KMf00hHEO00L0hHEO0P3SRfD50=UeJ0<0hh]U00<0h7iZ0=UeJ03IMFP0103IMFP01@3QQEl0hh]U
0>>;I@3RRfP0hHEO00D0fGEX1P3JN6T20>:;J0040>^MG`3`Z5l0hX]X0>:;J0D0fWU[00<0h81/0>:;
J03SRfD0203QQEl20=UaH@030=MYFP3GIeL0efMG00<0f6UH0P3GJEX0103ILVD0f6eM0=Q]G@3ORW/2
0>2>P@80h8Ml1`3ORW/03@3GHe40efUJ0=Q]G@3JM6<0fga]0=aoL03TUHL0j;Zb0>o2_03X^[80iIfD
0=f5MP3NQgP01P3MQGH00`3ORW/0h8j10>FMU0020>o2_0030>^aZ@3TUHL0gXMh0080gXMh00L0ghYk
0=j7N03MPW@0ghYk0>2>P@3YZj<0i:JM0080j;Zb00<0iIfD0>2>P@3JNF/00`3LNfT00`3MPG40gHEf
0>BEQ`020=j7N0@0gH5a00@0gHEf0>2>P@3KTXX0h8j10P3TUHL0203OVi40i9F70=f2M03MPG40g7m`
0=anK03MPW@0gH5a0`3KNf/20=j7N0030=f5MP3LNfT0g7i/00@0f6aJ103IKU/;0=QWDP<0fFQD00<0
fgQU0=n:N`3JL5d0203IJ5@01P3IJUD0gH5a0=akJ@3ORW/0gj>J0>Rj/PL0i;>/0`3X^[880=n:N`<0
gHEf00D0gXMh0=n:N`3ORW/0gXMh0=anK00?0=f0K@060=akJ@3KN6D0fgQU0=]hI@3NNFD0g7QQ1@3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00030<HW6`030<P]803:=2H0bS@V00X0bS@V2P3;=RP0
0`3:=b/0cD0c0<e3>0060<e3>0030<m9?@3@D4D0d51500T0d5150P3AEDT01`3ADTH0dEE90=5EB@3C
FTd0deQ;0=5BAP3AEDT0203ADTH20=5EB@030=1>@@3?C400dEE90080dEE900<0dUQ:0==HB`3CFTd0
0P3CH5H00`3AEDT0d4m30<m:?@020<m:?@030<m8>P3<?S40c3ha0080cD0a1P3=@3<01P3?BCd0cda0
0<m<@03ADTH0cda00=5BAP80deQ;00<0deiB0=5BAP3CGU800P3ADTH20=1>@@030<m8>P3>@cH0cT<f
00D0cT<f00<0cda00=1@A@3CFTd00P3CFTd00`3FIeX0ggeI0?2XG`080?o=GP040=17>03>@340cC`]
0<i3=P<0cdPj00<0fF=20?6TD03ocEh01@3ocEh00`3la5`0kZ5H0=QVE0020=AOD`030=9IC03CEDH0
deQ;0080e5mC00D0gg]C0?o=GP3ocEh0oleN0=mkD`040=ERE0030==GA`3OOET0oleN00<0oleN00H0
jieO0=IWFP3GK5h0efYL0=IWFP3GJU`30?o=GP030>ZEEP3EHU@0deY=00@0dUU<00D0deY=0=IUF03F
IEP0eVEH0>^MG`0:0?o=GPD0f6iQ0`3ocEh01`3[WEl0eVEH0==EAP3CFTd0e5i?0=QWDP3la5`00P3o
cEh01P3g]eX0efaN0=M/GP3GK5h0fG9U0>^MG`X0oleN1@3IMFP30?o=GP030>^MG`3IMFP0fGEX00<0
fGEX00<0g7]Y0?c4G03ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ0<0fWQY00<0hh]U0?2XG`3o
cEh01`3ocEh40=YiJ`030?2XG`3ocEh0oleN00P0oleN0P3JNF/30=UaH@030=UcHP3IKeh0f6UH0080
efUJ00@0fFmN0=MWE`3GIeL0mMSD2`3oool01P3GHe40ef]L0=YeI@3KO6d0gXMh0?GHe0D0oooo00D0
mn3M0=j7N03KO6d0g7m`0=]kJ`020=YeI@030=YdH`3PSX40nNWW00D0oooo00L0kl:l0=agI`3KO6d0
gH9d0=b0L03MPW@0ghYk00L0oooo00@0mMSD0>BEQ`3HJ5H0ef=A0P3HJ5H00`3MPW@0f6UH0=QYF005
0=MQC@050=QYF03HJeP0ef9>0=]lK@3NQgP00P3TUHL00`3KMV<0fG=R0=YbG`030=Q[F080fG=R00P0
fgQU0=f1L@3MPG40gH5a0=YhJ@3LOV`0fG9O0=QWDPD0efEA303HIe830=UXE0030=]hI@3ORW/0fW1M
00D0fFQD00T0h81/0>B>N03TSWP0i8ih0>BEQ`3UTG`0i9F70>6_Y`3X^[800P3Q[jL40>6[X`80hJnW
0P3T/j`0203ORW/0gXMh0=f0K@3MO6X0g7i/0=j4L`3LNfT0fWAS0`3KMV<0103MO6X0gXMh0=anK03M
PG480=]fH`80fgQU00<0g7IP0=YaF`3JLE/00P3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK1P37:A`00`38;B00bcHX0</f:0030</f:0030<Xg:`3;>Bd0
cD<h00/0cD<h1`3>ACT02@3?BSd0cda00<i5>@3ADTH0cda00=5EB@3ADTH0cTDi0<m<@0060<m8>PT0
cdTm00<0d4i10=1?@`3AEDT00P3CH5H00`3@Cd<0cdPj0<`n<@020<`n<@030=1@A@3?C400cda00080
cda000<0dE960=5EB@3AEDT0103BF4X20==HB`030==JC@3CF4/0deY=0080deiB00<0df1F0==LCP3C
H5H00P3CG4h30=9IC0030=1@A@3AC3d0cT<f00@0cT<f00<0d4m30<m<@03@Cd<00P3@Cd<00`3ZTTl0
oleN0?o=GP080?o=GP<0dE960P3?B3X00`3?ACD0h7A10?o=GP090?o=GP050?c4G03MMeT0eVEH0=ER
E03DGe<00`3CEDH01@3MM500oleN0?o=GP3ocEh0gGA@00D0deM700<0lj]D0?o=GP3ocEh00P3ocEh0
1P3ZUEH0eF9D0=M/GP3FIeX0eF9D0=IWFP<0oleN00<0jYEF0=9IC03BFD`0103BFD`40==JC@030>ZE
EP3ocEh0oleN00P0oleN00<0dUU<0=9@@P3@AcP00P3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@
BSX0hW]60`3ocEh01P3SQEH0e5a<0=ALC03DG4`0fG9U0>ZEEPX0oleN1@3IMFP30?o=GP030>^MG`3I
MFP0fGEX00<0fGEX00<0jieO0?o=GP3ocEh00P3ocEh00`3g]eX0fGEX0=UeJ0030=UeJ080fWQY00<0
jieO0?o=GP3ocEh0203ocEh01@3JNF/0fG9U0=Q^H@3JMFD0jieO00X0oleN1@3ILF430=UcHP030=Ub
I@3GJEX0fG9U0080f6eM00<0mMSD0?ooo`3oool02@3oool20=M[G0030=IUE@3GHe40mMSD00L0oooo
00<0mn3M0=Q]G@3HKEd00`3HKEd00`3LMfL0o?Gd0?ooo`060?ooo`060>Rj/P3HIU@0f6eM0=QVE03H
KEd0gXMh2@3oool01@3UWI@0f6QF0=UaH@3ILF40ghYk0080fG5Q1@3HJEP0203IKU/0f6]H0=MRCP3I
Lf80gH9d0>2>P@3ORW/0fWAS0P3HJeP60=MTC`80g7i/00<0gH5a0=Q/FP3JM6<01`3GIE430=QWDP03
0=UXE03HIe80f6MB00<0f6MB00<0f6]H0=U_G03IKe`00`3JL5d00`3MO6X0ghYk0=]fH`050=Y`G@09
0>>9M03UTG`0iI5l0>B>N03TUHL0iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3N
Q7<0gXMh0=j4L`3KM600fVaG0=U/EP060=U^F@050=]fH`3MP6d0fgIS0=anK03JKUT01`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7004
0<P[7P3:=b/0bSL[0</i;@<0cD<h00<0cTDi0=1@A@3@D4D02`3@D4D20=5EB@070=5BAP3AEDT0dEE9
0==JC@3CF4/0dE960=5EB@030=5BAP030==LCP3CGU80deiB0080e5mC0P3CH5H00`3CGU80dEE90=5E
B@020=5EB@030=1>@@3@Cd<0dEE90080df1F00<0dEE90<m<@03<?S400P3<?S400`3?B3X0c3ha0<m<
@00;0<m<@0030=5BAP3?C400dE960080deQ;00<0deiB0=5BAP3BFD`00P3ADTH80=1>@@80dUU<103C
FTd00`3^XEP0oleN0?o=GP020?o=GP070?NgFP3ZUEH0hhEF0=iaB@3WR4X0kZ5H0?>[E0030=17>080
cdPj00<0gW590?o=GP3ocEh00P3ocEh01@3ZTTl0h7A10=YS?03RNdH0lj]D00<0oleN00<0o<AL0=UY
C`3BDd@0103@BSX01P3LJT<0oleN0?o=GP3ocEh0g6Y30=5<?@<0cT0a00<0fV<l0?o=GP3ocEh00`3o
cEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@04
0>N8BP3ocEh0oleN0?o=GP80jYEF00D0jieO0>ZEEP3[WEl0jieO0>ZEEP020=AOD`<0e5a>0`3ocEh0
1P3ZUEH0dU920=9CA03AC3d0d4Xj0?6TD0<0oleN00H0f6MB0=ALC03DG4`0e5a<0=UbI@3ZUEH30?o=
GP030>ZBC`3ZUEH0jYEF00@0jY9?1@3CEdL30?o=GP070>^MG`3FGdl0f6iQ0=Q^H@3IMFP0g7]Y0?c4
G0040?o=GP030?NgFP3GHe<0ef=C00<0ef=C00<0eVEE0?2XG`3ocEh00`3ocEh0303g]eX0jYEF0>>5
EP3OOET0jYEF0?2XG`3g]eX0fWU[0=IUE@3DG4`0efYL0>ZEEP<0oleN1`3ZUEH50=ENC0<0eUm<0P3F
Gdl0103HKEd0eUm?0=IOC`3ab/D30?ooo`030?cem03YZj<0jJ^S00D0jJ^S0`3DFTL01`3PSX40oooo
0?ooo`3oool0kl:l0>2>P@3YZj<00`3oool00`3YZj<0eEa:0=ELBP020=ELBP070>Rj/P3oool0oooo
0?ooo`3YZj<0h8j10>o2_0030?ooo`0;0>2>P@3HKEd0fW1N0=YdH`3ORW/0o?Gd0??BcP3X^[80i9F7
0>V[X`3ab/D0103oool0103MO6X0fG5Q0=QXEP3ORW/20=UaH@D0f6UH00X0fW1N0=UbG`3HJeP0fWU[
0=j7N03TUHL0h8j10=]kJ`3HJeP0fW9O1@3HJeP01P3GIE40g7i/0=anK03MQGH0f6aJ0=YdH`L0efEA
0`3HIe800`3JLUl0f6MB0=QWDP060=QWDP<0fFQD00<0fgQU0=j4L`3IKU/01@3IJ5@02@3RQG00iI5l
0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=j4L`020=QZEP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3N
Q7<0fgAP0=Y/E`3IK5H01P3IKUT01@3KMV<0g7i/0=]fH`3LOV`0fViI00L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
0P3;>Bd01`38;B00cTDi0</i;@3ADTH0cTDi0<T`8P3;>bl02039<2870<Xb9080c3ha00H0cdTm0==N
DP3CH5H0cdXm0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1
=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P030<`j:`3JHc`0oleN00<0oleN00@0
h7A10=9@@P3>ACT0d5151`3=?2d00`3=?Bh0cdDe0?c4G0020?o=GP030?c4G03JHc`0cCh_00@0cSh_
00H0hW]60?o=GP3ocEh0oleN0?>[E03@BSX30<i0<@030=1:>P3LJT<0oleN0080oleN00<0g6Y30=5<
?@3AC3d00P3AC3d00`3cZe@0oleN0?o=GP030?o=GP060>ZEEP3CG4h0efaN0=IUF03CG4h0eVEH0`3o
cEh00`3ZTTl0dDho0=5>?`040=5>?`050=5?@03CEDH0deY=0==JC@3ZUEH00`3ocEh20==JC@040=IU
F03DGe<0efYL0=MZG080e5a<00@0dUU<0=9@@P3BD480dU120`3ocEh01@3ZTTl0dU920=9CA03BDd@0
e5a800<0oleN00<0kZ5H0=IUE@3DG4`00P3DG4`00`3ILVD0jYEF0?o=GP020?o=GP030=ALC03CEDH0
deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0f6iQ0=Q^H@3IMFP0jieO1@3ocEh00`3cZe@0e5Q8
0=AHB0030=EJBP030=mkD`3ocEh0oleN0080oleN00<0hhEF0=EJBP3EG4X00P3EG4X20=MSD`060=Ua
H@3JNF/0eVEE0=IUE@3GJU`0jYEF0`3ocEh50=IMC080eEi<1@3CED<50=AFA0050=MYFP3DF4H0eUm?
0=Q[F03gh=d00`3oool0103_`[`0e5Q60=AHA@3DF4D20=AHAP@0e5Y700@0lL[50?ooo`3oool0mMSD
0P3GI5801@3HKEd0jk6Y0?ooo`3oool0o?Gd00@0eEa:00@0o?Gd0?ooo`3oool0jk6Y0`3FGDX03`3e
f=@0oooo0?ooo`3cd/h0f6eM0=QVE03HKEd0ghYk0>2>P@3MPG40ghYk0=YeI@3JNF/0fG5Q0>2>P@03
0?ooo`040>o2_03HJ5H0f6QF0=f2M080f6UH1@3GHDd02P3HK5X0fG9O0=Q[F03LP700gXMh0>BEQ`3P
SX40fg][0=Q[F03JLUl50=Q[F0040=UXE03LOV`0g7i/0=f5MP80fG=R1`3GIE430=QWDP030=anK03H
Ie80f6MB00H0f6MB0`3IJ5@00`3JL5d0fgAP0=UXE0050=UXE0090>:5L03UTG`0i8ih0>B>N03TUHL0
iI5l0>BEQ`3SRG@0gXAc0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/
EP060=U^F@050=Y^F@3LNfT0fW9O0=anK03JKUT01`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B002@3;>Bd0b2dP0<P]
803>ACT0bcT]0=5BAP3>ACT0bC0R0</k;`080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3?BSd0
c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0
d4m30<e1=03?C4000P3>@cH30<`g:@T0c3PZ00<0c3X[0?>[E03ocEh00P3ocEh01@3LJT<0c3X[0=9@
@P3>ACT0d51500L0cC`]00<0cCd^0>9kAP3ocEh00P3ocEh00`3PM440cCh_0<dn;`050<hn;`050>ZB
C`3ocEh0oleN0?o=GP3IHd80103>@3401@3JHc`0oleN0?o=GP3ocEh0fV<l00<0cT0a00@0fV<l0?o=
GP3ocEh0mkMJ0`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0ihQ:0<m4=03?A3@0
103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@
@P<0d4Lh0`3ocEh01@3WR4X0d4Ph0=19>@3@BCT0ihQ:00<0oleN00<0h7A10=IOC`3CEDH00P3CEDH0
0`3ILVD0jY9?0?o=GP020?o=GP030==EAP3BCch0deE60080deE61`3CEdL30?o=GP060>^MG`3FGdl0
f6iQ0=Q^H@3LNfT0o<AL0P3ocEh0103la5`0oleN0?o=GP3cZe@20=AHB0<0eEY:00D0lj]D0?o=GP3o
cEh0oleN0=mkD`020=EJBP<0eEa:00@0eEi<0=ELBP3HKV40fWU[0P3DG4`00`3GIeL0jY9?0?o=GP02
0?o=GPD0deA21`3CED<50=AFA0060=MTDP3DET@0eE]80=IOC`3GHe40mn3M0`3oool00`3_`[`0e5Q5
0=AHA@020=AHAP@0e5Y70`3oool01@3UWI@0ef1=0=MTDP3HKEd0g7MW00<0oooo00@0gHEf0=ELBP3E
G4X0gHEf0`3oool01@3MNF`0eUe:0=IMBP3FGDX0iIfD00<0oooo00<0f6ID0=INB`3HJ5H00P3NQgP0
1`3JN6T0gXMh0=QXEP3ILF40eUm<0=QXEP3_`[`00P3oool0103ijNL0f6QF0=QXEP3MPW@20=QYF0D0
ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l20=anK0030=f5
MP3JM6<0f6aJ00L0efEA0`3HIe800`3LOg00f6MB0=QWDP060=QWDP<0fFQD00<0fVaG0=UXE03IJ5@0
1@3IJ5@02@3RQG00iI5l0>B>N03TSWP0i9F70>FAO03TUHL0hhUd0=akJ@020=QZEP@0fV]F0P3JK5L0
1`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT01@3JKUT0fgIS0=Y^F@3LOV`0fViI00L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK
3037:A`90<P[7P`0b2dP00T0bcT]0<P]8038;B00cTDi0</i;@3?C400cTDi0<T`8P3;>bl02039<287
0<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@0030==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050==>
<P3ocEh0oleN0?o=GP3cZe@00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050<dm;P3g]eX0oleN0?o=
GP3g]eX00`3=?Rl50<hn;`050=18=`3ocEh0oleN0?o=GP3WR4X0103>@3401@3JHc`0oleN0?o=GP3o
cEh0g6Y300<0dD`m00@0lj]D0?o=GP3ocEh0hW]60`3ocEh01P3ZUEH0dea>0=M/GP3FIEP0dea>0=IU
F0<0oleN00<0jY9?0=5>?`3ACSl0103ACSl01@3ACd00dD`m0<m5=@3?ACD0ihQ:00<0oleN0P3?ASL0
1@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP050>N8BP3@B3P0d4Ti0=19>@3g]eX0
0P3ocEh0203g]eX0d4Xj0=IOC`3CEDH0deM70==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`02
0=5<>`L0dDdl0`3ocEh01@3[WEl0e5Q80=IUF03GJe`0jieO0080oleN00D0kZ5H0?NgFP3ocEh0oleN
0?>[E0040==@?`060=US@P3ocEh0oleN0?o=GP3cZe@0de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@01`3FGdl0e5I40=AF
A03FGdl0e5Q50=MSD@3gh=d00`3oool0103_`[`0e5Q50=AHAP3DF4H30=AJA`0:0=j4L`3oool0oooo
0?ooo`3MPG40eE]80=MTDP3HKEd0efAB0?cem080oooo00@0jJ^S0=ELBP3EG4X0jJ^S0P3oool00`3l
mO@0f6ID0=IMBP020=IMBP070=elJP3oool0oooo0?ooo`3PSX40eUi;0=QXEP020=j7N0070=YhJ@3N
QgP0f6QF0=UaH@3FGd`0f6QF0>^aZ@030?ooo`80f6QF00<0gH9d0=QYF03HJEP01@3GHDd02P3HJEP0
f6]H0=MRCP3KNf/0gH9d0>2>P@3ORW/0fWAS0=MTC`3HJeP60=MTC`060=anK03KN6D0gHEf0=YdH`3H
K5X0f6MB1P3GIE420=QWDP030=U^F`3LOg00f6MB00L0f6MB0`3IJ5@01@3JL5d0fFQD0=UXE03IJ5@0
fViI00<0fFQD00T0hXE`0>FAO03TSWP0i8ih0>BEQ`3UTG`0i9F70>>9M03LNfT00P3HJUH40=Y[EP80
fVaG00L0gGaZ0=j4L`3NQ7<0gXAc0=]dH03JK5L0fFaF00H0fFiI00D0fViI0=]fH`3JKUT0g7]Y0=Y^
F@070=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ah<0<P]80050</i;@38;B00b2dP0<i5>@3;>Bd00P3>ACT00`39<280bc/_0<T`
8P070<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00X0fUlh0?o=GP3ocEh0oleN0=aZ@`3<>R/0cCX/0=9@@P3>ACT0d5151`3=?2d01@3=?Bh0oleN
0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103g]eX0oleN0?o=GP3cZe@40<i0<@050=YS?03ocEh0oleN
0?o=GP3JHc`00P3>@3401@3JHc`0oleN0?o=GP3g]eX0cT8b00<0oleN00H0jY9?0=9HBP3GK5h0eF9D
0=9HBP3EHU@30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0oleN0?o=GP3ocEh20<m6
=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00@0ihQ:0=18>03@BCT0g6Y30`3o
cEh0203ZTTl0d4Xj0=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF0`3ocEh00`3CEDH0dD`k0=5<>`020=5<
>`L0dDdl0`3ocEh01@3[WEl0e5Q80=ERE03JL5d0o<AL0080oleN00D0fVmJ0?NgFP3ocEh0oleN0?>[
E0040==@?`060=iaB@3ocEh0oleN0?o=GP3RNdH0de0o0`3CDT001P3EG4X0de900==B@03EG4X0f6iQ
0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh50==D@PL0deE31@3DET@0203FGdl0e5I40=AFA03F
Gdl0e5Q50==GA`3GHe40mn3M0`3oool00`3YZj<0e5Q60=AHAP030=AJA`0:0>BEQ`3oool0oooo0?oo
o`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0j;Zb0=ELBP3EG4X0kl:l0P3oool00`3ef=@0
f6]H0=IMBP030=IMBP<0oooo00<0i9F70=INB`3HJ5H00P3NQgP01`3JN6T0gXMh0=QXEP3ILF40eUm<
0=QXEP3_`[`00`3oool20=QXEP030=f2M03HJEP0f6UH00D0ef5=00X0f6UH0=Q[F03GHTh0fg][0=f2
M03PSX40ghYk0=YdH`3GI4l0f6]H1P3GI4l0103LOV`0fWAS0=f5MP3JM6<20=Q/FPH0efEA0P3HIe80
0`3JL5h0gXMh0=QWDP070=QWDP<0fFQD00D0fW1M0=Y/E`3IJ5@0fFQD0=Y`G@030=UXE0040>:5L03U
TG`0iI5l0>FAO0<0i9F700@0hhUd0=]dH03HJUH0f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4
L`3KM600fVaG0=U/EP060=U^F@<0fViI00<0fgIS0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001`3;
>Bd0b2dP0<P]803>ACT0bcT]0<e3>03>ACT02P39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE9
0<`n<@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V1P3;=RP00`3=@C@0bcHX0<e1=0020<m<@003
0==HB`3=@C@0cda00080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=GP3?@Rd00P3=>R`00`3B
D480cTDi0=1@A@070<dl;@050=IH=P3ocEh0oleN0?o=GP3LJT<00`3=?Rl60<hn;`040>ZEEP3ocEh0
oleN0?c4G0@0cT0a00D0fV<l0?o=GP3ocEh0oleN0=YS?0020<i0<@050?>[E03ocEh0oleN0>1d@@3>
@S800`3ocEh01P3ZTTl0dUQ:0=M/GP3EHU@0dUQ:0=ERE0<0oleN00<0jYEF0=YS?03JHc`00`3JHc`0
0`3EDcL0cdDe0<m5=@020<m5=@040>N8BP3ocEh0oleN0?o=GP80g6Y300D0gg]C0=iaB@3OOET0ggeI
0=9>?0020=9@@P<0d4Lh0`3ocEh0103cZe@0ihQ:0>ZBC`3la5`30?o=GP080=II@03@BSX0eUm?0==E
AP3FGdl0deE60=UbI@3ZUEH30?o=GP030=edD03LJT<0g6Y30080g6Y300<0g6e80==D@P3ACC`0103A
CC`30?o=GP040>ZEEP3DF4P0eF9D0>^MG`80oleN00<0l:QO0=ERE03g]eX00P3ocEh00`3cZe@0de0o
0==@?`020==@?`060>ZBC`3ocEh0oleN0?o=GP3FFD00de0o0`3CDT001P3EG4X0de900==B@03EG4X0
f6iQ0=YiJ`80e5a<00<0efMG0>ZBC`3ocEh00P3ocEh60=iaB@030=IMA@3CED<0deE300<0deE31@3D
ET@01@3FGdl0e5I40=AFA03FGdl0e5Q50080deM700<0ef=A0?cem03oool00P3oool00`3PSX40e5Q6
0=AJA`020=AJA`0:0>V[X`3oool0oooo0?ooo`3GHe40eE]80=MTDP3HKEd0efAB0?GHe080oooo00@0
mMSD0=ELBP3EG4X0mMSD0P3oool00`3ef=@0fFmN0=IMBP030=IMBP<0oooo00<0jk6Y0=INB`3HJ5H0
0P3NQgP01P3JN6T0gHEf0=QXEP3ILF40eUm<0=f5MP<0oooo00@0mMSD0=QXEP3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03HJeP0ef9>0=]kJ`3MPW@0h8j10=n:N`3JM6<0efA?0=Q[F0H0efA?00@0gHEf0=Yd
H`3MQGH0fWAS0P3HK5X60=MUD@80f6MB00<0fgQU0=j7N03HIe801`3HIe830=UXE0050=Y`G@3JLUl0
fFQD0=UXE03JL5d00`3IJ5@02@3POVX0hhUd0>:5L03SRG@0iI5l0>B>N03TUHL0hXE`0=UcGP020=QZ
EP@0fV]F0P3JK5L01`3MO6X0gXAc0=j4L`3NQ7<0fgAP0=Y/E`3IK5H01P3IKUT30=Y^F@030=]fH`3J
KUT0fVmJ00H0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00@0bcT]0<P]8038;B00cTDi0P3;>Bd00`3>ACT0bC0R0<T`
8P080<T`8PL0bS8T0P3<?S401P3?BCd0dEE90==PEP3AEDT0c3ha0<Xb9080bS@V00<0c3ha0<Xd9P3:
=2H01@3:=2H60</f:0030<e1=03;=RP0cD4d0080cda000<0deQ;0<e1=03?C4000P3>@cH30<`g:@T0
c3PZ00D0ihQ:0?o=GP3ocEh0oleN0<`j:`020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0fV<l0?o=
GP3ocEh0oleN0=YS?0030<dn;`H0cSh_00@0jY9?0?o=GP3ocEh0oleN103>@3401`3JHc`0oleN0?o=
GP3ocEh0fV<l0<i0<@3JHc`00P3ocEh00`3g]eX0cT8b0<i2<P030?o=GP060>ZBC`3BF4X0eVMJ0=ER
E03BF4X0eF9D2@3ocEh00`3WR4X0cdDe0<m5=@020<m5=@030>N8BP3ocEh0oleN00L0oleN00<0g6Y3
0=9@@P3BD4800`3@AcP80?o=GP0:0?NgFP3RNdH0d4Xj0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZE
EPT0oleN00<0g6e80=5=?03ACC`00`3ACC`30?o=GP040>ZEEP3DF4P0fFQD0?c4G080oleN00<0h81/
0=MZG03g]eX00P3ocEh00`3cZe@0de0o0==@?`020==@?`040>ZBC`3ocEh0oleN0?o=GP80de0o0`3C
DT002P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3DF4H0e5a<0=MWE`3ZTTl90?o=GP030=iaB@3CED<0
deE300<0deE31@3DET@01@3FGdl0e5I40=AFA03FGdl0e5Q500<0deM700L0g7MW0?ooo`3oool0oooo
0?cem03GJe`0eV5A0080ef=A00X0jk6Y0?ooo`3oool0oooo0=M[G03GI580f6aJ0=YeI@3HK5X0mMSD
0P3oool0103ef=@0efAB0=MTDP3ef=@20?ooo`030?OPg@3JMFD0f6ID00<0f6ID0`3oool02P3X^[80
f6ID0=QYF03ORW/0kl:l0>Rj/P3UWI@0i9F70>FMU03_`[`40?ooo`060>V[X`3JLUl0fWEU0=f2M03K
MV<0fW1N0P3HJEP30=MQC@050=QYF03HJeP0ef9>0=anK03MQGH00P3PSX400`3KN6D0f6]H0=Q]G@06
0=MTC`040=f5MP3JM6<0gHEf0=YdH`80f6aJ1P3GIE420=QWDP040=aoL03NQgP0f6YF0=]fH`H0fFmL
0`3JL5d01@3KMV<0gGaZ0=Y`G@3JL5d0fgQU00D0fW1M00L0fViI0=UZE@3MPG40g7]Y0=n:N`3IJUD0
fG=N0080f6YF103JJeH20=Y/E`070=elJP3NQ7<0gXAc0=j4L`3KM600fVaG0=U/EP060=U^F@<0fViI
00<0fW9O0=Y^F@3JKeX01P3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK0`37:1/0103CGU80fi::0=V>R@3ISXT:0=^BRP030=nKT@3DL6P0b2/N00P0b2/N
3038;B00103;>Bd0b2dP0<P]803=@cP20</i;@030<e3>039<280bC0R00P0bC0R1`3:<R@20<`n<@06
0<m9?@3AEDT0df1F0=5EB@3=@C@0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d
0</f:03=@C@0cda00<i3=P3CF4/0cD4d0<m<@080cT<f0`3<=bT90<`h:P050>N8BP3ocEh0oleN0?o=
GP3<>R/00P3=>R`00`3BD480cTDi0=1@A@070<dl;@050=YS?03ocEh0oleN0?o=GP3JHc`00`3=?Rl6
0<hn;`040>ZBC`3ocEh0oleN0?o=GP@0cT0a00L0fV<l0?o=GP3ocEh0oleN0=YS?03>@340lj]D0080
oleN00<0h7A10<i2<P3>@S800`3ocEh01P3ZTTl0dUQ:0=ERE03EHU@0dUQ:0=ERE0T0oleN00<0ihQ:
0<m5=@3?ACD00P3?ACD00`3WR4X0oleN0?o=GP070?o=GP030=aZ@`3BD480dU1200<0d4Lh2@3ocEh0
2@3g]eX0g6Y30=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP090?o=GP030=a]B03ACC`0dDdl00<0
dDdl0`3ocEh00`3ZUEH0deE60>ZEEP020?o=GP040?2XG`3IMFP0efaN0?NgFP80oleN00<0lj]D0==@
?`3CD3l00P3CD3l0103ZTTl0oleN0?o=GP3ocEh20==@?`<0de9000X0eEa:0==B@03CDT00eEa:0=Q^
H@3JNF/0dU920=ALC03GIeL0jY9?2@3ocEh00`3NLDT0deE30==E@`030==E@`D0e5I400D0e5Q60=AF
A03DET@0eEi<0=AHA@030==GA`030=AHAP3UWI@0oooo0080oooo00D0jJ^S0=AJA`3DFTL0e5Y70>V[
X`030?ooo`060=MSD@3EFdP0efAB0=Q]G@3GI580mMSD0P3oool0103ef=@0efAB0=MTDP3ef=@20?oo
o`030?OPg@3KNf/0f6ID00<0f6ID0`3oool01@3X^[80f6ID0=QXEP3ORW/0mn3M00P0oooo00T0mn3M
0=YbG`3ILf80fWEU0=f2M03JN6T0fWAS0=QYF03GIE400`3GHDd01@3HJEP0f6]H0=UbG`3LP700gXMh
0080h8j100D0fga]0=YdH`3KMV<0f6]H0=QVE0030=MTC`090=U^F`3MQGH0g7i/0=f5MP3LOV`0fWQY
0=akJ@3KMV<0fG9O00@0efEA0P3HIe80103LOg00gXMh0=QWDP3JL5h60=U_G0<0fW1M00D0fgIS0=f1
L@3JL5d0fW1M0=]hI@060=Y`G@080=YbG`3LOV`0g7i/0=n:N`3JLUl0fgQU0=Y_FP3HJUH40=Y[EP80
fVaG00L0g7]Y0=anK03NQ7<0gXAc0=Y`G@3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj9
00/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80030</i;@38;B00b2dP0080bcT]00<0bS@V0<e1
=039<2802@39<2870<Xb9080c3ha00H0cdTm0=5EB@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:
=2H0bS@V00D0bS@V1P3;=RP0203=@C@0bcHX0<e1=03?C400cD4d0==HB`3=@C@0cTDi0P3>@cH30<`g
:@T0c3PZ00D0fV<l0?o=GP3ocEh0oleN0=IH=P020<dj;0030=9@@P3>ACT0d51500L0cC`]00D0ddhb
0?o=GP3ocEh0oleN0>1d@@030<dn;`H0cSh_00@0kZ5H0?o=GP3ocEh0mkMJ103>@340103JHc`0oleN
0?o=GP3ocEh20=YS?080oleN00@0mkMJ0<i0<@3>@S80cT8b0`3ocEh01P3ZTTl0dEE90=ERE03EHU@0
d4dn0=ERE0<0oleN00<0lj]D0>N8BP3WR4X00`3WR4X00`3JHc`0cdDe0<m5=@020<m5=@040>N8BP3o
cEh0oleN0?o=GP80ihQ:00D0jYEF0>ZBC`3[WEl0jieO0=II>`020=9@@P<0d4Lh0`3ocEh01@3ZUEH0
g6Y30=aZ@`3WR4X0mkMJ00<0oleN00L0fF=20=IOC`3CEDH0eUm?0==EAP3ILVD0jYEF00<0oleN1P3Z
TTl00`3HGSl0dDdl0=5=?0030=5=?0<0oleN00<0jYEF0==E@`3la5`00P3ocEh0103PP6`0fGEX0=M/
GP3g]eX20?o=GP030?>[E03CD3l0de0o0080de0o00H0hW]60?o=GP3ocEh0oleN0=aZ@`3CD3l30==B
@00:0=ELBP3CDT00de900=ELBP3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN1P3ZTTl00`3IHd80
deE30==E@`030==E@`P0e5I40P3DF4D30==GA`80e5Q600@0lm;>0?ooo`3oool0o?Gd0`3DFTL02P3T
YYd0oooo0?ooo`3oool0ef=A0=MTDP3HK5X0fG5Q0=YeI@3ef=@20?ooo`040?GHe03HKEd0f6eM0??B
cP80oooo00@0mn3M0=]lK@3ILf80fWEU0P3JN6T30?ooo`050>o2_03ILF40fW1N0>2>P@3gh=d01`3o
ool0103cd/h0g7]Y0=YeI@3LP7030=f2M0030=aoL03LNfT0fW1N0080f6UH00H0ef=A0=UaH@3ILF40
fG=R0=f1L@3NQgP20>2>P@090=b0L03KMV<0fg][0=U^F`3JL5h0fWAS0=]hI@3LOV`0gH5a00P0gHEf
00@0g81`0=elJP3KMV<0fgIS0P3KN6D01@3MPW@0gXMh0=]hI@3LP700g7]Y00L0g81`00<0gH5a0=j4
L`3NQ7<00P3KN6D00`3LOV`0fgQU0=]hI@040=]hI@080=akJ@3KN6D0g7i/0=n:N`3JLUl0fgQU0=Ya
F`3HJUH40=Y[EP80fVaG00@0fgAP0=elJP3NQ7<0g7i/0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0
fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK
0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP
0<P]80020</i;@030<P]803>ACT0bC0R00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?
BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3C
F4/0cD4d0<e1=0020<i3=P<0c3LY2@3<>2X01@3EDcL0oleN0?o=GP3ocEh0hW]60080cCX/00<0dU12
0<i5>@3@D4D01`3=?2d01@3=?Bh0oleN0?o=GP3ocEh0jY9?00<0cCh_1P3>?Rl0103la5`0oleN0?o=
GP3cZe@40<i0<@060=YS?03ocEh0oleN0?o=GP3JHc`0lj]D0P3ocEh0103PM440cT0a0<i2<P3>@S83
0?o=GP060>ZBC`3BF4X0eF9D0=ERE03BDd@0eF9D0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe
00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3CFTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=
GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0mkMJ0P3ocEh01`3aY500eUm?0==EAP3FGdl0deE60=UbI@3Z
UEH00`3ocEh00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0`3ocEh02@3ZUEH0jY9?0?o=GP3ocEh0l:QO
0=UeJ03ILF40efaN0?NgFP020?o=GP030?>[E03CD3l0de0o0080de0o00H0g6Y30?o=GP3ocEh0oleN
0>N8BP3CD3l30==B@00:0=ELBP3CDT00de900=MSD`3HKV40fWU[0=9B@P3DG4`0efMG0>ZBC`<0oleN
1@3CE4860==E@`040=AJA`3FGd`0eUm<0=IOC0L0eUm?1@3FHE401@3TUHL0oooo0?ooo`3oool0iIfD
0080fWEU00H0i9F70?ooo`3oool0oooo0=]lK@3JMFD30=]lK@040?OPg@3oool0oooo0>Rj/P80g7MW
00L0j;Zb0?ooo`3oool0mn3M0=aoL03KO6d0fg][0080fWQY0`3oool01@3TYYd0gH5a0=f1L@3TUHL0
mn3M0080oooo00D0nNWW0>o2_03_`[`0jJ^S0=n:N`040=akJ@040=]lK@3MPW@0g7m`0=anK0<0g7]Y
00L0fWQY0=]kJ`3MPW@0gH9d0=]kJ`3MPG40gXMh0080h8j100H0g81`0=]lK@3MPW@0fga]0=]kJ`3K
MV<30=anK0030=f2M03MPG40gHEf0080g7m`00<0g81`0=anK03LOV`0103LOV`20=aoL0050=f5MP3N
QgP0gH5a0=f2M03MPG401@3NQgP00`3ORW/0gHEf0=f1L@020=j4L`80fgQU00<0g7i/0=]hI@3KN6D0
0`3KN6D01`3KM600fW9O0=]fH`3LOV`0gXMh0=UZE@3ILeh00P3HJUH40=Y[EP80fVaG00@0fgAP0=]h
I@3NQ7<0fgAP0P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>
R@030=^BRP3CKfL0b2/N00P0b2/N3038;B000`3;>Bd0b2dP0<P]80020</i;@030<P]803=@C@0bC0R
00T0bC0R1`3:<R@20<`n<@060<m9?@3AEDT0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd
9P050<Xd9PH0bcHX00<0cD4d0</f:03=@C@00P3=@C@00`3CF4/0cD4d0<e1=0020<i3=P<0c3LY2@3<
>2X01@3<>R/0mkMJ0?o=GP3ocEh0mkMJ0080cCX/00<0dU120<i5>@3@D4D01`3=?2d01P3=?Bh0lj]D
0?o=GP3ocEh0o<AL0<m5=@80cCh_1@3>?Rl01@3JHc`0oleN0?o=GP3ocEh0ihQ:00@0cT0a00D0fV<l
0?o=GP3ocEh0oleN0>N8BP020?o=GP030?NgFP3>@340cT0a0080cT8b0`3ocEh01P3ZTTl0dEE90=ER
E03CG4h0dUQ:0=AOD`<0oleN00<0ihQ:0<m4=03?A3@0103?A3@40<m5=@040>N8BP3ocEh0oleN0?o=
GP80cdHg00D0deY=0=9@@P3FIEP0eVEH0=16=`020=9@@P<0d4Lh0`3ocEh01P3WR4X0d4Ph0=19>@3@
BCT0d4Xj0>N8BP<0oleN00H0eUm?0==EAP3FGdl0deE60=UbI@3ZUEH30?o=GP030==EAP3AC3/0dD`k
0080dD`k1`3ACC`30?o=GP060>jQF03la5`0oleN0?o=GP3KLU`0fGEX0P3GK5h0103g]eX0oleN0?o=
GP3cZe@50==@?`040?NgFP3ocEh0oleN0?NgFP@0de9000X0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0
dU920=ALC03FIED0jY9?0`3ocEh50==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H01@3DF4D0oooo
0?ooo`3oool0jJ^S0080e5Y700T0fFmN0?ooo`3oool0oooo0=n:N`3EFdP0efAB0=QVE03HK5X00`3o
ool0103UWI@0efAB0=Q/FP3TYYd30?ooo`050=]lK@3JN6T0fG=R0=U_GP3TUHL00`3oool01@3ORW/0
fW1N0=Y`GP3PSX40mn3M0080oooo00<0mn3M0=YhJ@3HJ5H01P3HJ5H0103IKeh0gH9d0=YbG`3HJEP4
0=MQC@060=QYF03KO6d0g81`0=]kJ`3MPG40gXMh0P3PSX400`3LP700fga]0=f2M0060=YdH`030=f2
M03MPG40gHEf0080g7m`00d0g81`0=]kJ`3KN6D0g7i/0=elJP3KMV<0fW9O0=]fH`3KN6D0gH9d0=j7
N03LNfT0g81`0080fgQU1P3LP7020=f1L@040=f5MP3MPG40gH5a0=j4L`@0gH5a00P0g7]Y0=]hI@3L
NfT0g7]Y0=f1L@3LOV`0g7]Y0=anK080g7]Y00@0fG=N0=Y`G@3JJeH0fV]F0P3JK5L20=]dH0050=f0
K@3KM600fVaG0=Y/E`3IK5H01P3IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW
0<P[7P080<P[7P`0b2dP00<0bcT]0<P]8038;B000P3;>Bd00`38;B00cD<h0<T`8P090<T`8PL0bS8T
0P3<?S401P3?BCd0dEE90==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03=@C@00P3>@cH30<`g:@T0c3PZ00<0c3X[0>N8
BP3ocEh00P3ocEh01@3ZTTl0cCX/0=9@@P3>ACT0cdXm00L0cC`]00<0cCd^0>1d@@3ocEh00P3ocEh0
0`3ZTTl0cCh_0<dn;`050<hn;`050?NgFP3ocEh0oleN0?o=GP3FFD00103>@3401@3JHc`0oleN0?o=
GP3ocEh0o<AL0080oleN00<0h7A10<i0<@3>@3400P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0==JC@80
dUQ:0`3ocEh00`3WR4X0cd@d0<m4=0040<m4=0@0cdDe00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL01@3C
FTd0dU120=IUF03FIEP0d4Hg0080dU120`3@AcP30?o=GP060>N8BP3@B3P0d4Ti0=19>@3@BSX0jY9?
0`3ocEh01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP<0oleN00<0deE60=5<>`3AC3/00P3AC3/70=5=
?0<0oleN00H0o<AL0?o=GP3ocEh0l:QO0=ERE03IMFP20=M/GP040?NgFP3ocEh0oleN0?>[E0D0de0o
00D0jY9?0?o=GP3ocEh0oleN0>jQF0030==B@00:0=ELBP3CDT00e5Q80=IUE@3HKV40fWU[0=9B@P3D
G4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q600D0ef=A0?ooo`3oool0
oooo0>V[X`030=AJA`050?WYi`3oool0oooo0>BVW@3EFdP00P3GI5801@3MPG40oooo0?ooo`3oool0
gH9d0080efAB00T0fWQY0?ooo`3oool0oooo0>2>P@3JN6T0f6eM0=QVE03YZj<00P3oool01P3lmO@0
fFmN0=Q]G@3JL5h0h8j10?OPg@80oooo0100mMSD0=UaH@3HJ5H0efAB0=IOC03GH4d0f6ID0=Q]G@3J
LUl0fWEU0=f2M03LNfT0fgIS0=YbG`3IKU/0efEA0P3GHDd02P3HJEP0ef9>0=MRCP3KNf/0gH9d0>2>
P@3KNf/0fWAS0=MTC`3HJeP60=MTC`030=anK03JM6<0gHEf00<0f6aJ0P3GIE400`3HJeP0fFiK0=U^
F`030=U^F`040=f1L@3NQgP0fgIS0=akJ@80fFmL00@0fFQD0=QWDP3HIe80f6MB103IJ5@0103MPG40
fW1M0=UXE03JL5d60=UXE080fFYE00<0fW1M0=YbG`3IJUD00`3HJUH40=Y[EP80fVaG0P3KM6001@3K
MV<0fgAP0=Y/E`3JK5L0fFaF00H0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]80040</i;@38;B00b2dP0</i;@80b2dP00<0cTDi0<T`8P39<2802039<287
0<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0bS@V00D0bS@V
1P3;=RP00`3=@C@0bcHX0<e1=0020<e1=0030==HB`3=@C@0cD4d0080cT<f0`3<=bT90<`h:P030<`j
:`3?@Rd0mkMJ00<0oleN00@0lJA@0=AHA@3>ACT0cTDi0`3=?2d0103JGcP0cC`]0<dl;@3=?2d20<dm
;P060?NgFP3ocEh0oleN0?o=GP3WR4X0cCh_0`3>?Rl00`3?ACD0lJA@0?o=GP020?o=GP030>ZEEP3@
BSX0cT0a00<0cT0a00<0fV<l0?o=GP3ocEh00`3ocEh0103g]eX0cT0a0<i0<@3>@3420<i2<P<0oleN
00@0jY9?0=5EB@3BF4X0eF9D0P3BF4X30?o=GP030>N8BP3?A3@0cd@d00@0cd@d103?ACD0103WR4X0
oleN0?o=GP3ocEh20<m6=`050==JC@3BD480eVEH0=IUF03@ASL00P3BD4830=17>0<0oleN00H0ihQ:
0=19>@3@BCT0d4Ti0>1d@@3la5`20?o=GP070?NgFP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=
GP030==EAP3AC3/0dD`k0080dD`k1`3ACC`60?o=GP030=]gH03FGdl0fGEX0080efaN00@0mkMJ0?o=
GP3ocEh0lj]D1@3CD3l00`3FFD00mkMJ0?o=GP020?o=GP050?6TD03FFD00de900=ELBP3CDT000P3E
G4X01P3QQEl0fWU[0=9B@P3DG4`0eEa:0>ZBC`<0oleN1@3CE4870==E@`P0e5I400<0ef=A0?7:a@3H
KEd00P3CEdL20=AHAP050>o2_03oool0oooo0?ooo`3PSX400`3DFTL01@3X^[80oooo0?ooo`3ijNL0
f6ID0080efAB00@0lL[50?ooo`3oool0mn3M103EG4X0203gh=d0oooo0?ooo`3cd/h0fWQY0=QVE03I
J5@0nNWW0P3oool01P3X^[80f6ID0=INB`3FGT/0gXMh0?OPg@80oooo00<0mMSD0=QXEP3FGd`00P3F
Gd`20=MPC@070=MSD@3HJ5H0fFmN0=f2M03JLUl0fW1N0=MSD@040=MQC@0:0=Q/FP3HJeP0f6]H0=an
K03MQGH0h8j10=f1L@3KN6D0f6]H0=UcHP<0f6]H00H0f6YF0=MTC`3GI4l0g7i/0=YdH`3MQGH30=Q/
FPH0efEA0P3HIe80103LOg00gXMh0=U^F`3JLUl60=QWDP@0fFQD00@0g7i/0=Y`G@3IJ5@0fVmJ1P3I
J5@30=UZE@030=YbG`3IJUD0f6YF0080f6YF103JJeH20=Y/E`040=Y`G@3KM600fgAP0=]dH080fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[
7P080<P[7P`0b2dP00@0bcT]0<P]8038;B00bcT]0P3:=b/00`3>ACT0bC0R0<T`8P080<T`8PL0bS8T
0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f
:0030<e1=03;=RP0cD4d0080cD4d00<0deQ;0<e1=03?B3X00P3>@cH30<`g:@T0c3PZ0P3<>R/00`3E
DcL0o<AL0?o=GP030?o=GP060?>[E03WR4X0ihQ:0?>[E03la5`0lj]D0`3=?2d20<dm;P030=IH=P3l
a5`0oleN0080oleN00@0o<AL0>ZBC`3WR4X0lJA@103ocEh00`3g]eX0dThl0<i2<P040<i0<@030=YS
?03ocEh0oleN00<0oleN00@0h7A10<i0<@3>@340cT0a0P3>@S830?o=GP040>ZBC`3BF4X0dUQ:0=ER
E080dUQ:0`3ocEh00`3g]eX0lj]D0?>[E0030?>[E0030>ZBC`3?ACD0cdDe0080cdDe00@0ihQ:0?o=
GP3ocEh0oleN103cZe@20?NgFP030>ZBC`3BD480dU1200<0d4Lh0`3ocEh0103g]eX0lj]D0?>[E03l
a5`40?o=GP070>N8BP3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEP030?o=GPH0lj]D00<0jY9?0=5=?03A
CC`00`3ACC`50?o=GP040?2XG`3GJe`0e5Q80=UeJ080efaN00@0mkMJ0?o=GP3ocEh0lj]D1P3CD3l0
0`3LJT<0o<AL0?o=GP030?o=GP0;0?>[E03ZUEH0jY9?0?>[E03la5`0mkMJ0=UeJ03BDT80e5a<0=EL
BP3ZTTl00`3ocEh60?>[E0030>ZEEP3CED<0deE300<0deE3203DET@01`3MPW@0oooo0?ooo`3gh=d0
jk6Y0>Rj/P3ijNL00`3oool00`3lmO@0ef=C0=AJA`020=AJA`070=U_GP3lmO@0oooo0?ooo`3gh=d0
jk6Y0?7:a@030?ooo`030>2>P@3EG4X0eEa:0080eEa:00L0iIfD0?ooo`3oool0oooo0??BcP3[/JT0
mn3M0080oooo00<0o?Gd0=UaH@3HIU@00P3FGT/01@3NQgP0mn3M0?ooo`3oool0o?Gd00H0mMSD00@0
iIfD0=MPC@3HJ5H0gH9d0P3HJEP50=MQC@0:0=QYF03GHTh0ef9>0=YeI@3KNf/0h8j10=]kJ`3JM6<0
efA?0=Q[F0H0efA?00<0fWQY0=UcHP3MQGH00`3HK5X60=MUD@80f6MB00@0g7m`0=j7N03IKU/0fFmL
1P3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F
0`3JK5L00`3KM600fW1M0=]dH0020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3K
TXX0fHj900/0fHj900<0fi::0==_I`38:ah02038:ah<0<P]80070</i;@3:=b/0b2dP0</i;@3>ACT0
bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S401P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha
0<Xd9P3:=2H01@3:=2H60</f:0030<e1=03;=RP0cT<f0080cD4d00<0deQ;0<e1=03?C4000P3>@cH3
0<`g:@T0c3PZ0`3<>R/00`3HGSl0mkMJ0?o=GP070?o=GP040?c4G03=?2d0cC`]0<dl;@<0cCd^00<0
eUPf0?NgFP3ocEh0203ocEh00`3cZe@0e5a80<i0<@050<i0<@030=YS?03ocEh0oleN0080oleN00<0
mkMJ0<i0<@3>@3400P3>@3420<i2<P<0oleN00@0jY9?0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[
E03?ACD0cdDe0080cdDe00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0X0oleN
00P0lJA@0=1:>P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`5
0?o=GP070=Y^F@3GJe`0e5Q80=UeJ03GK5h0f6iQ0?NgFP020?o=GP030?>[E03CD3l0de0o00D0de0o
00<0g6Y30?NgFP3ocEh01`3ocEh01P3la5`0f6iQ0==E@`3DG4`0eEa:0>ZBC`T0oleN00<0lj]D0==E
@`3CED<00`3CED<80=AFA0030=f2M03oool0oooo00L0oooo00<0i9F70=AJA`3DFTL00`3DFTL00`3U
WI@0oooo0?ooo`050?ooo`030>o2_03EFdP0eEa:00<0eEa:00<0g7MW0?7:a@3oool01P3oool00`3U
WI@0eUe:0=QVE0020=INB`030=f2M03gh=d0oooo00P0oooo00@0jk6Y0=MPC@3HJ5H0gH9d0P3HJEP5
0=MQC@0:0=QYF03GHTh0ef9>0=UcHP3KNf/0h8j10=]kJ`3JM6<0efA?0=Q[F0H0efA?00<0fWAS0=Q/
FP3MQGH00`3HK5X60=MUD@80f6MB00@0fgQU0=j7N03IKU/0fFiI1P3HIe840=UXE0030=]hI@3JL5d0
fFQD00L0fFQD0`3IJUD00`3JLUl0fFYE0=QZEP020=QZEP@0fV]F0`3JK5L00`3KM600fVaG0=Y`G@02
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/30<LX6`030==NDP3KTXX0fHj900/0fHj900<0fi::0==_
I`38:ah02038:ah<0<P]8080bcT]00D0b2dP0<i5>@3CGU80bcT]0<i5>@0:0<T`8PL0bS8T0P3<?S40
1P3?BCd0cdXm0==PEP3AEDT0cdXm0<Xb9080bS@V00<0c3ha0<Xd9P3:=2H01@3:=2H60</f:0060<e1
=03;=RP0cda00<e1=03?BSd0deQ;0P3=@C@20<i3=P<0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0h7A1
0?6TD03la5`0103ocEh00`3g]eX0jY9?0<dl;@020<dl;@@0cCd^00<0cdDe0>9kAP3g]eX01@3ocEh0
103aY500h7A10<hn;`3CEDH60<i0<@030=YS?03ocEh0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P<0oleN00@0ihQ:0=9HBP3BF4X0eF9D0P3BF4X90?o=GP030?>[E03?ACD0cdDe0080cdDe
00<0ihQ:0?o=GP3ocEh01`3ocEh00`3cZe@0dU120=9@@P030=17>0H0oleN00@0mkMJ0?>[E03ZTTl0
g6Y30P3@BSX01P3FGdl0deE60=IOC`3CEDH0fG9U0>ZEEPT0oleN00<0lj]D0=5=?03ACC`00`3ACC`4
0?o=GP080>jQF03EHU@0f6iQ0=AHB03IMFP0efaN0=UeJ03g]eX20?o=GP030?>[E03CD3l0de0o00L0
de0o00<0hW]60?6TD03la5`0103ocEh00`3la5`0l:QO0=Q^H@020=ALC0030=ELBP3ZUEH0oleN00P0
oleN00<0lj]D0==E@`3CED<00`3CED<80=AFA0040=AHA@3PSX40kl:l0?cem0@0oooo00<0lm;>0=f2
M03DF4H01@3DFTL00`3GHe40h8j10?WYi`030?ooo`040?cem03YZj<0efAB0=EKB0@0eEa:00@0g7MW
0=QVE03X^[80o?Gd0`3oool01@3ijNL0h8j10=IMBP3FGDX0f6ID0080eUi;00<0g81`0?OPg@3oool0
203oool0103[/JT0ef1=0=QXEP3MPW@20=QYF0D0ef5=00X0f6UH0=MRCP3GHTh0fFmN0=]kJ`3PSX40
fg][0=YdH`3GI4l0f6]H1P3GI4l00`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe80103KN6D0gXMh
0=U^F`3IKe`60=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@30=UZE@030=YbG`3IJUD0f6YF0080
f6YF103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0
fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`<0abPK
00<0deiB0=^BRP3ISXT02`3ISXT00`3KTXX0dfmW0<P[7P050<P[7P030<Xd9P3:=b/0bSL[00X0bSL[
00<0cT<f0</i;@3=@cP00P3=@cP01@3?C400deiB0<e3>03?C400bcT]00L0bc/_0`3<?2h00`3;>Bd0
bS8T0<Xb90030<Xb9080c3ha00H0cdTm0<m:?@3CH5H0dEE90<m:?@3:<R@20<Xd9P030<`n<@3:=2H0
bS@V00D0bS@V1P3;=RP01P3=@C@0bcHX0<m<@03=@C@0cda00==HB`80cD4d0P3>@cH30<`g:@T0c3PZ
0`3<>R/0203>ACT0c3X[0<dj;03=>R`0dU120=9>?03LJT<0fUlh1P3=?2d50<dm;P<0cCh_00<0eUPf
0=YS?03CCS80103>?Rl00`3CEDH0cT0a0<i0<@040<i0<@@0cD0a1P3>@3420<i2<P040=5<?@3>@S80
dD`m0<i2<P80dUQ:00@0eF9D0=9HBP3BF4X0d4dn0P3>@cH70<m4=0H0cdDe00@0dU100<m6=`3?ASL0
cdHg0P3CFTd01@3FIEP0e5a<0=16=`3BD480dDho00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>P050=IQD@3DG4`0eVEE0=ALC03ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3DF4H0
1`3FIEP0eUm?0=IUF03IMFP0eUm?0=UeJ03HKV400P3IMFP00`3GJU`0e5Q80=AHB0020=AHB0X0eEY:
00D0ef5=0=mmF@3ONe<0ef=C0=MYFP020=UaH@80eVEE00<0eV5A0=ELBP3EG4X01`3CE4870==E@`P0
e5I40P3DF4D30==GA`040=f2M03LMfL0e5Q50=AHA@80e5Q61@3DFTL02P3GHe40e5Y70=MSD@3JL5h0
ghYk0=f1L@3GI580eE]80=MTDP3EFdP40=ELBP040=agI`3HIU@0g81`0=U_GP80h8j100<0fG5Q0=IM
BP3FGDX00P3FGDX02@3HIU@0eUi;0=INB`3LP700gXMh0=b0L03KO6d0eUm<0=QXEP030=IOC0@0ef1=
00@0f6QF0=f2M03HJEP0f6UH1@3GHDd02P3HJEP0ef9>0=MRCP3HJeP0fg][0=j7N03KNf/0fWAS0=MT
C`3HJeP60=MTC`030=YdH`3HK5X0gHEf00<0f6aJ1P3GIE420=QWDP040=]hI@3MPG40fFiK0=U_G0H0
f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0
fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::
0=V>R@0;0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]
0<m9?@3>ACT0cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203=@3<0c3ha0<m9
?@3?BSd0df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9PH0bcHX00P0cD4d0</f
:03?C400cD4d0<m<@03CF4/0cda00<e1=080cT<f0`3<=bT90<`h:P<0c3X[00D0cTDi0<`j:`3=>R`0
cCX/0=9@@P020<i5>@L0cC`]1@3=?Bh30<dn;`L0cSh_00<0deE60=1:>P3@BSX0103@BSX50<m:?@L0
dD`m00L0deE60=5<?@3CEDH0dD`m0==LCP3DGe<0eVEH0080dea>00<0deE60=1=?P3@CCh01`3ACSl5
0=5?@0030=9@@03BF4X0dU120080dU120P3DGe<0103FIeX0e5mC0=19>@3BD4840=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX01@3FGdl0deE60=IOC`3CEDH0fG9U0080eUm?00<0dU920=ALCP3DG4h0
103CEDH70==GA`<0e5Q600L0eVEH0=IOC`3HKV40fGEX0=IOC`3IMFP0f6iQ0080fGEX00<0f6iQ0=EN
CP3DF4P00P3DF4P:0=EJBP050=ELBP3GHe<0eEa:0=MSD`3GJEX00P3ILF400`3GIeL0e5i?0=ELBP02
0=ELBPL0deA21`3CED<80=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H50=AJA`040=MSD@3DFTL0
ef=A0=EKB0<0efAB00<0eE]80=MTDP3EFdP0103EG4X01P3LMfL0f6ID0=b0L03ILF40fWQY0=QVE0D0
eUe:0P3HIU@01`3FGT/0gXMh0=j7N03JN6T0gHEf0=IOC03HJ5H00`3FGd`40=MPC@040=QXEP3LOg00
f6UH0=QYF0D0ef5=00X0f6QF0=MRCP3GHTh0f6]H0=]kJ`3NQgP0fg][0=YdH`3GI4l0f6]H1P3GI4l0
0`3JM6<0f6aJ0=f5MP030=Q/FPH0efEA0P3HIe801@3KN6D0g7]Y0=U^F`3IKe`0f6]H00D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00<0b2/N00<0bS8T0<Xg:`3:=b/0303:=b/02P3>@cH0bcT]0<m:?@3?
C400cD<h0<m<@03CGU80cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S40203>ACT0cD0c0<m9?@3?BSd0
df1F0=5EB@3?BSd0bS8T0P3:=2H00`3<?S40bS@V0<Xd9P050<Xd9P040</f:03=?Rl0cD0c0<e0<`80
cD4d00@0cdXm0<e1=03ADTH0cdXm0P3CFTd01`3ADTH0cdXm0=5<?@3AC3d0cT<f0<dm;P3<=bT02@3<
>2X30<`j:`050<i5>@3<>R/0cCX/0<dj;03BD4800P3>ACT70<dl;@D0cCd^0`3=?Rl0203>@S80cdPj
0<m8>P3?B3X0d4Ti0=5<?@3CEDH0e5mC1P3CEDH50=5EB@L0deM700L0dea>0=9HBP3CG4h0dUQ:0=ER
E03GK5h0eVMJ0080eF9D00<0dea>0=9HBP3BF4X01`3BFD`60==JC@040==LCP3CFTd0deY=0==JC@80
eVEH00D0efYL0=ERE03DG4`0e5mC0=ALC0030=ALCP050==JC@3BDT80dDm00=18=`3@B3P00P3@BCT5
0=1:>P050==GA`3CEDH0eUm?0=EJBP3ILVD00P3FIED00`3CEDH0e5a>0=ALCP040==EAPL0deM70`3D
F4H01`3FIEP0eUm?0=Q^H@3IMFP0eUm?0=UeJ03HKV400P3IMFP00`3HKV40eV5A0=AHB0020=AHB0X0
eEY:00D0eEa:0=MSD`3EG4X0ef=C0=MYFP020=UaH@030=YeI@3FIED0eVEE0080efAB0P3FGD`00`3D
ET@0deA20==D@P020==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103G
He40e5Y70=MSD@3EFdP30=MTDP030=EKB03GI580eE]800@0eEa:00<0g7MW0=QVE03LP7000P3JN6T0
0`3HIU@0eUe:0=IMBP030=IMBP80f6ID00L0eUi;0=f5MP3NQgP0fWQY0=j7N03FGd`0f6QF00<0eUm<
103GH4d0103HJ5H0fWAS0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=]kJ`3ORW/0gH9d0=U^F`3GI4l0
f6]H00H0efA?0P3HK5X0103MQGH0f6aJ0=Q/FP3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0
fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;
0=V>R@030=^BRP3CKfL0b2/N00P0b2/N2P3:=b/02P3>@cH0bcT]0<m:?@3ADTH0cD<h0<m<@03CGU80
cD<h0<m<@03;>Bd70</k;`D0c3`^103<?S420<i5>@050=IMA@3LKDP0ggeI0=edD03?BSd00`3<?S40
1`3?B3X0c3ha0<`n<@3=@340d4Pg0=YS?03JGcP01`3HFcD0103JHc`0cSl[0=5BAP3?BSd20==JC@04
0=5BAP3?BSd0dD`m0=5<?@80cT<f00L0fV<l0>9kAP3WR4X0ihQ:0>9kAP3JGcP0cd8]00<0c3PZ00D0
c3X[0==><P3JGcP0g6Y30=YO>0020<dj;0030=9@@P3>ACT0cTDi0080cC`]00D0eUPf0=YO>03JGcP0
eUPf0<dl;@040<dm;P040=IH=P3JHc`0fV<l0=IH=PH0cSh_00<0eE<g0=aZ@`3JHc`00P3JHc`30<i0
<@030<e0<@3>@cH0cdXm0080cdXm0P3AC3d0303LKDP0ihQ:0>N8BP3ZTTl0ihQ:0=a]B03AC3d0deE6
0=5<?@3BF4X0efaN0=IUF080dea>00<0deE60=1=?P3FG4<02P3LKDP20=5?@080dU100`3BD4800`3D
Ge<0fFU?0>>5EP020>N8BP050>ZBC`3PM440dThl0=5<?@3BD4801@3BDT830=9CA0080==HB`3DGTl0
e5i?0=ANC`3FIED0fW5K0>65G`3ZUEH20>^MG`040>ZEEP3QQEl0fW1N0=M/GPX0efYL00/0fW1M0>65
G`3QQEl0hHEO0=]fH`3HKV40fG9U0=UeJ03HKV40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0
f6eM203HKV401@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IQD@3FGD`0eUe<
0=IMC0L0eEi<203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3E
FdP20=MTDP040=IMC03EFdP0eE]80=EKB0@0eEa:00<0g7MW0=QVE03LP7000P3JN6T00`3HIU@0eUe:
0=IMBP030=IMBP0:0=Q/FP3HKEd0f6QF0=YeI@3ORW/0fga]0=j7N03HJ5H0fW1N0=MTDP80eUm<103G
H4d0103HJ5H0fW9O0=QYF03HJEP60=MQC@80ef9>00L0f6]H0=UcHP3MQGH0gH9d0=Q[F03GI4l0f6]H
00H0efA?00<0f6YF0=Q/FP3MQGH00`3HK5X60=MUD@80f6MB0`3KN6D20=U_G0D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/
E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/00`3CGU80fi::0=V>R@0;0=V>R@04
0=^BRP3DL6P0b2/N0<Xd9Q40bSL[00@0cT<f0</i;@3@CT40dEE90P3?C400103CGU80cD<h0<m<@03;
>Bd70</k;`D0c3`^00L0cTDi0<m9?@3?BCd0cdTm0=1>@@3@Cd<0jY9?00<0oleN00D0cdPj0<`n<@3<
?S40c3ha0<m8>P020<`n<@030<e0<@3JHc`0oleN00T0oleN00<0fV<l0=5BAP3?BSd00P3CFTd01@3A
DTH0cdXm0=5<?@3LKDP0jYEF00P0oleN00D0fF=20<i3=P3>@cH0cT<f0>N8BP030?o=GP80cdHg00<0
dEE90=1>@@3?BSd00P3?ASL01`3cZe@0oleN0?o=GP3cZe@0cdTm0=5BAP3@CCh00P3?B3X0103cZe@0
oleN0?o=GP3cZe@40<m8>P80d4Ti00<0lj]D0?o=GP3ocEh00P3ocEh30=1:>PD0cdXm00<0ihQ:0?c4
G03ocEh01@3ocEh01P3g]eX0jY9?0=5<?@3CEDH0efaN0=IUF080dea>00<0deE60=1=?P3ZTTl02P3o
cEh20=5?@080dU100P3BD4800`3IITX0mkMJ0?o=GP060?o=GP030?6TD03IITX0dU9200@0dU921P3B
Dd@00`3SQEH0o<AL0?o=GP070?o=GP030?c4G03[WEl0efYL00P0efYL00/0hHEO0?o=GP3ocEh0oleN
0>65G`3HKV40fG9U0=UeJ03ILF40fGEX0=UbI@020=UeJ0030=UbI@3HKV40efaN00D0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILVD0fGEX0080fWU[103GJU`30=MWE`040=IUE@3FGD`0e5a:0==D@PL0deE3
203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL0103GHe40e5Y70=MSD@3EFdP70=MTDP06
0=MWE`3HKEd0f6eM0=]kJ`3JMFD0g81`0P3KO6d00`3ILf80fFmN0=U_GP020=U_GP0:0=YhJ@3KO6d0
fg][0=YhJ@3KO6d0h8j10=f5MP3NQgP0fWU[0=]lK@<0fG5Q1@3JLUl0103KMV<0fW1N0=Y`GP3HJEP5
0=MQC@80ef9>00L0fFmN0=UcHP3MO6X0gXMh0=YbG`3HJeP0fG=R00H0f6]H00<0fG9O0=UcHP3MQGH0
0P3ILf80103JM6<0f6aJ0=Q/FP3HK5X20=U^F`080=Q[F03KMV<0fgQU0=f2M03MPG40g7m`0=Y`GP3I
Ke`40=QWDP030=Q[F03JL5d0fW1M0080fW1M00<0gGaZ0=]fH`3JL5d00P3JL5d00`3JJeH0fFQD0=UX
E0020=UXE0<0fFYE00<0fW9O0=UZE@3HJUH00P3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3J
K5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203L
MEl40=afH0X0fgMP1P3LN64000L0aRLK0`37:1/01P3BFD`0fHj90=V>R@3ORW/0fHj90=n:N`T0fHj9
00<0dfmW0<Xg:`3:=b/04@3:=b/0103>@cH0bcT]0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i
;@L0bc/_1@3<?2h40<`n<@80cTDi00H0jY9?0?o=GP3ocEh0oleN0<`n<@3:<R@20<Xd9P050<`n<@3:
=2H0c3`^0<e0<@3JHc`02P3ocEh00`3LKDP0deQ;0=5BAP020==NDP030=9IC03ADTH0jY9?00X0oleN
00D0dD`k0<i3=P3>@cH0c3X[0>N8BP030?o=GP80cCX/00<0dU120<dj;03=>R`00P3=?2d01@3cZe@0
oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D0`3>?Rl00`3?B3X0d4Ti0=aZ@`05
0?o=GP<0deE600D0dEE90=9HBP3DGe<0f6ID0?NgFP0:0?o=GP040?NgFP3HJeP0efaN0=MZG080eVMJ
00<0eVEH0=ERE03ZUEH02P3ocEh00`3EHU@0deY=0==JC@020==JC@030>>5EP3ocEh0oleN00T0oleN
00H0hW]60=18=`3@B3L0d4Pg0=18>03CEDH30=ANC`030=edD03g]eX0oleN00X0oleN00<0mkMJ0=ER
E03GJU`0103GJU`30=UeJ0050>>;I@3ocEh0oleN0?o=GP3SRfD0403IMFP:0=YhJ@80efaN00<0fG5Q
0=YiJ`3JNF/00P3FIED20=MTDPL0eUe<0P3EGT`00`3DFTL0deE30==E@`020==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPD0e5Y700@0ef=A0=AJA`3GHe40eE]80P3GI5801P3GH4d0fWEU0=Ye
I@3JMFD0g7MW0=YiJ`<0g7m`1`3LP700103KNf/0fWQY0=YhJ@3JN6T20=]lK@060=aoL03ORW/0gHEf
0=j7N03JNF/0g7m`0`3ILF440=YbG`030=YeI@3JN6T0fW1N0080fW1N0`3JLUl40=UcHP070=]kJ`3M
O6X0g81`0=n:N`3KN6D0fWAS0=]kJ`060=YdH`80fWQY00<0gHEf0=anK03MQGH0103MQGH:0=j7N003
0=f5MP3LP700g81`00@0g81`0P3MPG40103NQ7<0gGaZ0=]hI@3KN6D50=Y`G@030=Y_FP3IJUD0fFYE
00<0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1P37:1/00`3:<R@0bS@V0<Xd9P060</f:0050</i;@3=@cP0cD<h0<e3>03FHE404`3POVX00`3F
HE40dEE90=5EB@020=5BAP040==NDP3?C400dE960<i5>@L0cdPj0P3ADTH00`3AEDT0df1F0==PEP06
0==PEP040>ZEEP3ocEh0oleN0?o=GPP0df1F00D0gGA@0?o=GP3ocEh0oleN0?NgFP050?>[E0030?Ng
FP3MMeT0eF9D00<0eF9D00<0eVEH0>ZEEP3ocEh00`3ocEh00`3la5`0l:QO0>ZEEP020>ZEEP040?6T
D03la5`0d4i10=17>080cT<f00@0ihQ:0?o=GP3ocEh0oleN0P3?ASL00`3AEDT0cTDi0<i5>@020<m6
=`050?>[E03ocEh0oleN0?>[E03@AcP00P3?B3X00`3>@340cCd^0?>[E0020?o=GP070?>[E03>?Rl0
cSh_0<m6=`3?B3X0d4Ti0?>[E0050?o=GP<0deE60`3AEDT01P3g]eX0oleN0?o=GP3ocEh0o<AL0>jQ
F080jYEF00<0kZ5H0?c4G03ocEh00P3ocEh00`3g]eX0efaN0=MZG0020=IWFP030=IUF03EHU@0jYEF
00<0oleN1`3g]eX40=IUF0030>>5EP3ocEh0oleN0080oleN00D0mkMJ0>ZBC`3ZTTl0jYEF0?NgFP04
0?o=GP040=edD03DG4`0e5i?0=IUF0<0eVMJ00<0fFiK0?c4G03ocEh00`3ocEh00`3g]eX0l:QO0>^M
G`020>^MG`040?c4G03ocEh0oleN0?NgFP<0fG9U1P3IMFP01@3SRfD0oleN0?o=GP3ocEh0hh]U0100
fGEX303JN6T@0=YiJ`80fG5Q00<0fFmN0=MWE`3GIeL00`3HJEP20=MYFP030=IQD@3FGdl0eUm?0080
eUm?0`3FHE420=AHAP80e5Q50P3DF4H20=AJA`030=IOC03GHe40ef=A0080f6eM00@0fGEX0=YeI@3M
PG40gHEf2@3LOg0:0=b0L0@0gH5a0`3NQgP80=f2M0050=akJ@3KO6d0g7i/0=aoL03LOV`0103LNfT4
0=]kJ`80g81`00D0gH5a0>2>P@3LOg00fga]0=f2M0030=]lK@030=anK03LOg00gHEf00T0gHEf303N
QgP01@3LNfT0fgQU0=]hI@3MO6X0gHEf00H0ghYk00<0gH5a0=]hI@3JL5d00`3IJ5@50=UZE@<0f6YF
103JJeH30=Y/E`030=]dH03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00000`369a/0bC0R0<Xd
9P0=0<Xd9P030</k;`3=@C@0cD4d0080cD4d1@3=@cP00`3FHE40h7iZ0>1nJP0A0>1nJP030=IQD@3A
EDT0dEE90080dE9600@0deiB0<m<@03ADTH0cTDi1@3?B3X0103?BSd0dE960=5BAP3ADTH70=5EB@03
0=9HBP3CF4/0jYEF00<0oleN00D0dUU<0=5EB@3AEDT0dEE90=9IC0030=5EB@050=edD03ocEh0oleN
0?o=GP3MM5000`3BF4X20==HB`040=5BAP3?C400deQ;0=5BAP80deiB00<0gGA@0?o=GP3ocEh00P3o
cEh00`3ZTTl0deE30=1>@@040=1>@@030=AFA03@CT40d4m30080d4m300@0ihQ:0?o=GP3ocEh0oleN
0P3?ASL00`3AEDT0cTDi0<i5>@020<m6=`050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh01@3cZe@0
oleN0?o=GP3cZe@0cT8b00<0cdPj00<0g6Y30?o=GP3ocEh0103ocEh30=1:>P80cdXm00H0ihQ:0?o=
GP3ocEh0oleN0?NgFP3FGDX40==GA`030=UYC`3g]eX0oleN0080oleN00<0jYEF0=IWFP3EHU@00P3C
G4h00`3BF4X0jYEF0?o=GP020?o=GP@0dUU<0P3CFTd01P3BDT80dDm00=5?@03BF4X0ef9>0?c4G0<0
oleN00L0hh]U0=MZG03DGe<0e5a<0=AOD`3DG4h0jY9?00<0oleN00@0o<AL0=AJA`3BDT80dU920`3B
Dd@01P3cZe@0oleN0?o=GP3ocEh0o<AL0=mmF@80efUJ00@0fG9U0=MYFP3FIeX0mkMJ0P3ocEh00`3g
]eX0eVEE0=MZG0070=MZG0090>65G`3ocEh0oleN0?o=GP3QQEl0f6iQ0=UbI@3IMFP0fG5Q00@0fGEX
00<0fG9U0=UaH@3GK5h00`3HKEd20=UeJ0/0fWQY00@0fG9U0=UeJ03JNF/0fWU[103ILVD30=UaH@04
0=MYFP3GIeL0efMG0=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?00<0eV5A0=EN
C03CEdL00P3DF4H20=AHA@80e5Q61@3DFTL01P3GHe40e5Y70=MSD@3EFdP0f6UH0=Q[F0P0efAB00P0
fWU[0=YeI@3LP700g81`0=]lK@3ILf80fFmN0=UcHP<0fWQY00@0fg][0=f1L@3MPG40gH5a0`3NQgP0
1P3MPW@0fg][0=YiJ`3ILf80f6]H0=QXEP<0fW9O00@0fWEU0=YbG`3JM6<0fgIS103JLUl40=UcHP04
0=]kJ`3MO6X0g81`0=j7N080fga]00@0gH9d0=]lK@3KO6d0fga]303MQGH20=j7N0030=f1L@3LOg00
fgQU00<0gH9d0P3LNfT50=]hI@060=anK03LP700g7i/0=]hI@3MPG40gGaZ0`3KN6D00`3KM600fW1M
0=Y`G@020=Y`G@D0fW9O1@3ILeh20=]dGP<0fgAP00H0g7]Y0=]dH03KM600fgAP0=YbG`3IK5H60=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/20<LY70030<T`8P3;=RP0bcHX00L0bcHX00<0e5Q80=mkI`3ONfL0403ONfL0103MO6X0
eEY:0=5EB@3AEDT20<m<@0040==NDP3=@cP0cda00</i;@L0bc/_1@3<?2h01`3>@cH0cdTm0=5EB@3A
EDT0dUQ:0==HB`3ZUEH00`3ocEh02@3@Cd<0cdXm0<m:?@3?BSd0d5150<m<@03=@C@0cD0a0=YS?003
0?o=GP030=QK=@3;=RP0bcHX00<0bcHX00@0cD4d0</f:03?C400cD4d0P3CF4/01@3cZe@0oleN0?o=
GP3ocEh0hW]60080c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GP80cCX/00<0dU120<dj;03=>R`0
0P3=?2d01@3cZe@0oleN0?o=GP3cZe@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0lj]D103>?Rl0103c
Ze@0oleN0?o=GP3g]eX30?o=GP<0cT0a0P3=@3401@3g]eX0oleN0?o=GP3g]eX0d4Pg00<0cT0a0P3>
@S800`3AC3d0d4Xj0?NgFP020?o=GP030?c4G03EHU@0dUQ:0080d4dn00<0cT<f0>N8BP3ocEh00P3o
cEh40<m4=0H0cdDe00D0hW]60?o=GP3ocEh0oleN0>ZBC`020=IUF0030=9@@P3@ASL0dU120080d4Lh
00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020=9B@P80dU=400L0g6e80?o=GP3ocEh0oleN0?c4G03IJDl0
e5a<0080eVEE00@0fG9U0=M/GP3GJEX0mkMJ0P3ocEh00`3g]eX0eV5A0=IQD@060=IQD@030=MYFP3Q
QEl0oleN0080oleN00<0hh]U0=UeJ03IMFP03P3IMFP30=YhJ@030=UaH@3HKV40fG9U00H0fWQY1P3J
NF/00`3ILVD0fG5Q0=M[G0050=MWE`80f6QF00<0eV5?0=ENC03EGT`00P3EGT`30=IOC0L0eUm?103F
HE400`3FGd`0e5Q50=AHA@020=AHAPD0e5Y700D0ef=A0=AJA`3GHe40eE]80=MTDP050=EKB0040=EN
C03GI580efAB0=UcHP80fga]0P3LP7000`3KNf/0f6eM0=QVE0050=QVE0060=UYEP3FGT/0fWQY0=ao
L03JN6T0gXMh1@3FGd`40=MPC@040=QXEP3GHDd0ef5=0=QYF080ef5=00X0efEA0=QYF03HJEP0f6UH
0=Q[F03HK5X0fg][0=YhJ@3LP700gH9d0P3JM6<0103KNf/0fWAS0=YdH`3JLUl30=Q[F080fG=R00@0
gH9d0=UcHP3ILf80fWAS0`3HK5X50=U^F`80g7]Y00<0g7m`0=U_G03IKe`00`3HIe820=U_G0@0fW1M
00<0gGaZ0=]fH`3JL5d0103JL5d00`3JJeH0fFQD0=UXE0050=UZE@<0f6YF103JJeH30=Y/E`030=]d
H03JK5L0fVaG0080fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L
1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=ii
I@0@0=iiI@040=mkI`3DDd40d5150=5BAP80cTDi00<0deiB0<i5>@3>ACT02039<2850<`l;P@0c3ha
0P3>ACT01@3ZTTl0oleN0?o=GP3ocEh0cdPj00<0c3ha00D0cTDi0<`n<@3<?S40cD0a0=YS?0030?o=
GP030=QK=@3;=RP0bcHX00<0bcHX00H0cD4d0</f:03?C400cD4d0==HB`3FGd`30?o=GP040?>[E03<
=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl;@05
0?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`050=YS?03ocEh0
oleN0?c4G03ZTTl00`3ocEh30<i0<@030<e0<@3JHc`0oleN0080oleN00<0h7A10<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0ggeI0=1=?P3?ASL0d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD01@3cZe@0oleN0?o=GP3la5`0e5mC0080eVMJ00<0deQ;0=9@@P3BFD`00P3BD4801@3B
DT80mkMJ0?o=GP3ocEh0lj]D0080dU920P3BDd@01@3ZUEH0oleN0?o=GP3ocEh0hhEF0080eVEE0P3G
JEX0103ILVD0fG5Q0=M/GP3g]eX20?o=GP030?NgFP3GJU`0efYL00L0efYL00T0hHEO0?o=GP3ocEh0
oleN0>65G`3HKV40fG9U0=UeJ03ILVD0103IMFP20=UaH@030=M/GP3HKEd0f6eM00<0f6eM203HKV40
1@3ILF40f6iQ0=UaH@3ILF40fGEX0080fWU[00@0f6iQ0=MZG03GI580efAB1`3FGD`70=ENC0<0eUm<
1@3FGdl00`3EG4X0e5Q50==GA`020==GA`80e5Q60P3DF4D20=AHAPD0e5Y700D0ef=A0=AJA`3GHe40
eE]80=MTDP050=EKB0@0eEa:00H0g7MW0=U_GP3LP700g81`0=YhJ@3HIU@50=IMBP050=INB`3HIU@0
eUi;0=YhJ@3LOg000P3JN6T50=IOC0@0ef1=00@0f6QF0=MQC@3GHDd0ef=A1P3GHDd20=MRCP040=Uc
HP3HJeP0gGaZ0=]kJ`80efA?00<0f6]H0=MTC`3GI4l0103GI4l20=Q/FP040=anK03HK5X0f6aJ0=Q/
FPH0efEA0P3HIe820=]hI@030=aoL03IKe`0fFmL00D0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UX
E0D0fFYE0`3HJUH40=Y[EP<0fVaG00<0fgAP0=Y/E`3JK5L00P3JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3ADTH00P3>ACT00`3CGU80
cTDi0<i5>@0:0<T`8PL0bS8T0P3<?S401P3WR4X0oleN0?o=GP3ocEh0c3ha0<Xb90H0bS@V00D0f5/e
0?o=GP3ocEh0oleN0=QK=@050</f:0060<e1=03;=RP0cda00<e1=03CF4/0gGA@0`3ocEh0103PM440
c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN0080oleN0P3=>R`00`3BD480cCX/0<dj;0020<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh0103cZe@0oleN0?o=GP3cZe@30<hn;`030?>[E03o
cEh0oleN0080ihQ:0`3ocEh30<i0<@030<e0<@3WR4X0oleN0080oleN00<0d4Pg0<i0<@3>@3400P3>
@3420<i2<P030=5<?@3>@S80e5=100<0oleN00H0jYEF0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0
cd@d1P3?ACD30?o=GP070>ZEEP3CFTd0eVEH0=IUF03BD480d4Hg0=9@@P030=17>0060>ZBC`3ocEh0
oleN0?o=GP3@B3L0d4Ph0P3@BCT01@3cZe@0oleN0?o=GP3g]eX0dDdl0080e5a<0P3FIED0103ILVD0
f6iQ0=MYFP3g]eX20?o=GP030?NgFP3FHE40eV5A00L0eV5A00T0gg]C0?o=GP3ocEh0oleN0>65G`3F
IEP0fG5Q0=UeJ03ILF40103IMFP20=M/GPH0ef=C203FIED01@3GJEX0eVEE0=MYFP3GJEX0fG9U0080
fWU[00@0f6iQ0=MZG03GJU`0efYL0P3GIeL01@3FHE40eUe<0=IMC03FGD`0deA200L0deE3203DET@2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61@3DFTL01@3GH4d0e5Y70=MSD@3EFdP0efAB00D0eE]8103E
G4X01P3LMfL0fFiK0=b0L03KO6d0fWQY0=QVE0D0eUe:00D0eUi;0=MTC`3FGT/0f6eM0=aoL0020=Yh
J@D0eUm<103GH4d00`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0fG9O0=QXEP3JMFD0fg][0P3GI4l0
0`3HJeP0efA?0=MTC`040=MTC`80f6aJ00@0g7i/0=Q/FP3HK5X0f6aJ1P3GIE420=QWDP<0fgQU00<0
fFQD0=U_G03HIe80103HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F0`3J
K5L00`3JL5d0fVaG0=Y/E`020=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@0000<0aRLK0<T`8P3:=2H03@3:=2H:
0</f:0030=AHB03ONfL0gg]W0140gg]W00<0eEY:0=5EB@3AEDT00P3?C400103CGU80cda00<m<@03;
>Bd70</k;`D0c3`^103<?S420<i5>@050>ZBC`3ocEh0oleN0?o=GP3?B3X01P3<?S400`3=@340fV<l
0?o=GP020?o=GP030>9kAP3JHc`0fV<l00<0fV<l00H0fF=20<e1=03ADTH0cdXm0=5EB@3ZUEH30?o=
GP030=IL@`3>@cH0cT<f00<0cT<f00<0cCh_0<`h:P3<>2X01@3<>2X0103WR4X0oleN0?o=GP3ocEh2
0=YO>0030=iaB@3JGcP0fUlh0080fUlh00D0mkMJ0?o=GP3ocEh0lj]D0<dl;@040<dm;P040?>[E03o
cEh0oleN0?>[E080cdPj00H0g6Y30?o=GP3ocEh0o<AL0==@?`3ZTTl30?o=GP<0d4Xj00D0cdXm0?6T
D03ocEh0oleN0?NgFP070=5<?@040==EAP3AC3d0deE60?NgFP80oleN00H0l:QO0==EAP3@CCh0deE6
0<m<@03ZTTl30?o=GP@0dDho1@3ACd001P3LJT<0oleN0?o=GP3ocEh0hhEF0=AOD`80eVMJ00<0dU=4
0=16=`3BD4800`3@AcP01P3RNdH0oleN0?o=GP3ocEh0eUTk0=18>080d4Ti0`3ocEh01P3^XEP0d4Xj
0==EAP3CEDH0eUm?0>>5EP80jieO00D0jYEF0?NgFP3ocEh0oleN0?>[E0030=5<>`H0dDdl00T0jY9?
0?o=GP3ocEh0oleN0>ZEEP3DF4P0ef]L0=UeJ03GJe`0103IMFP20=MSD`030=9??P3CD3l0de0o00P0
de0o0`3CDT00203EG4X0de900==GA`3EG4X0fGEX0=YiJ`3IMFP0eVEE0P3EG4X00`3EFTX0deA20==D
@P050==D@PL0deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MT
DP050=EKB0@0eEa:00H0g7MW0=MSD@3LP700fWEU0=YhJ@3HIU@50=IMBP@0eUi;00<0g7m`0=YhJ@3I
LF401@3FGd`40=MPC@030=QXEP3GHDd0ef5=00L0ef5=0P3GHTh0103HJeP0ef9>0=UcHP3JM6<20=MT
C`030=Q[F03GI4l0efA?00@0efA?00<0f6aJ0=QVE03KN6D00`3HK5X60=MUD@80f6MB0P3KN6D00`3J
LUl0f6MB0=U_G0050=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD00`3DDd40
d5150=5BAP020<i5>@030==NDP3>ACT0c3ha00X0bC0R1`3:<R@20<`n<@060>N8BP3ocEh0oleN0?o=
GP3<?S40bS8T1P3:=2H00`3HFcD0oleN0?o=GP070?o=GP060?>[E03;=RP0cdPj0<e1=03?C400jYEF
0`3ocEh0103>@cH0c3LY0<`g:@3<=bT90<`h:P030<`j:`3WR4X0oleN00`0oleN00<0lj]D0<dl;@3=
?Bh00`3=?Bh0103cZe@0oleN0?o=GP3cZe@20<hn;`060?>[E03ocEh0oleN0>N8BP3>?Rl0ihQ:0`3o
cEh20<i0<@030<m4=03?BSd0lj]D0080oleN00<0lj]D0=5<?@3AC3d01@3AC3d0103CEDH0dD`m0==E
AP3cZe@20?o=GP060?NgFP3CEDH0d4dn0==EAP3@CCh0jY9?0`3ocEh40=5>?`030=5?@03@BSX0cdDe
0080cdDe00H0g6Y30?o=GP3ocEh0oleN0=iaB@3CFTd20=IUF0030=9@@P3@ASL0dU1200<0d4Lh00H0
g6Y30?o=GP3ocEh0oleN0=aZ@`3@B3P20=19>@<0oleN00H0ihQ:0=1:>P3CEDH0deE60=IOC`3cZe@6
0?o=GP040?>[E03AC3/0dD`k0=5<>`D0dDdl00<0f5ho0?o=GP3ocEh00P3ocEh01@3la5`0fFI:0=M[
G03IMFP0ef]L00<0fGEX00@0efaN0=MSD`3GHe<0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=EL
BP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<80=AFA080e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X01P3LMfL0eUe:0=]hI@3IKeh0
fWQY0=QVE0D0eUe:103FGT/00`3LOg00fWQY0=QXEP050=IOC0@0ef1=00<0f6QF0=MQC@3GHDd01`3G
HDd20=MRCP040=Q[F03GHTh0f6QF0=YbG`80efA?00<0f6]H0=MTC`3GI4l0103GI4l01P3HK5X0efA?
0=YdH`3HK5X0fG=R0=Q/FPH0efEA0P3HIe820=]hI@030=U^F`3HIe80fFmL00D0f6MB103IJ5@00`3K
N6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cTDi0080cTDi00<0deiB0<i5>@3;
>Bd02P39<2870<Xb90030<`n<@3;>Bd0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H00`3HFcD0
oleN0?o=GP070?o=GP060?>[E03;=RP0cD4d0<e1=03?C400jYEF0`3ocEh0103>@cH0c3LY0<`g:@3<
=bT:0<`h:P030>N8BP3ocEh0oleN00/0oleN00<0lj]D0<dl;@3=?Bh00`3=?Bh01P3cZe@0oleN0?o=
GP3cZe@0cSh_0=YS?080oleN00@0o<AL0=18=`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3cZe@0oleN
0?o=GP3cZe@01@3>@3420<i2<P040=5<?@3>@S80dD`m0?>[E080oleN00H0mkMJ0=1=?P3>@S80d4dn
0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD01P3LJT<0oleN0?o=GP3ocEh0gW590==JC@80eVEH00<0dU12
0=16=`3CEdL00`3@AcP01P3LJT<0oleN0?o=GP3ocEh0g6Y30=18>080d4Ti0`3ocEh01P3WR4X0d4Xj
0==EAP3CEDH0eUm?0?>[E0H0oleN00@0lj]D0=5<>`3AC3/0dD`k1@3ACC`00`3aY500oleN0?o=GP03
0?o=GP040?>[E03GJe`0fGEX0=M[G080fGEX00D0eVMJ0=M/GP3GHe<0eV5A0=9??P0:0==@?`<0de90
00@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0
e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP06
0=agI`3FGDX0fgQU0=U_GP3JN6T0f6ID1@3FGDX40=INB`030=aoL03JN6T0f6QF00D0eUm<103GH4d0
0`3HJ5H0ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MT
C`040=MTC`060=QVE03GI4l0fWAS0=Q/FP3JM6<0f6aJ1P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK
00L0f6MB103IJ5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^
F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]g
H0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0cD0c0080
cTDi00<0cdTm0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:
=2H01@3:=2H01@3HFcD0oleN0?o=GP3ocEh0lj]D00D0lJA@00H0jY9?0</f:03=@C@0cD4d0<m<@03S
QEH30?o=GP040=EC=`3<=bT0c3LY0<`g:@T0c3PZ00<0c3X[0>N8BP3ocEh00P3ocEh70?>[E0050?c4
G03ocEh0oleN0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3cZe@0cSh_0?>[E080oleN00@0ihQ:
0<hn;`3>?Rl0ihQ:0`3ocEh30<i0<@050<e0<@3aY500oleN0?o=GP3g]eX01@3>@3420<i2<P040=5<
?@3>@S80dD`m0?NgFP80oleN00H0l:QO0=1=?P3>@S80d4dn0<i3=P3WR4X30?o=GP@0cd@d1@3?ACD0
1P3HGSl0oleN0?o=GP3ocEh0hW]60==LCP80eVEH00<0dU120=16=`3BD4800`3@AcP01P3RNdH0oleN
0?o=GP3ocEh0fV<l0=18>080d4Ti00D0mkMJ0?o=GP3ocEh0kZ5H0=1:>P020==EAP050=IOC`3SQEH0
jieO0>^MG`3ZUEH00`3ZTTl0103RNdH0dD`k0=5<>`3AC3/40=5=?0050=a]B03ocEh0oleN0?o=GP3g
]eX00`3ocEh00`3QQEl0fGEX0=M[G0020=UeJ0050=MZG03FIED0ef=C0=AHB03BCch02P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<8
0=AFA080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MSD@3EFdP0efAB00D0eE]8103EG4X0
1P3LMfL0eUe:0=]hI@3IKeh0fWQY0=QVE0D0eUe:103FGT/00`3MPW@0fWQY0=QXEP050=IOC0@0ef1=
00<0f6QF0=MQC@3GHDd01`3GHDd20=MRCP040=Q[F03GHTh0ef9>0=Q[F080efA?00<0f6]H0=MTC`3G
I4l01@3GI4l01@3HJUH0fWAS0=Q/FP3JM6<0f6aJ00H0efEA00D0fFiK0=QWDP3KN6D0fgQU0=U^F`07
0=QWDP@0fFQD00<0fgQU0=Y`G@3IJ5@01`3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01@3DDd40d5150</i;@3;>bl0
cD0c00<0bcT]2P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00H0cD4d0</f:03=@C@0cD4d0<m<@03MM5030?o=GP04
0>1d@@3<=bT0c3LY0<`g:@X0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0
oleN0?>[E03=?2d0103=?Bh01@3cZe@0oleN0?o=GP3cZe@0fV<l0080oleN00D0o<AL0=18=`3>?Rl0
cSh_0>N8BP030?o=GP<0cT0a00<0cD0a0>N8BP3ocEh00P3ocEh00`3@B3L0cT0a0<i0<@020<i0<@80
cT8b00<0dD`m0<i2<P3DDd400`3ocEh01P3[WEl0cT8b0<i2<P3@CCh0cT<f0>N8BP<0oleN103?A3@6
0<m5=@<0oleN00L0jYEF0==JC@3FIEP0eVEH0=9@@P3@ASL0dU1200<0d4Lh00H0jY9?0?o=GP3ocEh0
oleN0=18=`3@B3P20=19>@050?>[E03ocEh0oleN0?NgFP3@BSX00P3CEDH01@3FGdl0deE60=UbI@3G
JEX0eUm?00<0deE6103AC3/30=5=?0070=5>?@3g]eX0oleN0?o=GP3la5`0eUU00?NgFP020?o=GP03
0?NgFP3IMFP0ef]L0080fGEX00D0efaN0=MSD`3GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B
@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`P0e5I40P3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP40=ELBP060=agI`3FGDX0
fgQU0=U_GP3ILf80f6ID1@3FGDX30=INB`040=MSD@3NQgP0fWQY0=U^F`D0eUm<103GH4d00`3HJ5H0
ef5=0=MQC@070=MQC@80ef9>00@0f6]H0=MRCP3GHTh0f6]H0P3GI4l00`3HJeP0efA?0=MTC`050=MT
C`050=Q/FP3JM6<0f6aJ0=YdH`3HK5X01P3GIE401@3IKU/0f6MB0=]hI@3KN6D0fFiK00L0f6MB103I
J5@00`3KN6D0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@030=AC@@3@D4D0bcT]0080bcT]00<0bS@V
0</i;@3;>Bd02P39<2870<Xb90030<`n<@3:<R@0ihQ:00<0oleN00<0c3ha0<Xb903:=2H01@3:=2H0
1@3HFcD0oleN0?o=GP3ocEh0f5/e00D0bcHX00L0cD4d0</f:03=@C@0cD4d0<m<@03CF4/0o<AL0080
oleN00@0mkMJ0<`g:@3<=bT0c3LY2@3<>2X00`3<>R/0ihQ:0?o=GP020?o=GPD0cCX/0P3=?2d01@3c
Ze@0oleN0?o=GP3cZe@0cC`]00@0cCd^00<0lj]D0?o=GP3ocEh00P3cZe@20?o=GP050>N8BP3>?Rl0
cSh_0<hn;`3WR4X00`3ocEh01@3?ACD0cT0a0<i0<@3=@340fV<l00<0oleN00<0h7A10<i0<@3>@340
0P3>@3420<i2<P030=5<?@3>@S80hW]600<0oleN00H0hHEO0<i2<P3>@S80d4dn0<i3=P3WR4X30?o=
GP@0cd@d1P3?ACD01@3cZe@0oleN0?o=GP3g]eX0dea>0080eVEH00<0e5a<0=16=`3BD4800`3@AcP0
1P3g]eX0oleN0?o=GP3cZe@0d4Pg0=18>080d4Ti00D0ihQ:0?o=GP3ocEh0oleN0>9kAP020==EAP05
0=IOC`3CEDH0fG9U0=MYFP3FGdl00`3CEDH40=5<>`<0dDdl00L0ihQ:0?o=GP3ocEh0oleN0>ZBC`3B
CS`0g6e800<0oleN00D0jieO0=MZG03IMFP0fGEX0=M/GP020=MSD`030=AHB03BCch0de0o00T0de0o
0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0
deE3203DET@20=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0@0
eEa:00<0g7MW0=IMBP3KN6D00P3IKeh00`3HIU@0eUe:0=IMBP030=IMBP<0eUi;00@0f6QF0=j7N03J
N6T0fG9O1@3FGd`40=MPC@030=QVE03GHDd0ef5=00L0ef5=00<0f6QF0=Q[F03ILUl00P3HJeP0103J
LUl0f6]H0=Q[F03ILf860=Q[F0030=Q/FP3ILf80fWQY0080fWQY00@0fWAS0=Q/FP3HK5X0f6aJ0`3I
KU/01@3KMV<0fFiK0=akJ@3LNfT0fgIS0080fFmL00<0fFiI0=QWDP3HIe800P3HIe840=UXE0030=]h
I@3JL5d0fFQD00L0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00<0e5=10=1@A@3;>Bd00P3;>Bd00`38;B00bcT]0</i
;@0:0<T`8PL0bS8T00<0c3ha0<Xb903WR4X00`3ocEh00`3<?S40bS8T0<Xd9P050<Xd9P050=QK=@3o
cEh0oleN0?o=GP3HFcD01@3;=RP01`3=@C@0bcHX0<e1=03=@C@0cda00==HB`3ZTTl00`3ocEh00`3W
R4X0c3LY0<`g:@0:0<`h:P040>N8BP3ocEh0oleN0?o=GPD0cCX/0P3=?2d01@3cZe@0oleN0?o=GP3c
Ze@0cC`]00@0cCd^00@0lj]D0?o=GP3ocEh0mkMJ0P3ocEh00`3la5`0cdDe0<hn;`020<hn;`050>N8
BP3ocEh0oleN0?o=GP3@BSX00P3>@3420<e0<@050?c4G03ocEh0oleN0?c4G03@B3L00`3>@3420<i2
<P030<m5=@3CDT00o<AL0080oleN00L0mkMJ0=M/GP3>@S80cT8b0=1=?P3>@cH0ihQ:00<0oleN103?
A3@50<m5=@030<m6=`3RNdH0oleN0080oleN00H0jYEF0=IUF03FIEP0e5a<0=19>@3BD4820=17>007
0>N8BP3ocEh0oleN0?o=GP3RNdH0d4Pg0=18>0020=19>@0<0=II@03ocEh0oleN0?o=GP3la5`0g6e8
0==EAP3FGdl0deE60=UbI@3GJEX0eUm?0`3CEDH40=5<>`80dDdl00T0deA20?c4G03ocEh0oleN0?c4
G03FFD00dThl0=5=?03g]eX00P3ocEh02@3la5`0fW1M0=UeJ03IMFP0efaN0=ENCP3GHe<0e5Q80=9?
?P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE480
1@3CE4870==E@`P0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI580
1@3EFdP01`3EG4X0eV5?0=MWE`3HKEd0fg][0=U_GP3KO6d00P3JN6T0103ILf80f6ID0=QVE03FGd`2
0=IMBP<0eUi;00@0f6QF0=j7N03JMFD0fG9O1@3FGd`50=MPC@T0ef5=0P3GHTh0103GI580ef9>0=MR
CP3HJeP20=MTC`030=MUD@3GI4l0efA?00D0efA?00D0f6aJ0=anK03JM6<0fWAS0=Q/FP060=MUD@05
0=U^F`3HIe80fW1N0=]hI@3IKU/01`3HIe840=UXE0030=]hI@3JL5d0fFQD00L0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140
gWUU00P0e5=10=1@A@3;>Bd0bS@V0</i;@38;B00bcT]0<Xb90X0bC0R1`3:<R@00`3<?S40bS8T0>N8
BP030?o=GP030<`n<@3:<R@0bS@V00D0bS@V00D0f5/e0?o=GP3ocEh0oleN0=QK=@050</f:0080<e1
=03;=RP0cD4d0<e1=03>@cH0deQ;0==><P3la5`30?o=GP050>N8BP3>?b/0c3PZ0<`h:P3<=bT00P3<
>2X01P3JGcP0c3PZ0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[
E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP030?o=GP030>N8BP3>?Rl0cSh_0080cSh_00D0ihQ:0?o=
GP3ocEh0oleN0=1:>P020<i0<@80cD0a00H0ihQ:0?o=GP3ocEh0oleN0?NgFP3EDcL20<i0<@80cT8b
00<0eE<g0?NgFP3ocEh00P3ocEh01`3ZTTl0eVMJ0<i2<P3>@S80cdPj0<i3=P3WR4X00`3ocEh40<m4
=0H0cdDe00<0dThl0?c4G03ocEh00P3ocEh00`3ZUEH0eVEH0=ALC0020=9@@P030=17>03WR4X0oleN
0080oleN00@0o<AL0=9>?03@B3L0d4Ph0P3@BCT00`3@BSX0jY9?0?o=GP020?o=GP070?c4G03SQEH0
eEi>0==EAP3ILVD0efUJ0=IOC`020==EAP030=a]B03AC3/0dD`k0080dD`k0P3ACC`01@3^XEP0oleN
0?o=GP3ocEh0ihQ:0080dThl00<0dU100=edD03ocEh00P3ocEh0203[WEl0fGEX0=UeJ03GK5h0e5Q8
0=MSD`3DF4P0dTln2P3CD3l30==B@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC
@@3CE480deA200D0deA21`3CED<60=AFA0040=IOC`3DET@0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q61`3DFTL00`3GHe40eE]80=MTDP030=EKB0040=IMC03GI580efAB0=Q/FP80f6eM00<0fG=R0=U_
GP3KO6d00P3JN6T00`3ILf80f6]H0=QVE0020=QVE0080=IOC03GH4d0f6ID0=QXEP3HKEd0gXMh0=U^
F`3JMFD50=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00P0efA?00D0f6aJ0=anK03JM6<0
fWAS0=Q/FP040=MUD@070=QWDP3JLUl0g7]Y0=]hI@3LNfT0g7i/0=]fH`030=U_G0@0f6MB103IJ5@0
0`3KMV<0fW1M0=UXE0070=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i
;@0;0<T`8P@0bS8T00H0ihQ:0?6TD03aY500lj]D0?6TD03g]eX30?o=GP030?>[E03aY500lJA@0080
lJA@00@0ddhb0<Xd9P3:=2H0f5/e0`3ocEh00`3cZe@0lJA@0?6TD0030?6TD0030?>[E03EDcL0cD4d
0080cD4d00<0deQ;0<`g:@3PM440103ocEh00`3la5`0jY9?0>N8BP020>N8BP030?>[E03ocEh0c3PZ
00<0c3PZ00@0ihQ:0?o=GP3ocEh0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN0?>[E03=?2d0103=
?Bh00`3cZe@0oleN0?o=GP020?o=GP030?c4G03?ACD0cSh_00<0cSh_00D0ihQ:0?o=GP3ocEh0oleN
0=1:>P020<i0<@<0cD0a00<0mkMJ0?o=GP3ocEh00P3ocEh0103ZUEH0ihQ:0>N8BP3ZUEH40?o=GP03
0?>[E03@CCh0eF9D0080cT8b00<0d4Xj0<i3=P3WR4X00`3ocEh40<m4=0L0cdDe00<0gg]C0?o=GP3o
cEh00P3ocEh01@3la5`0jYEF0>ZBC`3ZTTl0mkMJ00@0oleN00@0g6Y30=18=`3@B3L0d4Ph0P3@BCT0
0`3@BSX0de900?NgFP040?o=GP080?c4G03^XEP0jieO0>^MG`3ZUEH0kZ5H0?c4G03ocEh40=5<>`03
0=5=?03LKDP0oleN0080oleN00L0mkMJ0=5=?03BCS`0dThl0=AHAP3EHU@0kZ5H00<0oleN00L0h81/
0=UeJ03GK5h0e5Q80=MSD`3DF4P0dTln00X0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE31P3DET@0103FGdl0e5I40=AHA@3DF4D30==G
A`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP02@3EG4X0efAB0=MTDP3HKEd0
fW1N0=U_GP3KO6d0fWQY0=UcHP020=U_GP0=0=MRCP3FGDX0eUe:0=MSD@3JL5h0fWAS0=YhJ@3KNf/0
gXMh0=]kJ`3KO6d0f6aJ0=IQC`030=IOC0D0ef1=103GHDd00`3HIU@0f6UH0=QYF0020=QYF0060=Q/
FP3ILf80fG=R0=UcHP3LMfL0g7m`1P3KO6d20=anK0030=aoL03MQGH0gHEf00L0gHEf0P3NQgP01`3M
QGH0gH5a0=aoL03MPG40gH9d0=f1L@3LP700103KN6D00`3ILf80fFmL0=Y`G@030=UXE080fW1M203I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU92
0=iiI@3NNFD04@3NNFD01`3DDd40d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6T
D03ocEh0oleN00/0oleN00@0f5/e0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;
0080c3LY00<0h7A10?c4G03ocEh0203ocEh30<`h:P030<`j:`3WR4X0oleN0080oleN1@3=>R`20<dl
;@050?>[E03ocEh0oleN0?>[E03=?2d0103=?Bh00`3cZe@0oleN0?o=GP020?o=GP030>N8BP3>?Rl0
cSh_0080cSh_00<0d4Lh0>N8BP3ocEh00P3ocEh00`3@BSX0cT0a0<i0<@030<e0<@030=18=`3g]eX0
oleN00T0oleN00@0mkMJ0=1:>P3CEDH0eF9D0P3>@S800`3@CCh0cT<f0>N8BP030?o=GP@0cd@d1`3?
ACD00`3CFTd0hW]60?o=GP0:0?o=GP050>9kAP3@B3L0d4Pg0=18=`3@B3P00P3@BCT20=1:>P030==B
@03cZe@0oleN00X0oleN103AC3/00`3ACC`0lj]D0?o=GP020?o=GP070>9kAP3ACC`0dThl0=9>?03D
F4H0eF9D0=UVBP030?o=GP070?NgFP3IMFP0efaN0=AHB03GHe<0e5Q80=9??P0:0==@?`<0de9000@0
eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I4
00@0eUe<0=AFA03FGdl0e5I40P3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03G
I5801@3EFdP30=ELBP060=IQC`3GI580f6ID0=]hI@3ILf80f6]H0P3HIU@40=IMBP<0eUi;00@0f6QF
0=j7N03GI4l0efEA1@3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`080=MTC`050=Q/FP3L
OV`0fWAS0=YdH`3HK5X0103GIE401`3HJeP0fFiK0=]fH`3IKU/0fgIS0=akJ@3KMV<00P3IKe`00`3I
J5@0f6MB0=QWDP020=QWDPD0fFQD00<0fW1M0=UXE03IJ5@01P3IJ5@50=UZE@<0f6YF103JJeH80=Y/
E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=ae
G`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL00<0dU920=iiI@3NNFD04@3NNFD01`3DDd40
d5150</i;@38;B00bcT]0<P]803;>Bd02`39<2840<Xb90030?6TD03ocEh0oleN00/0oleN00@0f5/e
0<Xd9P3:=2H0f5/e2P3ocEh01@3HFcD0cD4d0<e1=03=@C@0deQ;0080c3LY00<0cT<f0=EC=`3ZTTl0
1`3ocEh01P3la5`0ddhb0<`h:P3<>2X0c3X[0>N8BP<0oleN1@3=>R`20<dl;@050?>[E03ocEh0oleN
0?>[E03=?2d0103=?Bh01P3cZe@0oleN0?o=GP3ocEh0o<AL0<m5=@@0cSh_00<0dD`m0>N8BP3ocEh0
0P3ocEh00`3BDd@0cT0a0<i0<@040<e0<@030=18=`3WR4X0o<AL00H0oleN00H0mkMJ0>ZBC`3>@S80
cT8b0=9@@P3EHU@20<i2<P030=1=?P3>@cH0ihQ:00<0oleN103?A3@70<m5=@040==JC@3BD480gW59
0?>[E0L0oleN00<0lJA@0=QN?`3@B3L00`3@B3L00`3@B3P0d4Ti0=19>@040=1:>P030>9kAP3g]eX0
oleN00L0oleN00<0o<AL0=US@P3AC3/00P3AC3/01@3RNdH0oleN0?o=GP3ocEh0mkMJ0080dDdl0P3B
CS`0103DF4H0eF9D0=AHB03[WEl30?o=GP060>>;I@3GK5h0e5Q80=MSD`3DF4P0dTln2P3CD3l30==B
@0040=ELBP3CDT00de900=ELBP80fWU[0P3FIED20=ELBP030=AC@@3CE480deA200D0deA21`3CED<4
0=AFA0060=IOC`3DET@0eUm?0=AFA03DF4P0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJA`030=MS
D@3EFdP0efAB00D0eE]81@3EG4X00`3FGDX0f6QF0=U_GP070=IMBP<0eUi;00<0f6QF0=]lK@3FGd`0
1P3FGd`50=MPC@L0ef5=00<0ef=A0=QYF03ILf80103ILf800`3KN6D0fWAS0=YdH`080=YdH`040=Yh
J@3MPG40g7i/0=anK0L0fgIS00D0g7]Y0=]hI@3LNfT0g7m`0=akJ@040=]hI@030=U_G03HIe80f6MB
00h0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY7003
0=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i;@38;B00bcT]00/0bC0R103:<R@0
1@3CCS80eUPf0=IH=P3JHc`0eUPf0080gGA@0P3OOET50=QK=@040<ho:`3:=2H0bS@V0<ho:`T0f5/e
00H0fV<l0<ho:`3=@C@0c3X[0<e1=03CF4/20<`g:@80cT<f0P3<=bT01P3HFcD0hW]60>N8BP3WR4X0
hW]60=QK=@@0c3PZ00<0c3X[0==><P3JGcP00P3JGcP50<dj;080cC`]00D0eUPf0=YO>03JGcP0eUPf
0<dl;@040<dm;P050=IH=P3JHc`0fV<l0=YS?03FF3H01@3>?Rl01P3CEDH0eE<g0=YS?03JHc`0g6Y3
0==EAP80cT0a103=@3430<i0<@080=YS?03RNdH0ihQ:0>N8BP3RNdH0f5/e0=5<?@3BF4X20<i2<P07
0=9@@P3EHU@0cT8b0<i2<P3@CCh0cT<f0=EC=`030=YS?0@0cd@d1`3?ACD01P3CFTd0dU120=9@@P3C
FTd0fW5K0>>;I@80jYEF00<0jY9?0>1d@@3BCS`00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj
00@0deE60=UVBP3QQEl0jYEF0P3[WEl0103ZUEH0gGA@0=edD03CEDH40=5<>`050=US@P3LKDP0g6e8
0=a]B03HGSl00P3ACC`20=9>?00=0=AHAP3EHU@0e5Q80=Y`G@3SRfD0hHEO0>>;I@3QQEl0efaN0=AH
B03GHe<0e5Q80=9??P0:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80eEa:00<0
e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0eUm?0=AFA03FGdl0e5I40=IOC`3DF4D30==GA`80
e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBP80eUe:00<0eUm<0=IMBP3F
GDX0103FGDX0103GHTh0f6ID0=QVE03HJ5H20=QYF0@0f6QF00<0efAB0=IOC03FGd`01@3GH4d90=MQ
C@D0ef9>00<0fW9O0=Q[F03HJeP01`3HJeP20=Q/FP80fWQY00<0fG=R0=Q/FP3HK5X00P3HK5X30=U^
F`050=]fH`3IKU/0fgIS0=akJ@3KMV<00`3IKe`0103HJeP0f6MB0=QWDP3HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A
0=iiI@070=AC@@3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00@0c3ha0<Xb903AEDT0
dEE90P3CH5H20<Xb90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0=1?@`80c3LY0P3>@cH3
0<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=?Bh30<dn;`D0cSh_00<0cdDe0==EAP3>@3400P3>@340
103@BSX0deE60<i0<@3>@3440<e0<@H0cT0a0`3>@S802`3AC3d0dUQ:0<i2<P3@BSX0dUQ:0=ERE03B
Dd@0cT8b0=1=?P3?B3X0cT<f00L0cd@d1`3?ACD01P3CFTd0dU120=9@@P3CFTd0eVEH0=Q^H@80e5a<
00<0dU120=17>03@AcP00P3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH0203GJEX0eUm?
0=UbI@3GJEX0eUm?0==GA`3FGdl0deE6103AC3/70=5=?080dThl00@0e5Q60=ERE03DF4P0efUJ1@3I
MFP0103DF4P0ef=C0=AHB03BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:0P3JNF/20=IUE@80
eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efMG0=AFA03GJEX0e5I40=IOC`3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=ELBPX0eUe:1@3FGT/7
0=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0P3IKU/00`3HK5X0efEA0=MUD@05
0=MUD@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`00`3BDT80gWUU0=iiI@0A0=iiI@070=AC@@3@D4D0
bcT]0<P]803;>Bd0b2dP0</i;@0;0<T`8PL0bS8T00H0c3ha0<Xb903?BCd0dEE90==NDP3CH5H20<Xb
90X0bS@V1P3;=RP01P3=@C@0bcHX0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<
>R/50<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00P0d4Lh0=19>@3CEDH0dDm00=17>03>@340d4Xj0==E
AP80cT0a103=@3460<i0<@<0cT8b00P0dD`m0=9HBP3>@S80dD`m0=9HBP3EHU@0dUQ:0<i2<P80d4dn
00<0cT<f0<m4=03?A3@01@3?A3@70<m5=@060==JC@3BD480dU120==JC@3FIEP0f6iQ0P3DG4`00`3B
D480d4Lh0=17>0020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX20==EAP050=MYFP3FGdl0fG9U
0=MYFP3FHE400P3FGdl00`3CEDH0dD`k0=5<>`020=5<>`L0dDdl0P3BCS`0103DF4H0eF9D0=AHB03E
HU@50=UeJ0040=AHB03GHe<0e5Q80=9??PX0de0o0`3CDT00103EG4X0de900==B@03EG4X20=YiJ`80
eVEE0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE3103DET@01P3GJEX0e5I40=U_GP3DET@0eUm?
0=AHA@<0deM70P3DF4H20=AHA@80e5Q61`3DFTL00`3GHe40eE]80=MTDP050=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l02@3GI4l30=Q/FPL0efEA00D0fFiK
0=QWDP3IKU/0fgQU0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70030=9B@P3NNFD0gWUU0140gWUU00L0e5=10=1@A@3;>Bd0b2dP0</i
;@38;B00bcT]00/0bC0R1`3:<R@0103<?S40bS8T0<m9?@3AEDT20==PEP80bS8T2P3:=2H60</f:006
0<e1=03;=RP0cD4d0</f:03=@C@0cda00P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d5
0<dm;P<0cCh_103>?Rl20=19>@080==EAP3DGe<0d4Xj0<i0<@3BDd@0deE60<m4=03>@3440<e0<@H0
cT0a0`3>@S80203AC3d0dUQ:0<i2<P3ADTH0dUQ:0=ERE03BF4X0cT8b0P3@CCh00`3>@cH0cd@d0<m4
=0050<m4=080cdDe00<0d4Ph0=5?@03ACd000P3BD4001P3DGe<0dUQ:0=9HBP3DGe<0eVMJ0=Q^H@80
e5mC00D0dUU<0=9@@P3BD480dDho0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj0P3CEDH00`3G
JEX0eUm?0=UbI@020=MYFP80eUm?00<0e5a<0=5<>`3AC3/00P3AC3/70=5=?080dThl00@0e5Q60=ER
E03DF4P0eF9D1@3IMFP0103DF4P0ef=C0=IQD@3BCch:0==@?`<0de9000@0eEa:0==B@03CDT00eEa:
0P3JNF/20=IUE@80eEa:00<0e5=10==D@P3CE4801@3CE4870==E@`@0e5I400H0efUJ0=AFA03ILVD0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?0`3HK5X70=MU
D@050=U^F`3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00P0d5150</i;@38;B00bcT]0<P]803;
>Bd0bcHX0</i;@L0bc/_1@3<?2h40<`n<@040<i5>@3<?S40d4m30=9IC080df1F1`3<?S420<e0<@L0
cD0c0P3=@C@01P3?BSd0c3ha0<e1=03;=RP0cD4d0<m<@080c3LY0P3>@cH30<`g:@T0c3PZ1@3<>R/5
0<dj;0L0cC`]1@3=?Bh30<dn;`@0cSh_00X0fWQY0>BVW@3YZj<0jk6Y0>V[X`3TYYd0jJ^S0=IUF03B
Dd@0d4Xj103?BSd00`3EHU@0i:JM0>BVW@040>BVW@80dD`m00@0deE60==LCP3AC3d0dea>0P3FIEP0
303CG4h0d4dn0==EAP3ORW/0jk6Y0??BcP3gh=d0oooo0?OPg@3cd/h0j;Zb0>BEQ`D0dDm00P3BD400
0`3DGe<0f6iQ0>V[X`020>^aZ@030>Rj/P3[/JT0jk6Y00L0jJ^S00@0i:JM0=IOC`3@B3P0h8j11@3T
YYd01@3@BSX0deE60==EAP3GJEX0eUm?0080fG9U00@0efUJ0=IOC`3FGdl0eV5A1@3TYYd00`3TUHL0
deM70==GA`030==GA`030=Q]G@3YZj<0jk6Y00<0jk6Y00<0jJ^S0>Rj/P3X^[800P3X^[80103[/JT0
j;Zb0=M/GP3FIeX20=MSD`030=IQD@3EFTX0eEY:00<0eEY:00<0gXAc0>V[X`3YZj<00`3YZj<00`3U
WI@0g7m`0>V[X`020>Rj/P80jk6Y0P3EG4X01@3DDd40deA20==D@P3CE480fWQY0080jJ^S0P3[/JT0
0`3UWI@0f6QF0=MWE`030=MWE`0:0=]lK@3[/JT0jk6Y0>^aZ@3X^[80jk6Y0>2>P@3GJEX0f6eM0=MY
FPD0efYL00<0efUJ0=IQC`3FHE400P3FHE440=MSD@050=ELBP3DFTL0ef=A0=EKB03GI5801@3EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00T0efA?00<0f6ID
0=Q/FP3HK5X01`3GIE401@3IKU/0f6MB0=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah90<P]80090<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0080bcT]1`3;>bl50<`l;P@0c3ha00@0cD0c0<`n<@3@
Cd<0dUU<0P3CH5H70<`n<@80cD0a1`3=@3<20<e1=0080<m:?@3=@C@0cdXm0<e1=03?BSd0d4m30<dm
;P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl00`3X^[80oooo
0?ooo`040?ooo`030=nKT@3BDd@0d4Xj00@0cdXm00<0jk6Y0?ooo`3oool0103oool01P3EHU@0dD`m
0==EAP3CG4h0dD`m0==LCP80eVEH00<0dea>0>FMU03lmO@02@3oool00`3lmO@0i:JM0=5?@0020=5?
@080dU1000<0e5mC0=f2M03oool03@3oool00`3LMfL0d4Ph0??BcP050?ooo`050=1:>P3EFTX0deE6
0=MYFP3FGdl00P3ILVD0103GJEX0eUm?0=IOC`3FHE450?ooo`030??BcP3ACC`0dDdl0080dDdl00<0
deA20>Rj/P3oool0103oool00`3_`[`0lm;>0?ooo`040?ooo`060>FMU03FIeX0ef=C0=MSD`3FHE40
deM7103CD3l00`3ab/D0oooo0?ooo`030?ooo`030>o2_03PQg`0oooo00@0oooo00<0fG5Q0=ELBP3D
Dd400`3CE4800`3_`[`0oooo0?ooo`030?ooo`D0deE300<0iIfD0?ooo`3oool00`3oool0103TUHL0
e5I40=IOC`3DF4D30==GA`80e5Q60P3DF4D20=AHAPL0e5Y700<0ef=A0=EKB03GI5801@3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00X0efA?0P3HK5X70=MU
D@050=QZEP3HIe80fFiK0=]hI@3IKU/01`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF
0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:
0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;
>Bd;0<T`8PT0bS8T00@0cdTm0=5EB@3CH5H0dEE90P3:<R@:0<Xd9PH0bcHX00@0cD4d0</f:03=@C@0
bcHX0P3=@C@20<`g:@80cT<f0`3<=bT90<`h:P<0c3X[0P3>ACT30<m6=`80cTDi00<0cdHg0=1>@@3A
DTH02@3ADTH30=9CA0@0deE600<0mn3M0?ooo`3oool0103oool00`3ab/D0deY=0==EAP040=5EB@03
0?WYi`3oool0oooo00@0oooo00T0iIfD0=ERE03FIEP0eVEH0=ERE03FIeX0efYL0=UbI@3ef=@03@3o
ool00`3ef=@0eVEH0==JC@020==JC@030=IUF03PQg`0oooo00d0oooo00<0gXMh0=ALCP3ef=@01@3o
ool01@3BDd@0efUJ0=ALC03GK5h0eVEE0080fG9U00@0f6iQ0=MZG03GJU`0efYL1@3oool00`3ef=@0
eV5A0=IQD@030=IQD@030?WYi`3oool0oooo00<0oooo00<0h8Ml0>FMU03oool0103oool00`3ab/D0
f6iQ0=Q]G@040=Q]G@80f6iQ00<0gH5a0?ooo`3oool0103oool00`3PSX40fFmN0?ooo`040?ooo`03
0>2>P@3GJU`0efMG00<0efMG00<0o?Gd0?ooo`3oool00`3oool00`3ORW/0eEi<0=ENC0020=ENC003
0>o2_03oool0oooo00<0oooo00@0fga]0=AHAP3FGdl0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H70=AJ
A`030=IOC03EFdP0efAB00D0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3H
JeP0efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N1038;B000`39<280bSL[0<Xg:`030<Xg:`80bcT]00H0dEE90<e3>03;>Bd0cD<h0</i;@3=@cP2
0</i;@030<e3>03?B3X0cdPj0080cdPj00<0c3ha0</k;`3<?2h0103<?2h60<`n<@040=1?@`3BFD`0
df1F0=9IC0L0c3ha0P3=@3470<e0<`80cD4d00@0cdXm0<e1=03?BSd0cD4d0P3?BSd20<e1=080dD`m
00<0cT<f0<`g:@3<=bT02@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_103>?Rl70?ooo`030?ce
m03BDd@0d4Xj00<0cdXm00<0eF9D0?ooo`3oool01@3oool0203[/JT0dD`m0==LCP3CG4h0dD`m0==L
CP3FIEP0mMSD3`3oool01P3ef=@0eVEH0=IUF03FIEP0efYL0>2>P@h0oooo00<0g7m`0=9B@P3cd/h0
1@3oool01@3DGTl0f6iQ0=IUE@3HKV40efUJ0080fG9U00@0f6iQ0=MZG03GJU`0eVMJ1@3oool01P3e
f=@0eV5A0=IQD@3FHE40ef=C0>27O0D0oooo00@0mn3M0=UeJ03IMFP0o?Gd103oool00`3lmO@0fG5Q
0=MSD`040=MSD`80eVEE00<0jJ^S0?ooo`3oool00`3oool0103ijNL0eVEE0=IUE@3ijNL40?ooo`03
0>^aZ@3EG4X0e5=10080deA200<0fg=V0?ooo`3oool0103oool00`3YZj<0deE30==E@`020==E@`03
0?GHe03oool0oooo0080oooo00D0nNWW0=UbI@3FGdl0eUm?0=AHA@030==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CP030=Q[F03GI4l0efA?00/0efA?00<0f6aJ0=MUD@3GIE401@3GIE420=QWDP030=U^F`3KN6D0fFiK
00L0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ah80<P]800:0<Xd9P3=@C@0cTDi0<i5>@3AEDT0cda00<i5>@3?C400cTDi0<m<@080cTDi
0P3?B3X00`3=@cP0bc/_0</k;`020</k;`D0c3`^1P3<?S40103@Cd<0dUU<0==JC@3BFD`70<`n<@80
cD0a1`3=@3<20<e1=0030<m:?@3=@C@0cdXm00<0cD4d0P3<=bT20<i3=P<0c3LY2@3<>2X50<`j:`03
0<dm;P3?ASL0cdHg0080cTDi0P3?ASL50=17>0/0cdPj00<0g7MW0?ooo`3oool01P3oool01P3PSX40
deE60=5EB@3AEDT0deY=0>BVW@L0oooo00L0mMSD0==LCP3EHU@0eF9D0=9HBP3EHU@0jJ^S00L0oooo
00@0lL[50>V[X`3ab/D0o?Gd1P3oool01@3[/JT0deY=0=IUF03GJU`0h8j100h0oooo00<0h8j10=IU
F03ef=@01@3oool01@3FIeX0fG5Q0=MYFP3ILF40f6iQ0080fG9U00@0fG5Q0=Q^H@3HKV40efaN1@3o
ool01P3ef=@0efYL0=MZG03GJU`0f6eM0>^aZ@D0oooo00@0jk6Y0=UeJ03IMFP0kl:l1@3oool00`3T
YYd0f6eM0=Q]G@030=Q]G@80f6iQ00<0mn3M0?ooo`3oool00`3oool0103X^[80f6iQ0=Q^H@3cd/h4
0?ooo`060??BcP3GJU`0efMG0=MWE`3FIED0j;Zb1P3oool00`3gh=d0eEi<0=ENC0020=ENC0D0oooo
00D0lm;>0=YeI@3GIeL0efMG0=IOC`050=IQD@80eV5?0`3FHE470=MSD@030=MTDP3HK5X0efAB0080
efAB00<0ef1=0=EKB03EG4X0103EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0
efA?0=MTC`0;0=MTC`030=Q/FP3GIE40efEA00D0efEA0P3HIe800`3IKU/0fgQU0=U^F`070=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
00@0bSL[0<e3>03=@cP0cda01`3@D4D00`3AEDT0deiB0==NDP0=0==NDP80e5mC0`3CH5H60=5EB@80
deY=00<0deiB0==JC@3AEDT02`3AEDT40=9HBP80deQ;00<0deY=0==HB`3ADTH00P3?C4000`3?BSd0
cD4d0<e1=0020=5<?@/0cT<f00<0c3PZ0<`j:`3<>R/00`3<>R/20<dj;0030<dm;P3>ACT0cdXm00`0
dE960`3BDd@30==EAP030>FMU03oool0oooo00H0oooo00<0lL[50=MZG03GJU`00P3GJU`00`3ef=@0
oooo0?ooo`060?ooo`D0efaN00<0o?Gd0?ooo`3oool00`3oool00`3gh=d0g7m`0=Q^H@020=Q^H@03
0=aoL03gh=d0oooo00@0oooo00D0o?Gd0=YiJ`3HKV40f6iQ0=n:N`050?ooo`030?GHe03DGe<0e5a<
00<0e5a>103DG4`00`3DG4h0mMSD0?ooo`040?ooo`030=AOD`3ILVD0fG9U00P0fG9U1@3oool00`3g
h=d0fGEX0=UeJ0020=UeJ0030?WYi`3oool0oooo00<0oooo00@0h8Ml0=UeJ03IMFP0h8j14`3oool0
103ORW/0fWQY0=YhJ@3X^[840?ooo`060?WYi`3JNF/0fWEU0=UaH@3IMFP0nNWW1`3oool0103MPW@0
fWU[0=YiJ`3TUHL50?ooo`030>Rj/P3KO6d0fga]00`0fga]00<0g7m`0=YeI@3JMFD0103JMFD01@3J
M6<0fG5Q0=Q]G@3HKEd0f6aJ00L0efAB303HIU@00`3HJ5H0ef=A0=INB`070=IOC0D0ef1=2@3GHDd5
0=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE420=QWDP030=U^F`3KN6D0fFiK00L0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah30<P]
80030<Xb903:=b/0bSL[0080bSL[00X0c3`^0<i5>@3>ACT0cTDi0=5EB@3?C400cTDi0<m<@03>ACT0
cda00P3>ACT0103?B3X0cD4d0</k;`3=@C@30<m8>P/0cdTm0P3AEDT00`3CFTd0dEE90<m:?@030<m:
?@X0cda000P0cTDi0<e0<`3=@C@0cD4d0<m:?@3=@C@0cdXm0<e1=080cdXm0P3=@C@20=5<?@T0cT<f
0`3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl00`3X^[80oooo0?ooo`060?ooo`050?WY
i`3BDd@0dEE90=5EB@3DGe<02@3oool01@3JN6T0eF9D0=ERE03BF4X0iIfD00D0oooo00<0o?Gd0=Q^
H@3BFD`0103BFD`00`3ILF40o?Gd0?ooo`040?ooo`040>FMU03FIEP0efYL0>BEQ`D0oooo00<0mMSD
0=Q^H@3HKV400`3HKV400`3ILF40eVEH0=IUF0020=IUF0030?GHe03oool0oooo00<0oooo00<0eVMJ
0=UaH@3GJEX00P3ILF460=UbI@D0oooo00D0mn3M0=UeJ03IMFP0fGEX0>BEQ`050?ooo`030?OPg@3I
MFP0fGEX0080fGEX00<0nNWW0?ooo`3oool03`3oool01@3cd/h0fWQY0=UaH@3HKV40i9F700D0oooo
00@0fG9U0=Q^H@3ILF40gGU/203oool0103PSX40eEi<0=ENC03PSX450?ooo`050>27O03ILVD0eUm?
0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:
0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0P3HIe80
0`3IKU/0fW1N0=U^F`070=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N2P38;B00203:=2H0bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h
0P3;>Bd30</k;`030</f:039<280bC0R00<0bC0R2@3:<R@0103?BCd0cdXm0=5EB@3?BSd20<Xb90X0
bS@V1P3;=RP0103=@C@0bcHX0<e1=03;=RP20<e1=080c3LY00<0cCX/0<i0<P3<=bT00P3<=bT90<`h
:PD0c3X[1@3=>R`70<dl;@D0cCd^00<0cdHg0<m8>P3?B3X00`3?B3X00`3cd/h0oooo0?ooo`070?oo
o`040=M/GP3?BSd0cdXm0>2>P@T0oooo00D0iIfD0==LCP3CG4h0dD`m0>o2_0050?ooo`030>^aZ@3@
CCh0dDho00D0dDho00<0jk6Y0?ooo`3oool00`3oool0103_`[`0eVEH0=MZG03PSX450?ooo`060?GH
e03FIeX0eVEH0=IUF03DG4h0dU121@3BDT800`3cd/h0oooo0?ooo`030?ooo`030=9CA03GK5h0deE6
0080efaN0P3ILVD0103HKV40efYL0=IUE@3GJU`50?ooo`050?GHe03EHU@0efYL0=MZG03ef=@01@3o
ool00`3TYYd0fG5Q0=UeJ0020=UeJ0030>^aZ@3oool0oooo00l0oooo00D0iIfD0=MWE`3EG4X0eEa:
0=Q]G@050?ooo`040=n:N`3EG4X0eUe<0>BVW@P0oooo00@0jk6Y0==E@`3CED<0jJ^S1@3oool01@3H
JEP0fG9U0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l7
0=MUD@80f6MB0P3IKU/80=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:
<R@0103?BCd0cdXm0<m<@03?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0<`n<@3;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0`3>?Rl50?ooo`030?WYi`3oool0oooo0080
oooo00@0iIfD0<e0<@3=@340j;Zb103oool00`3gh=d0oooo0?ooo`020?ooo`050>Rj/P3CG4h0dea>
0=5<?@3gh=d01@3oool00`3MPW@0d4dn0=5>?`050=5>?`030=eiK03oool0oooo00<0oooo00@0mn3M
0=1:>P3DGe<0gH9d1@3oool0103ef=@0e5mC0=ALC03DG4h20=9@@P80dU9200@0deY=0=ALC03DG4h0
mMSD1@3oool00`3DGTl0f6iQ0=IOC`020=Q^H@80fG9U00@0f6iQ0=MZG03FGdl0efYL1@3oool0103g
h=d0gH9d0=f2M03ab/D50?ooo`030?cem03JN6T0fG5Q00<0fGEX00<0g7m`0?ooo`3oool03P3oool0
0`3lmO@0de900=ELBP020==B@0030=ELBP3gh=d0oooo00<0oooo00@0gi^A0=AC@@3CE480mn3M203o
ool0103ijNL0deE30==E@`3cd/h40?ooo`030?WYi`3FGdl0fG9U0080eUm?00@0e5Q50=ENC03CEdL0
deM70P3FHE420=IQC`030=IQD@3EFTX0e5Y700L0e5Y700<0eE]80=MTDP3EFdP0103EFdP00`3FHDl0
efAB0=MTDP020=MTDPP0f6ID0P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@80f6MB00<0f6YF0=U^F`3HIe801`3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7PP0b2dP00X0bC0R0<Xg:`3;>Bd0
bcT]0=5EB@3=@cP0bcT]0<e3>03;>Bd0cD<h0P3;>Bd30</k;`030<`h:P39<280bC0R00<0bC0R2@3:
<R@0103=@cP0cdXm0<m:?@3?BSd20<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0
c3LY2@3<>2X50<`j:`D0cCX/1`3=?2d50<dm;P<0cCh_0P3>?Rl00`3EHU@0oooo0?ooo`030?ooo`03
0>FMU03oool0oooo0080oooo00@0mn3M0<m:?@3?BSd0o?Gd0`3oool00`3lmO@0gGU/0?ooo`030?oo
o`040?OPg@3CG4h0dea>0=5<?@H0oooo00<0dEE90=1=?P3ACSl01P3ACSl60?ooo`030=9@@03DGe<0
gHEf00D0oooo00<0mMSD0=9IC03BD4800`3BD4800`3BDT80dDdl0=9B@P020=9B@P030??BcP3oool0
oooo00/0oooo00<0f6iQ0=IOC`3GJU`03P3oool00`3_`[`0eUm?0=IUF0040=UeJ0030??BcP3oool0
oooo00<0oooo103NQ7<00`3X^[80oooo0?ooo`030?ooo`070>o2_03EG4X0ef=C0=AHB03CDT00eEa:
0?7:a@040?ooo`030>Rj/P3DDd40f6UH00@0oooo00<0mn3M0?cem03oool00`3oool00`3GJU`0deE3
0?WYi`040?ooo`030??BcP3FGdl0f6eM0080eUm?00@0e5Q50=IQD@3CEdL0deM70P3DF4H20=AHA@80
e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0
ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0c3ha0<m:?@3?BSd0cD<h0P3:<R@:
0<Xd9PH0bcHX00@0cD4d0</f:03;=RP0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0L0cC`]1@3=
?Bh30<dn;`80cSh_00<0h8Ml0?ooo`3oool00`3oool00`3DGe<0nNWW0?ooo`030?ooo`030==HB`3I
LVD0oooo00<0oooo00<0j;Zb0=EJBP3oool0103oool00`3BF4X0dDm00<i2<P060?ooo`030=1=?P3>
@cH0cd@d00H0cd@d1P3oool00`3?ACD0deY=0=]lK@050?ooo`030??BcP3BD480d4Lh00<0d4Lh103@
B3L00`3@B3P0lm;>0?ooo`0<0?ooo`030=M/GP3CEDH0eVEE00d0oooo00@0mn3M0=UeJ03FIEP0ef]L
103IMFP00`3UWI@0oooo0?ooo`030?ooo`050>BEQ`3GHe<0ef=C0=MSD`3cd/h01@3oool00`3MNF`0
deM70=ELBP020==B@0030=ELBP3YZj<0oooo00<0oooo00<0mMSD0=AC@@3TUHL0103oool00`3UWI@0
kl:l0?ooo`030?ooo`030>BEQ`3FGdl0oooo00@0oooo00<0j;Zb0=IOC`3GJEX00P3FGdl0103DF4D0
eV5A0==GA`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0
103<?S40cdXm0<`n<@3<?S420<Xb90X0bS@V1P3;=RP0103=@C@0bcHX0</f:03;=RP20<e1=0L0c3LY
2@3<>2X50<`j:`D0cCX/0`3=?2d0103>@340cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl00`3YZj<0
oooo0?ooo`030?ooo`030=1:>P3YZj<0oooo00<0oooo00<0i9F70>V[X`3oool00`3oool00`3LOg00
cT0a0?cem0040?ooo`030=f2M03AC3d0cT8b00H0oooo00<0d4dn0<i3=P3?A3@01P3?A3@60?ooo`03
0<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0efYL0=5<>`3GJU`03@3oool0103ijNL0jJ^S0=IOC`3FIEP40=UeJ0030=Q^H@3lmO@0oooo
00<0oooo00@0kl:l0=EJBP3EFTX0eEY:1@3oool0103gh=d0eEY:0==D@P3EG4X20==B@0030=ELBP3T
UHL0oooo00<0oooo00<0o?Gd0=AC@@3ab/D0103oool00`3KLfH0ghYk0?ooo`030?ooo`030>o2_03M
PG40oooo00@0oooo00<0i9F70=IOC`3GJEX00P3FGdl0103DF4D0eV5A0==GA`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=
1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD
1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L
0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038
;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R2@3:<R@0103<?S40cdPj0<e3>03<?S420<Xb
90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d5
0<dm;P<0cCh_0P3>?Rl00`3cd/h0oooo0?ooo`020?ooo`030??BcP3@BSX0fga]00@0oooo00<0kl:l
0?WYi`3oool00`3oool00`3BCCh0cT0a0??BcP040?ooo`030>FMU03AC3d0cT8b00H0oooo00<0d4dn
0<i3=P3?A3@01P3?A3@60?ooo`030<m5=@3CFTd0fga]00D0oooo00<0lm;>0=9@@P3@AcP00`3@AcP4
0=18=`030=18>03cd/h0oooo00`0oooo00<0efYL0=5<>`3FHE403`3oool00`3_`[`0eF9D0=UeJ003
0=UeJ0030=M/GP3[/JT0oooo00<0oooo00@0o?Gd0==@?`3CD3l0h8Ml1@3oool0103UWI@0de900==B
@03EG4X20==B@0030=ELBP3HKV40oooo00@0oooo00<0fg=V0?ooo`3oool00P3oool00`3ijNL0deA2
0=IOC`040?ooo`030?WYi`3UWI@0oooo00@0oooo00L0fGEX0=IOC`3GJEX0eUe<0=IOC`3DF4D0eV5A
0080deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=IN
B`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QW
DP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PT0bS8T00@0bcT]
0<`n<@3?BSd0bc/_0P3:<R@:0<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0
d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`80cSh_1@3oool00`3X^[80d4Xj0=5<?@090?ooo`040>o2
_03>@340cT0a0>V[X`@0oooo00@0lL[50=5<?@3>@S80nNWW1@3oool00`3HKV40cT<f0<m4=0050<m4
=0030=IWFP3oool0oooo00<0oooo00@0nNWW0<m5=@3CFTd0fga]1@3oool00`3cd/h0dU120=17>003
0=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3JN6T0h8j10=eiK03PSX40h8Ml0>BEQ`3PSX40
gGU/0=IUE@3AC3/0eV5A00D0oooo00H0lm;>0=5=?03ACC`0e5Q80=j7N03gh=d50?ooo`030=n:N`3I
MFP0fG5Q0080fGEX00<0efaN0=UaH@3oool0103oool00`3PQg`0de0o0>o2_0050?ooo`040=IMC03C
DT00de900=ELBP80de9000<0eEa:0=Q^H@3ijNL0103oool00`3[/JT0oooo0?ooo`020?ooo`040>^a
Z@3CE480deA20?7:a@@0oooo00<0mn3M0?ooo`3oool00P3oool0203lmO@0efUJ0=IOC`3GIeL0e5I4
0=IOC`3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3H
Ie800`3IKU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R
2P3:<R@00`3;>Bd0cdXm0<Xb90020<Xb90X0bS@V2P3;=RP20<e1=0L0c3LY2@3<>2X50<`j:`D0cCX/
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0=ERE03oool0103oool0103TUHL0
cdTm0<i0<@3ef=@80?ooo`040>27O03>@340cT0a0>27O0@0oooo00@0nNWW0=5<?@3>@S80lL[51@3o
ool00`3UWI@0cT<f0<m4=0050<m4=0030>BEQ`3oool0oooo00<0oooo00@0lm;>0<m5=@3CFTd0fga]
1@3oool00`3cd/h0dDho0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@BSX0efUJ
0=5<>`3GJEX0eUm?0=UbI@3FGdl0dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03ACC`00P3A
CC`00`3GHe<0oooo0?ooo`030?ooo`030>o2_03IMFP0ef]L0080fGEX00<0efaN0=9??P3gh=d0103o
ool00`3_`[`0de0o0?WYi`040?ooo`050?7:a@3CDT00de900==B@03EG4X00P3CDT000`3EG4X0f6iQ
0>o2_0090?ooo`040=n:N`3CE480deA20>BEQ`T0oooo00P0mMSD0=MYFP3FGdl0efUJ0=AFA03FGdl0
e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0
fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T
00<0c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0bcHX0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3PQg`0oooo00@0
oooo00@0gGU/0=1:>P3>@340iIfD203oool0103EFTX0cT0a0<i0<@3ILVD50?ooo`030==GA`3>@S80
iIfD00D0oooo00<0nNWW0=5?@03?A3@01@3?A3@00`3ijNL0oooo0?ooo`030?ooo`040>BEQ`3?ACD0
deY=0=]lK@D0oooo00<0lm;>0=17>03@AcP00`3@AcP40=18=`030=18>03cd/h0oooo00@0oooo00/0
d4Xj0=MYFP3AC3/0efUJ0=IOC`3ILVD0eUm?0=5<>`3FGdl0dD`k0=IQD@050?ooo`030??BcP3ACC`0
dDdl00<0dDdl1@3oool00`3ef=@0fGEX0=M[G0020=UeJ0030=M/GP3BCch0iIfD00@0oooo00<0o?Gd
0=UaH@3oool0103oool01@3PQg`0de900==B@03CDT00eEa:0080de9000<0eEa:0=Q^H@3YZj<0203o
ool01@3lmO@0deA20==D@P3CE480f6]H00T0oooo00P0jk6Y0=MYFP3FGdl0efUJ0=AFA03EGT`0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3GI4l0303GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00bcT]0<P]803;>Bd;0<T`8PX0bS8T00<0
c3ha0<m:?@3:<R@00P3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9PX0bcHX0P3=@C@70<`g:@T0c3PZ1@3<
>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`030<hn;`3YZj<0oooo00@0oooo
00@0deE60=1:>P3>@340f6iQ1`3oool00`3ef=@0cT0a0<i0<@020<i0<@D0oooo00<0g7m`0<i2<P3E
HU@01P3oool00`3X^[80cd@d0<m4=0030<m4=0030>Rj/P3oool0oooo00@0oooo00@0eEi>0<m5=@3C
FTd0fga]1@3oool00`3cd/h0d4Xj0=17>0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0103oool02`3@
BSX0efUJ0=5<>`3GJEX0eUm?0=UbI@3FHE40dD`k0=IOC`3AC3/0eV5A00D0oooo00<0lm;>0=5=?03A
CC`00P3ACC`00`3UWI@0oooo0?ooo`030?ooo`030?GHe03IMFP0ef]L0080fGEX00<0efaN0=9??P3G
He<01@3oool00`3gh=d0oooo0?ooo`020?ooo`030?cem03CD3l0de900080de9000H0eEa:0==B@03C
DT00eEa:0=Q^H@3TUHL80?ooo`060?7:a@3CE480deA20==D@P3CED<0mn3M203oool01@3TUHL0efUJ
0=IOC`3GJEX0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0
efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>00<0f6]H0=MTC`3G
I4l0303GI4l70=MUD@<0f6MB00<0fFiK0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0
fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0
g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00H0d5150</i;@38;B00
bcT]0<P]803;>Bd;0<T`8PP0bS8T00@0bcHX0<Xb903<?S40cdXm0`3:<R@00`3:=2H0c3ha0<Xd9P07
0<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl00`3>?Rl0lm;>0?ooo`030?ooo`030?WYi`3@BSX0d4Xj0080cT0a1`3o
ool00`3TUHL0cT0a0<i0<@020<i0<@030?GHe03oool0oooo0080oooo00@0jJ^S0<i2<P3AC3d0kl:l
1P3oool01@3ijNL0i9F70=]cIP3TUHL0lm;>00H0oooo00D0j;Zb0<m5=@3?ACD0deY=0=]lK@050?oo
o`030??BcP3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0lm;>0?ooo`040?ooo`030>BVW@3[/JT0i:JM
0080jk6Y00H0j;Zb0>^aZ@3TYYd0fg=V0=5<>`3FHE450?ooo`050?WYi`3TYYd0i:JM0>BVW@3gh=d0
1P3oool00`3ef=@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80?7:a@T0oooo00<0jk6Y0==@?`3C
DT000P3CDT001P3EG4X0de900==B@03EG4X0f6iQ0=YiJ`P0oooo00H0i9F70==D@P3CE480deA20==E
@`3YZj<80?ooo`050=]lK@3GJEX0eUm?0=MTDP3DET@00P3DF4D00`3FHE40deM70==GA`020=AHAP80
e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh00`3HJeP0efA?0=MTC`0<0=MTC`L0efEA0`3HIe800`3IKU/0f6MB0=QWDP060=QWDPh0
fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0
fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N
3038;B001P3@D4D0bcT]0<P]803;>Bd0b2dP0</i;@/0bC0R1`3:<R@20<`n<@030<Xb903<?S40cdXm
00<0bS8T00<0bS@V0<`n<@3:=2H01`3:=2H;0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j
:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_00<0cSh_0?ooo`3oool00`3oool0
0`3cd/h0d4Xj0=1:>P020<i0<@030?7:a@3oool0oooo00@0oooo00<0deQ;0<i0<@3>@3400P3>@340
0`3_`[`0oooo0?ooo`020?ooo`050?7:a@3>@S80dD`m0=M/GP3lmO@03`3oool01P3lmO@0dU120<m5
=@3?ACD0deY=0=]lK@D0oooo00<0lm;>0=9@@P3DG4`00`3@AcP40=18=`030=18>03cd/h0oooo00`0
oooo00<0gH9d0=5<>`3FHE40403oool00`3UWI@0fGEX0=M[G0020=UeJ0040=M/GP3BCch0e5Q80>2>
P@T0oooo00<0f6QF0==@?`3CDT000P3CDT001`3EG4X0de900==B@03EG4X0f6iQ0=YiJ`3ef=@01`3o
ool01P3FGdl0deA20==D@P3CE480deE30=YeI@L0oooo00<0o?Gd0=MYFP3GJEX00P3FGdl0103DET@0
e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=Q[F03GI4l0efA?00`0efA?1`3GIE430=QW
DP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80060=1@A@3;>Bd0b2dP0<Xd9P38;B00bcT]2`39<287
0<Xb9080c3ha00<0bS8T0<`n<@3?BSd00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX00<0cT<f
0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=
?Rl00`3CEdL0oooo0?ooo`030?ooo`030>V[X`3@BSX0d4Xj0080cT0a00<0iIfD0?ooo`3oool00`3o
ool00`3ijNL0cT0a0<i0<@030<i0<@030>FMU03oool0oooo0080oooo00H0o?Gd0<i2<P3AC3d0eF9D
0=f2M03lmO@=0?ooo`030?cem03GJEX0cdDe0080cdDe00<0deY=0=]lK@3oool0103oool00`3cd/h0
dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0?0?ooo`04
0?OPg@3EHU@0fGEX0=M[G080fGEX00D0efaN0=9??P3DF4P0e5Q80?cem0070?ooo`030?OPg@3CD3l0
de0o00<0de9000L0eEa:0==B@03CDT00eVEE0=Q^H@3JNF/0j;Zb00H0oooo00<0mn3M0==D@P3CE480
0P3CE4820==E@`030?WYi`3oool0oooo00@0oooo00<0lm;>0=MYFP3GJEX00P3FGdl0103DET@0e5Q5
0=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0
eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCP030=UYEP3GI4l0efA?00`0efA?1`3GIE430=QWDP03
0=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0
fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@00
1`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<280
2@39<2870<Xb9080c3ha00<0bS8T0<`n<@3?B3X00`3:<R@00`3:=2H0c3ha0<Xd9P070<Xd9P/0bcHX
00<0cda00<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0
cCd^0`3=?Rl00`3KO6d0oooo0?ooo`030?ooo`030=n:N`3@BSX0d4Xj0080cT0a00<0fGEX0?ooo`3o
ool00`3oool00`3YZj<0cT0a0<i0<@030<i0<@030=UbI@3oool0oooo00<0oooo00H0deY=0=5<?@3E
HU@0eF9D0=Q^H@3cd/h;0?ooo`030??BcP3DG4h0cdDe00<0cdDe00<0e5mC0=]lK@3oool0103oool0
0`3cd/h0dU120=ALC0030=17>0@0d4Pg00<0d4Ph0??BcP3oool0303oool00`3MPG40dD`k0=IQD@0>
0?ooo`050?GHe03GHe<0eF9D0=UeJ03GJe`00P3IMFP01@3FIED0dTln0=AHB03DF4P0jk6Y00L0oooo
00<0i9F70==@?`3CD3l00`3CDT001`3EG4X0de900==B@03FIED0f6iQ0=YiJ`3TUHL01P3oool00`3U
WI@0deA20==D@P020==D@P80deE300<0jk6Y0?ooo`3oool0103oool00`3YZj<0efUJ0=MYFP020=IO
C`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@<0f6MB00<0fFiK
0=QWDP3HIe801P3HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT5
0=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW
6`L0abPK3037:A`90<P[7P`0b2dP00<0d5150</i;@38;B000P38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T0P3<?S400`3:<R@0c3ha0<`n<@020<Xb90030</f:03:=2H0c3ha00P0bS@V2`3;=RP00`3=
@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh3
0<dn;`030>27O03cd/h0lm;>00<0lm;>00<0fGEX0=1:>P3@BSX00P3>@3400`3CEDH0lm;>0??BcP03
0??BcP030=IUF03>@340cT0a00<0cT0a00<0dTdn0??BcP3cd/h00P3cd/h00`3ef=@0eVEH0=5<?@02
0=ERE0050=9HBP3>@S80eVEH0>V[X`3gh=d01@3oool00`3ijNL0j;Zb0=]cIP060<m5=@030=IUF03J
NF/0mMSD00@0mMSD00<0jk6Y0=9@@P3DG4`00`3@AcP40=18=`030=18>03[/JT0lm;>00D0lm;>00<0
mMSD0??BcP3ef=@00`3ef=@0103cd/h0fGEX0=5<>`3FHE4<0??BcP070>BVW@3HKV40e5Q80=AHB03E
HU@0fGEX0=M[G0020=UeJ0050=MSD`3BCch0e5Q80=AHB03ILF401`3cd/h00`3EG4X0de0o0==@?`03
0==B@0050=ELBP3CDT00de900=M/GP3HKV400P3JNF/30?GHe0<0lm;>00<0fg=V0==D@P3CE4800P3C
E4820==E@`030=f1L@3cd/h0lm;>00@0lm;>00<0gH5a0=MYFP3GJEX00P3FGdl0103DET@0e5Q50=AH
A@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^F`3HIe80f6MB00H0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]0<T`8P39<2802@39<2870<Xb9080c3ha00<0
bS8T0<`n<@3<?S400P3:<R@00`3<?S40bS@V0<`n<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<
=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`030=19
>@3>?Rl0e5a>0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S800`3BF4X0cT8b
0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@0:0=IUF03CFTd0deY=0==JC@3H
KV40e5i?0=IUF03DG4`0dU120=ALC0<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P040=MYFP3A
C3/0efUJ0=IOC`80efUJ00@0deM70==EAP3AC3/0eV5A103AC3/70=5=?0<0dThl0P3DF4P00`3EHU@0
fGEX0=M[G0020=Q^H@050=MSD`3BCch0e5Q80=AHB03BCch02P3CD3l30==B@0040=ELBP3CDT00de90
0=Q^H@80fWU[00D0eVEE0=ALC03EG4X0eEa:0=AC@@070==D@PL0deE30`3DET@20=MYFP80eUm?00@0
e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0eE]8
1@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3IKU/0f6MB
0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0bC0R1`3:
<R@20<`n<@080<Xb903<?S40c3ha0<Xb903;>Bd0c3ha0<Xd9P3<?S480<Xd9P/0bcHX00<0cD4d0<`g
:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl4
0<hn;`030=19>@3>?Rl0e5mC0080d4Xj0P3>@3400`3CEDH0d4Xj0<i0<@040<e0<@H0cT0a103>@S80
0`3BF4X0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?A3@60<m5=@0;0=9@@03FIEP0
deY=0==JC@3DGTl0f6iQ0=ALC03FIEP0e5a<0=9@@P3DG4`00`3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj00@0efUJ0=5<>`3GJEX0eUm?0P3GJEX0103FGdl0deE60=5<>`3FHE440=5<>`L0dDdl0`3B
CS`01@3DF4P0dU=40=ERE03IMFP0eF9D0080efaN00D0e5Q80=9??P3DF4P0e5Q80=9??P0:0==@?`<0
de9000@0eEa:0==B@03CDT00f6iQ0P3JNF/01@3FIED0e5a<0=ELBP3EG4X0e5=100L0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1@A@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb90030<i5>@3<?S40bS8T0080c3ha00D0bS8T0<`n<@3=@cP0bS@V0<`n
<@080<Xd9P/0bcHX00<0cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cTDi0<i5
>@020<m6=`030=17>03@Cd<0d4Lh0080d4Lh303?B3X00`3BDT80d4Ti0=ERE0020=9CA080d4Xj00<0
dUU<0=9CA03@BSX01@3?BSd90=5<?@030==LCP3AC3d0deE60080eVEH00<0dea>0=1=?P3@CCh00P3@
CCh50=5>?`030=17>03?A3@0cdDe00D0cdDe00/0dU100=IUF03CFTd0deY=0=IUF03HKV40e5i?0=IU
F03DG4`0dU120=ALC0030=17>0@0d4Pg00@0d4Ph0=19>@3@BCT0dDdl103BDd@0103GK5h0deE60=M/
GP3FIED20=M/GP040=IUE@3DG4h0dDho0=IQD@@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0eF9D0=Ue
J03EHU@00P3GK5h01@3DF4P0dTln0=AHB03DF4P0dTln00X0de0o0`3CDT00203EG4X0de900==B@03H
KV40fWU[0=UeJ03FIED0e5a<0P3EG4X00`3DDd40deA20==D@P050==D@PL0deE30`3DET@20=MYFP80
eUm?00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]8
00@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA0`3HIe800`3I
KU/0f6MB0=QWDP060=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B000`3@D4D0bcT]0<P]80020<P]80030</i;@39<280bC0R00T0
bC0R1`3:<R@00`3?BCd0c3ha0<Xb90020<`n<@050<Xb903<?S40cdXm0<Xd9P3<?S40203:=2H;0</f
:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@
AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_0P3>?Rl20<m8>P030=9B@P3@BCT0eF9D0080dU=40P3@BSX0
1@3BFD`0dU=40=1:>P3?BSd0d4dn0080dEE900<0cdXm0=5<?@3AC3d01`3AC3d00`3CG4h0dD`m0==E
AP020=IUF0050==LCP3@CCh0d4dn0=1=?P3BD4801`3BFD`20==JC@<0dDm000L0dU100=9HBP3FIeX0
e5i?0=AOD`3FIeX0f6iQ00<0eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@PH0dU=400D0d4Xj0=MY
FP3AC3/0efUJ0=IOC`030=MYFP030==EAP3AC3/0eV5A00@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0
eF9D0=UeJ03EHU@0efaN0=MSD`3DF4P0dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@007
0=ELBP3CDT00de900=MWE`3JNF/0f6iQ0=IUE@020==E@`030=ELBP3DDd40deA200H0deA21`3CED<3
0=AFA080efUJ0P3FGdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0
eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE430=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030=1>@@3;>Bd0b2dP0080b2dP00<0bcT]
0<T`8P39<2802@39<2870<Xb900:0=1@A@3<?S40bS8T0<`n<@3?B3X0bS8T0<`n<@3?BSd0bS@V0<`n
<@P0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/
00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`@0cSh_00<0d4Ti0<hn;`3DGe<00P3@BSX2
0<i0<@030==EAP3@BSX0cT0a00@0cD0a1P3>@3401`3>@S80d4Lh0=5<?@3AC3d0dea>0=5<?@3CEDH0
0P3FIEP00`3CG4h0d4dn0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d00<0d4Xj0=9B@P3CFTd0
0`3CFTd01P3DGe<0efYL0=IUF03FIEP0efYL0=Q^H@<0efYL00<0e5mC0=IUF03DG4h00P3DG4h40=AL
C0040=ALCP3DGTl0dU=40=9CA080e5i?00L0dEE90=9CA03GK5h0deE60=M/GP3FIED0efaN0080efUJ
00<0deE60=5<>`3FHE40103AC3/70=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX0=ERE03GK5h0ef=C
0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000/0eEa:0==B@03CDT00eVEE0=Yi
J`3HKV40eVEE0=9B@P3DDd40eEa:0=AC@@070==D@P@0deE300<0e5Y70=ENC03EGT`00`3FGd`20=Q]
G@80efMG0`3FGdl00`3GIeL0eV5A0=IQD@020=IQD@040=AJA`3DF4D0e5Q60=AHAPP0e5Y700<0eE]8
0=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE43
0=QWDP030=U^F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`
8PL0bS8T00X0dEE90<`n<@3:<R@0c3ha0<m:?@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:003
0<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d40<dm;P030<i0<@3?B3X0cdPj00D0cdPj00D0dU920=19>@3EHU@0deQ;0=9CA002
0=1:>P030=9IC03BDd@0cT0a00@0cD0a1P3>@3440<i2<P060==EAP3@AcP0deE60=IUF03FIeX0eF9D
0P3BF4X00`3CFTd0eF9D0=ERE0060=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0efYL0=M/GP3HKV430=M/
GP030=IWFP3GJU`0eVEH00L0eVEH1P3FIeX01@3FIEP0f6iQ0=IOC`3HKV40efaN00<0fG5Q0P3GK5h0
0`3HKV40efYL0=IQD@050=IQD@040=9CA03ACC`0dDdl0=5=?0<0dThl00T0e5Q80=9>?03EHU@0fGEX
0=ERE03GK5h0ef=C0=AHB03BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000@0eEa:0==B
@03CDT00eVEE0P3HKV401@3FIED0dU920=AC@@3EG4X0e5=100L0deA21`3CED<30=AFA080efUJ0P3F
Gdl0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0
103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE430=QWDP030=U^
F`3HIe80f6MB00H0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]8080bcT]0`38;B000`3;>Bd0bC0R0<T`8P090<T`8PL0bS8T00X0
dEE90<`n<@3:<R@0c3ha0=1?@`3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H;0</f:0030<e1=03<=bT0
c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00L0cdHg0<i5>@3=>R`0cD4d0<m6=`3@AcP0d4m300<0d4Lh
303?B3X01@3BDT80d4Ti0=ERE03BFD`0dU=40080d4Xj00<0dUU<0=9CA03@BSX01@3?BSd00`3BD480
deM70==GA`040==GA`80dUQ:00H0dea>0=9HBP3CG4h0eVMJ0=MZG03FIeX40=ERE0030=9IC03DGe<0
eF9D00@0eF9D1P3FIEP01P3FIeX0efaN0=MZG03GJU`0efaN0=Q^H@<0efaN00<0eVMJ0=MZG03FIEP0
1P3FIEP00`3HKV40fG9U0=UbI@060=UbI@030=MYFP3ILF40f6iQ00<0fG5Q0P3GK5h00`3HKV40efYL
0=IQD@020=IQD@<0deM700@0dU920=5=?03ACC`0dDdl0`3BCS`02@3DF4P0dThl0=ERE03IMFP0eF9D
0=M/GP3GHe<0e5Q80=9??P020=AHB0040=9??P3CD3l0de0o0=AC@@T0eEY:00D0eEa:0=MSD`3EG4X0
eEa:0=MYFP020=UaH@050=MZG03DG4`0eEa:0=MTDP3EG4X01`3FGD`40=ENC0030=IQD@3EGT`0eEi<
00<0eUm<0P3HKEd20=MWE`<0eUm?00D0efMG0=IQD@3FHE40eV5A0=AHAP020=AHA@80e5Q6203DFTL0
0`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6`T0abTL00<0b2dP0</f:03;=RP04`3:=b/20</i;@80cD<h0P3;>Bd01P3;>bl0cda00<i5>@3>ACT0
cdPj0=9IC0D0deiB0P3DGe<I0==PEP@0eF9D00@0df1F0=5EB@3?C400cda00`3=@C@00`3?BSd0cD4d
0<e1=00A0<i3=P040=1>@@3@Cd<0dU120=9@@P80dEE900D0d5150=5BAP3ADTH0dE960=9HBP040=5B
AP040=5EB@3CGU80deiB0=IUF1<0efYL00<0eVMJ0=AOD`3DGe<01@3EHU@00`3FIEP0efaN0=M/GP0;
0=M/GQ/0f6iQ1@3ILF4<0=UbI@80fG5Q0P3GK5h00`3HKV40efYL0=MZG0020=MZG0030=ERE03FHE40
eV5A00L0eV5A00T0eVEH0=ERE03GJe`0fGEX0=M[G03ILF40efMG0=IWFP3GHe<00P3FIeX40=MSD`03
0=ENCP3EFTX0eV5A00L0eVEE00@0efUJ0=IUE@3FIED0f6iQ0P3ILVD01@3HKV40f6eM0=Q^H@3ILVD0
f6iQ00L0fG5Q00<0fWQY0=YiJ`3JNF/0103JNF/00`3KNf/0fG=R0=UcHP020=UeJ080fWEU0P3ILVD0
0`3GJEX0f6iQ0=MZG0030=MZG0030=MYFP3GHe40eV5A0080eV5A1`3GHe400`3GI580f6ID0=EKB004
0=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@5
0=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`2
0=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]
80030<`l;P3=@cP0bcT]0080bcT]00<0cD<h0</i;@3;>Bd01`3;>bl50<`l;P@0c3ha00X0dUQ:0<m9
?@3<?S40cdPj0=9IC03<?S40cdPj0=1?@`3<?S40cdPj0`3<?S420<e0<@L0cD0c1`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]0P3=?Bh00`3>@cH0cdPj0<m8>P070<m8>P050=9B@P3@BCT0dUU<0=9IC03BDd@00P3@BSX0
0`3BFD`0dU=40=1:>P050<m:?@050=5<?@3@ASL0dD`m0=9@@P3DGTl0103EHU@00`3FIEP0eF9D0=IU
F0020=MZG0050=IWFP3EHU@0eF9D0=ANC`3BF4X01@3BFD`20=ERE0H0eVEH00H0eVMJ0=M/GP3GJU`0
efYL0=M/GP3HKV430=M/GP030=IWFP3GJU`0eVEH00P0eVEH103FIeX;0=UbI@030=Q^H@3DG4h0deE6
0080deE61`3CEdL30=AHAP090=IOC`3DF4P0eVEH0=UeJ03FIEP0fG5Q0=MWE`3FIeX0efaN0080f6iQ
00<0efaN0=Q]G@3HKEd00`3HKEd80=Q^H@040=UaH@3HKV40f6iQ0=UaH@80fGEX00D0fWEU0=Q^H@3H
KV40fG9U0=Q^H@0<0=UaH@050=UbI@3JNF/0fG=R0=Q/FP3HJEP00P3ILVD20=Q]G@<0efUJ00<0f6iQ
0=MZG03GIeL00P3FHE40103FHDl0eUm<0=AHAP3DF4H80=AJA`030=EKB03GI580eE]800@0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP0P3;>Bd0
103:=b/0bcT]0</i;@3=@3<20</i;@L0bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0
c3ha0<m8>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3440<e0<`030<i5>@3?C400cda000L0cda000<0dE96
0<m8>P3=@C@04@3>@cH01`3?B3X0cTDi0<m6=`3?ASL0dDho0=1>@@3>ACT00P3?ASL00`3@AcP0d4m3
0=17>0020=17>0L0cdPj00<0dD`m0==EAP3CEDH00P3CEDH01@3BFD`0deE60=AOD`3DGe<0dUU<0080
deE600D0e5mC0==JC@3CEDH0dEE90=9CA0030<m:?@<0dD`m00@0dDho0==GA`3CEdL0deM70P3BF4X0
0`3CG4h0dUQ:0=AOD`020=MZG0030=IWFP3EHU@0dUQ:0080dUQ:00<0dUU<0=ANC`3EHU@0103EHU@6
0=IUF0050=IWFP3GK5h0efYL0=MZG03GK5h02P3HKV40103DGTl0e5a<0=ALC03DG4h20=ANC`80eVMJ
0P3DGe<01@3FIeX0fG5Q0=MYFP3ILF40f6iQ00<0fG5Q00D0efaN0=IUF03FIED0deE60=9??P020=5<
>`L0dDdl0`3BCS`01P3FGD`0e5Q80=IUF03IMFP0eVEH0=Q^H@80eV5A00@0e5Q80=IQD@3FHE40eV5A
0`3GHe<90=EJBP050=ELBP3GHe<0eEa:0=ELBP3GHe<00P3ILF401@3GJU`0e5a<0=ELBP3GI580eEa:
00L0eUe<0P3EGT`00`3CEdL0deE30==E@`020==E@`<0e5I40P3GJEX20=IOC`040=AFA03DF4D0e5Q5
0=IQD@80deM70P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B040<T`
8P030<`h:P3;>bl0bc/_0080bc/_1@3<?2h40<`n<@0:0=9HBP3@Cd<0c3ha0<m8>P3BFD`0c3ha0<m8
>P3@Cd<0c3ha0<m8>P<0c3ha0P3=@3470<e0<`<0cD4d00D0c3X[0</f:03<?S40bcHX0<m8>P070<`g
:@T0c3PZ0`3<>R/01`3>ACT0c3X[0<dj;03=>R`0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl
;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj0080cT0a00<0deE60=1:>P3>
@340103=@3440<i0<@030=16=`3AC3d0dD`m00<0dD`m00<0deE60=5<?@3CEDH00P3FIEP00`3CG4h0
d4dn0=1=?P020=1=?PL0dDho1@3ACd000`3BD400dUQ:0=IWFP020=AOD`030=IWFP3HKV40eVMJ0080
eVMJ00<0dUU<0=AOD`3BD4800P3BD4850=9B@P<0dU=400P0e5a<0=ANC`3DGTl0e5i?0=Q^H@3FGdl0
f6iQ0=MYFP<0f6iQ00<0eVEE0=IOC`3FIED00P3CEDH00`3BDd@0dD`k0=5=?0060=5=?0<0dThl00H0
e5Q80=9>?03FGdl0fGEX0=ERE03GK5h20=AHB0040=9??P3DF4P0e5Q80=9??PX0de0o0`3CDT00103E
G4X0de900==B@03EG4X20=Q^H@050=IUE@3BDT80e5=10=ELBP3DDd401`3CE4800`3DFTL0eEi<0=EN
C0040=ENC0<0eUm<0P3HKEd00`3GIeL0eUm?0=AFA0020=AHA@030=IQD@3CEdL0deM70080e5Q60P3D
F4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0=5EB@3?BCd0
bS8T0<`n<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY
00D0c3LY2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^00<0cCh_0<m4=03?B3X0103?B3X01@3BDT80d4Ti0=9IC03BFD`0dU=40080
d4Xj00<0dD`m0=1:>P3>@340103=@3450<i0<@030=16=`3AC3d0deE60080dUQ:00<0dea>0=9HBP3C
G4h00P3FIeX00`3EHU@0dUQ:0=1=?P020=1=?P030=17>03?A3@0cd@d00@0cd@d1@3?ACD01`3@BCT0
dU100=IWFP3FIEP0efYL0=M/GP3HKV400`3GK5h00`3FIeX0efYL0=ALCP020=ALCP@0e5a<00<0e5a>
0=ANC`3DGTl01@3DGTl0103HKV40eUm?0=Q^H@3FIEP30=Q^H@80eVEE00<0efYL0=IQD@3FHE40303F
HE401P3FIEP0eF9D0=IUF03IMFP0f6iQ0=UbI@80f6iQ00<0efaN0=Q^H@3FIeX00P3GHe<00`3DF4P0
eEY:0=EJBP080=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0=]lK@3PSX420=Z2MP030=j7N03J
PWH0fX9f00d0fX9f0`3KQ7L20>2>P@030=j7N03KQ7L0e5I40080e5Q500<0eV5A0==GA`3CEdL00P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]8080bcT]1038;B0;0<T`8PL0bS8T00X0dEE9
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0<m:?@3:=2H0c3ha203:=2H90</f:080cD4d00<0cda00<`g
:@3<=bT01@3<=bT90<`h:P<0c3X[00/0cTDi0<`j:`3=>R`0cCX/0<m6=`3>ACT0cCX/0<dl;@3=@C@0
d4Lh0=1?@`030=17>0`0cdPj00X0dU920=19>@3BFD`0dUU<0=9CA03@BSX0dU=40=9IC03CFTd0deE6
1@3AEDT70==GA`80dUQ:00<0dea>0=9HBP3CG4h00P3FIeX00`3EHU@0dUQ:0=9HBP020=9HBPL0dUU<
1`3CFTd02P3FIeX0eVEH0=AOD`3GJU`0f6iQ0=IWFP3GJU`0eVEH0=AOD`3FIEP30=ALCP@0e5a<00@0
e5a>0=ANC`3DGTl0e5i?103BDd@0103GK5h0deE60=M/GP3DG4`30=M/GP80e5a>00<0eVEE0==EAP3C
EDH00P3CEDH70==GA`80e5Q600L0dThl0=AHB03BCS`0e5Q80=Q^H@3EHU@0efaN0080e5Q800@0dTln
0=AHB03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3HKV40fX9f0>BVW@020=nSVP03
0>BVW@3OXiX0gj>J0100gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AH
APP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MR
CPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^
F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0
aRLK1`37:1/<0<LY70T0b2/N3038;B020</i;@@0b2dP2`39<2870<Xb900:0<m<@03?BCd0bS8T0<`n
<@3AEDT0bS8T0<`n<@3?BSd0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3LY00D0c3LY
2@3<>2X30<`j:`070<i5>@3<>R/0cCX/0<dj;03?ASL0cTDi0<i2<P030<dl;@040=17>03=?2d0cC`]
0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=
@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>
@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=Q^H@3DG4`0eVEH0=ALC03BD480e5a<0`3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FHE40deE60==EAP3F
HE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=AHB03GJe`0eF9D0=M/GP80e5Q800<0dTln0=AHB03F
HE400`3DF4P:0=EJBP080=ELBP3GHe<0eEa:0=ELBP3GHe<0fG5Q0>27O03QZj<20>BVW@030>6[X`3T
YYd0i:JM00T0i:JM1`3QZj<40>6_Y`<0efUJ00D0ef]L0=IQD@3FHE40eV5A0=IOC0020=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@3:=2H0b2dP00<0b2dP2`39<2870<Xb9080cdTm00P0
bS8T0<`n<@3AEDT0bS8T0<`n<@3=@cP0bS@V0<`n<@P0bS@V2@3;=RP20<e1=0030<m<@03<=bT0c3X[
00D0c3LY2@3<>2X30<`j:`050<i5>@3<>R/0cCX/0<dm;P3?ASL00P3>ACT30<dl;@040=17>03=?2d0
cC`]0<dl;@D0cCd^0`3=?Rl40<hn;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0
<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S80
0P3>@cH70<m4=0L0cdDe0P3CFTd0203?ASL0eVEH0=MZG03DG4`0eVEH0=ALC03BD480dU=40`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==E
AP3FHE440=5<>`L0dDdl0`3BCS`01P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AH
B03DF4P0dTln2P3CD3l30==B@0070=ELBP3CDT00de900=ELBP3FIED0h8Ml0>BVW@0E0=nSVP@0hJ^S
00@0e5I40=AHA@3DF4D0eV5A0P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03GI580eE]800@0
eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0
fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080
fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP
00<0bcT]0<P]8038;B000`38;B0;0<T`8PL0bS8T0P3?BCd0103:<R@0c3ha0=5EB@3:<R@20<`n<@03
0<Xd9P3<?S40bS@V00L0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`03
0<i5>@3<>R/0cCX/0080cdHg0P3>ACT30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl40<hn
;`050=19>@3>?Rl0deE60==EAP3@BSX00P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@344
0<i2<P030=5<?@3>@S80dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe00P0dUQ:
0==JC@3?ASL0e5i?0=IUF03DG4`0eVEH0=ALC080dU120`3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103FGdl0deE60==EAP3FHE440=5<>`L0dDdl0`3BCS`0
1P3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP80e5Q800@0dTln0=AHB03DF4P0dTln2P3CD3l30==B@006
0=ELBP3CDT00de900=ELBP3GHe<0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3D
F4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3G
H4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3I
KUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3K
Mf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<287
0<Xb90060<i5>@3?BCd0bS8T0<`n<@3AEDT0bS8T0P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX
0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi
0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_103>?Rl01@3@BCT0cSh_0==EAP3CEDH0d4Xj
0080cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ER
E0030=9HBP3>@S80cT8b0080cT<f1`3?A3@70<m5=@030=9@@P3CFTd0cdHg0080dEE90P3DG4`00`3C
EDH0dU120=9@@P030=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX0103GJEX0dD`k0=MYFP3CEDH2
0=MYFP040=IOC`3CEDH0deE60=IQD@@0dD`k1`3ACC`30=9>?0090=AHB03BCS`0dThl0=M[G03EHU@0
efaN0=AHB03BDT80dTln0080e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3CDT00de90
0==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90050<m9?@3:
<R@0c3ha0=5EB@3:<R@00P3<?S400`3:=2H0c3ha0<Xd9P070<Xd9PT0bcHX0P3=@C@00`3?C400c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<i2<P020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`@0cSh_00D0d4Ti0<hn;`3BDT80dU=40=1:>P020<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P030<m6=`3BD480dU120080e5a<00<0dD`m0=9@@P3BD4800`3@AcP40=18=`03
0=18>03@BCT0d4Ti00D0d4Xj00@0efUJ0=5<>`3GJEX0deE60P3GJEX0103EFTX0deE60=5>?`3FHE44
0=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03GJe`0eF9D0=M/GP3DF4P00P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0>27O1H0gj>J103QZj<0103D
ET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01@3?BCd0bS8T0<`n<@3AEDT0bS8T0080c3ha00<0bS@V
0<`n<@3:=2H01`3:=2H90</f:080cD4d00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`030=19>@3>?Rl0
d4Ti0080d4Xj0P3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3440<i2<P030=5<?@3>@S80
dD`m0080eF9D00<0dUQ:0<i2<P3>@S800P3>@cH70<m4=0L0cdDe0P3BD4800`3?ASL0dU120=9@@P02
0=ALC0030=16=`3BD480dU1200<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>P0:0=MYFP3AC3/0
efUJ0==EAP3FIEP0efUJ0=5<>`3CEDH0dD`k0=IQD@@0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl
0=M[G03EHU@0efaN0=AHB0020=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0060=ELBP3C
DT00de900==B@03EG4X0h8Ml5P3OXiX40>6[X`040=AFA03DF4D0e5Q50=IQD@80deM70P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9007
0<m9?@3:<R@0c3ha0=5EB@3:<R@0c3ha0</f:00:0<Xd9PT0bcHX00D0cda00<e1=03?C400c3LY0<e1
=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=
?Bh30<dn;`@0cSh_00L0d4Ti0<hn;`3@BCT0dDm00=1:>P3>@S80cT0a0080d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0
cd@d1`3?ACD20=9@@P060<m6=`3BD480dU120=ALC03CF4/0d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph
0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IUE@3CEDH0eUm?0=MYFP3AC3/0deE60=5<>`3FHE440=5<
>`030==D@P3IJEH0fFUF00@0fFUF0`3IJUD01`3JL5h0fV]F0=Y[EP3LOV`0g7MW0=anK03DF4P00P3B
Cch20=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT001P3EG4X0de900==B@03CDT00eEa:0=Z2MQH0
gj>J103QZj<0103DET@0e5Q50=AHA@3FHE420==GA`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MT
DP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QW
DPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=Ya
F`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0
b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@01`3>ACT0bS8T0<`n<@3AEDT0bS8T
0<`n<@3:<R@02P3:=2H90</f:0050<m<@03=@C@0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>
?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3A
C3d00P3EHU@00`3BF4X0cT8b0<i2<P020<i3=PL0cd@d1`3?ACD20=9@@P80cdHg00@0dU120=ALC03B
D480d4Hg0P3BD4830=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3GJEX0dD`k0=IOC`3CEDH0
eEY:0=MYFP3AC3/0deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03R
QG000`3TSWP00`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0
de900==B@03CDT00eEa:0=Z2MP3OXiX0i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q5
00<0eV5A0==GA`3CEdL00P3DF4H20=AHA@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:
2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF
103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M
1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38
;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<
@03=@C@0d4m30<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`040=19>@3>?Rl0d4Ti0==EAP80d4Xj00@0cT0a0=1:
>P3@BSX0cT0a103=@3460<i0<@@0cT8b00<0dD`m0<i2<P3AC3d00P3EHU@00`3BF4X0cT8b0<i2<P02
0<i3=PL0cd@d1`3?ACD00`3AC3d0dU120<m6=`020<m6=`030=ALC03BD480d4Hg0080dU120`3@AcP4
0=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0efUJ0=5<>`3DG4`0dU920==EAP3GJEX0dD`k0==EAP3A
C3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9?
?P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3J
PWH0gj>J0>BVWA<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@20=AHA@030=IQD@3CEdL0deM70080
e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0
ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0
fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0
fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R
203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d
00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm
;P<0cCh_103>?Rl01`3@BCT0cSh_0=19>@3CEDH0dU=40=1:>P3>@3400P3@BSX00`3>@340cD0a0<e0
<@020<e0<@H0cT0a103>@S800`3AC3d0cT8b0=5<?@020=ERE0030=9HBP3>@S80cT8b0080cT<f1`3?
A3@70<m5=@030<m6=`3@CCh0cdHg0080cdHg00<0e5a<0=9@@P3@ASL00`3@BSX20=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX02P3FHE40dD`k0==EAP3AC3/0deE60=IQD@3AC3/0deE60=5<>`3FHE44
0=5<>`030=EKB03RQG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000`3TSWP00`3DF4P0dTln0=9??P02
0=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0=Z2MP3OXiX0
i:JM4`3OXiX20>6[X`040>6_Y`3QZj<0hJ^S0=AFA080e5Q500<0eV5A0==GA`3CEdL00P3DF4H20=AH
A@80e5Q6203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb9004
0<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT9
0<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl4
0<hn;`<0d4Ti00@0dU=40==EAP3@BSX0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a1P3>
@S80103AC3d0eF9D0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0e5a<0=9@@P3@ASL0
0P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00X0eUm?0=5<>`3CEDH0
dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`0>:5L0070>:5L0030>>9M03R
QG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o0==@?`080==@?`<0de9000P0
eEa:0==B@03CDT00de900=ELBP3KQ7L0gj>J0>6[Xa<0gj>J0P3QZj<0103Q[jL0hJ^S0>6[X`3DET@2
0=AHA@030=IQD@3CEdL0deM70080e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=MTDP3EFdP0103EFdP5
0=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD3
0=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`7
0=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;
>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP0
1@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>
ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_103>?Rl30=19>@80deE600D0d4Xj0<i0<@3@BSX0d4Xj
0<i0<@040<e0<@H0cT0a1P3>@S80103AC3d0deY=0=ERE03BF4X20<i2<P80cT<f1`3?A3@70<m5=@D0
cdHg00<0e5a<0=9@@P3@ASL00P3@AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0
d4Xj00X0eUm?0=5<>`3CEDH0dD`k0==EAP3FGdl0dD`k0==EAP3AC3/0eV5A103AC3/00`3EFdP0hXE`
0>:5L0070>:5L0030>>9M03RQG00hXE`00<0i8ih00<0e5Q80=9??P3BCch00P3DF4P00`3BCch0de0o
0==@?`080==@?`<0de9000P0eEa:0==B@03CDT00de900=ELBP3PQg`0gj>J0>6[Xa<0gj>J0P3QZj<2
0>6_Y`050>6[X`3DET@0e5Q50=AHA@3FHE400P3CEdL20=AHAP80e5Q50P3DF4H80=AJA`030=EKB03G
I580eE]800@0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303H
Ie8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3J
LE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`9
0<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:
<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[
0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`@0cSh_0`3@BCT20==EAP050=1:
>P3>@340d4Xj0=1:>P3>@340103=@3460<i0<@H0cT8b00@0dD`m0=9HBP3BF4X0dUQ:0P3>@S820<i3
=PL0cd@d1`3?ACD50<m6=`030=ALC03BD480d4Hg0080d4Lh00<0dU120=17>03@AcP0103@B3L00`3@
B3P0d4Ti0=19>@050=1:>P0:0=IOC`3AC3/0deE60=5<>`3CEDH0eUm?0=5<>`3CEDH0dD`k0=IQD@@0
dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`0>:5L0030>B>N0030=AHB03BCch0dTln0080
e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@0080=ELBP3CDT00de900==B@03EG4X0h8Ml0=nSVP3Q
Zj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=AHA@3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6
203DFTL00`3EFdP0efAB0=EKB0040=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>
3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI
1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`36
9a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:
<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0
c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl40<hn;`<0
d4Ti0P3CEDH01@3@BSX0cT0a0=1:>P3@BSX0cT0a00@0cD0a1P3>@3460<i2<P040=5<?@3BD480dUQ:
0=9HBP80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3DG4`0dU120=16=`020=17>0030=9@@P3@AcP0
d4Lh00@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX02P3FGdl0dD`k0==EAP3AC3/0dU100=IOC`3AC3/0
deE60=5<>`3FHE440=5<>`030=EKB03RQG00hXE`00L0hXE`00@0hhUd0>:5L03RQG00hhUd0P3TSWP0
0`3DF4P0dTln0=9??P020=AHB0030=9??P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03C
DT00eEa:0>27O03OXiX0hJ^S4`3OXiX20>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==G
A`80e5Q60P3DF4D20=AHAPP0e5Y700<0eE]80=IQC`3EFdP0103EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0
bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90T0bS@V1@3=@3<50<e1=0050=5BAP3?BSd0deY=
0<e1=03?BSd0403>@cH00`3=@C@0cTDi0<`j:`030<m6=`80cTDi0P3=?2d20=17>0<0cC`]1@3=?Bh3
0<dn;`<0cSh_00P0cd@d0=19>@3@BCT0d4Ti0=AOD`3CEDH0dD`m0<i0<@80d4Xj00<0cT0a0<e0<@3=
@3400P3=@3460<i0<@H0cT8b00@0dD`m0=1=?P3BF4X0dUQ:0P3>@S820<i3=PL0cd@d1`3?ACD40<m6
=`040=9@@P3DG4`0dU120=16=`80d4Lh00<0dU120=17>03@AcP0103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>P030=IOC`3AC3/0deE60080dD`k00D0eUm?0=5<>`3CEDH0dD`k0==EAP040=5<>`030=EKB03R
QG00hXE`00L0hXE`00<0hhUd0>:5L03RQG000P3SRG@0103TSWP0e5Q80=9??P3BCch20=AHB0030=9?
?P3CD3l0de0o00P0de0o0`3CDT00203EG4X0de900==B@03CDT00eEa:0>2>P@3OXiX0hJ^S4`3OXiX2
0>6[X`80hJnW00D0hJ^S0=AFA03DF4D0e5Q50=IQD@020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bcT]0<m8>P3BFD`80<`n<@80cD0a0`3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?BSd0
0P3ACSl20=1>@@80cdHg0P3@Cd<30=17>0030<m5=@3=?Bh0cCd^0080cCd^0`3=?Rl30<hn;`050<m8
>P3@BCT0d4Ti0=19>@3DGe<00P3CEDH0103>@340d4Xj0=1:>P3>@3440<e0<@H0cT0a1P3>@S80103?
ACD0d4dn0=9HBP3BF4X20<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00@0dU120=ALC03BD480d4Hg0P3@
AcP00`3BD480d4Lh0=17>0040=18=`030=18>03@BCT0d4Ti00D0d4Xj00<0eUm?0=5<>`3AC3/00P3A
C3/01@3FGdl0dD`k0==EAP3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG000`3SRG@0hXE`
0>:5L0020>>9M0040>B>N03DF4P0dTln0=9??P80e5Q800<0dTln0==@?`3CD3l0203CD3l30==B@008
0=ELBP3CDT00e5Q80==B@03EG4X0h8j10=nSVP3QZj<C0=nSVP80hJ^S0P3Q[jL01@3QZj<0e5I40=EL
BP3DF4D0eV5A0080deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP00<0
bSL[0</i;@3;>bl01P3;>bl50<`l;PD0cdTm00@0d4m30<m9?@3@Cd<0deY=1@3?BSd00`3?C400cdPj
0<`n<@020<e0<@L0cD0c1@3=@C@01@3ADTH0cdXm0==JC@3=@C@0cdXm0140cT<f00<0d4i10<m:?@3A
EDT0103AEDT20=5BAP80dUQ:103ADTH:0<m8>P050=9@@P3BDT80dU920=9B@P3EHU@00P3BFD`0103@
BSX0dU=40=9CA03@BSX50<m:?@`0dD`m00<0deE60==LCP3CG4h0103@CCh70=5>?`D0dDm00P3BD404
0=9@@P030=9HBP3DGe<0deQ;00<0dU1200<0dUU<0=9@@P3BD4801@3BDT870=9CA0030=IUE@3CEDH0
deE60080deE600D0eVEE0==EAP3DG4h0deE60=ALCP040==EAP030=MSD@3SRG@0hhUd00@0hhUd203T
SWP01P3UTG`0efMG0=MSD`3GHe<0eVMJ0=IUE@80ef=C00<0e5Q80=EJBP3EFTX0203EFTX02@3EG4X0
ef=C0=MSD`3GJEX0eVEE0=MZG03KTXX0hJ^S0>6_Y`0C0>6[X`80hJnW0P3T/j`01@3Q[jL0efUJ0=Q]
G@3GJEX0f6iQ00@0efYL0P3GJEX20=MZG0030=MWE`3GHe40ef=A00D0ef=A303GI58:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PD0bcHX00T0c3`^0<e1=03=@C@0
cD4d0=5BAP3?BSd0deY=0<e1=03?BSd01`3>@cH00`3=?Rl0c3PZ0<`h:P040<`h:P<0c3X[00<0cTDi
0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@@0cCd^00<0cT0a0<m8>P3?B3X0103?B3X0
1@3BD480dU920=9B@P3BDT80eF9D0080dUU<00@0d4Xj0=9CA03BDd@0d4Xj1@3?BSd90=5<?@060=17
>03>@S80cT8b0=1=?P3BF4X0dU=40P3>@S820<i3=PL0cd@d1`3?ACD40<m6=`070=9@@P3DG4`0dU12
0=16=`3ACSl0d4Lh0=9@@P020=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX00`3DG4`0dD`k0=5<
>`020=5<>`050=IOC`3AC3/0deE60=5<>`3CEDH0103AC3/00`3EFdP0hXE`0>:5L0070>:5L0070>>9
M03RQG00hXE`0>:5L03SRG@0i8ih0=AHB0020=9??P030=AHB03BCch0dTln00L0de0o00<0e5=10=EJ
BP3EFTX00P3EFTX02P3EG4X0ef=C0=ELBP3GHe<0eEa:0=MSD`3KTXX0i:JM0>6_Y`3QZj<80>BVW@T0
gj>J00X0i:JM0>6[X`3QZj<0hJnW0>Bc[03QZj<0e5I40=IOC`3DF4D0e5Q80P3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3?BCd00`3?
BCd0103@Cd<0cdTm0=1?@`3CFTd40<m:?@030<e3>03<?S40c3X[00H0bS@V103=@3<00`3=@C@0cda0
0==HB`020==HB`050==NDP3CFTd0df1F0=9IC03CG4h00P3BFD`00`3?B3X0cT<f0<dj;0060<`h:P03
0<i0<P3>@cH0cT<f00<0cT<f00<0d4i10<i5>@3ACSl00P3ACSl20=1>@@80cdHg0P3@Cd<00`3>@340
cC`]0<dl;@050<dm;P<0cCh_0`3>?Rl01@3?B3X0cT8b0=19>@3@BCT0e5mC0080deE600@0cT0a0=1:
>P3@BSX0cT0a103=@3430<i0<@030=19>@3AC3d0dD`m00L0dD`m00<0deE60==LCP3BDd@0103@CCh7
0=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0e5a<0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU92
1`3BDd@00`3DG4`0deE60==EAP020==EAP050=IUE@3CEDH0e5a>0==EAP3DG4h0103CEDH00`3GHe40
hhUd0>>9M00<0>>9M0070>FAO03FHE40e5Q80=AHB03FHE40e5Q80=ALC0050=MSD`P0eVEE00L0efUJ
0=IUE@3GJEX0eVEE0=MZG03KTXX0hJ^S0080hJnW4P3QZj<0203Q[jL0hJ^S0>Bc[03T/j`0hJ^S0=IQ
D@3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe40103GH4d0e5Y70=AJA`3DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00
b2dP00<0b2dP2`39<2800`3:<R@0cdTm0<m9?@050<m9?@040=1?@`3?BCd0d4m30==JC@80cdXm00<0
dE960=5EB@3?BSd0103?C4000`3?B3X0cD0c0<e0<`030<e0<`030<m9?@3?C400cda00080cda000P0
d4m30==HB`3CGU80deY=0==PEP3BFD`0dea>0=9IC0H0d4i100<0cT<f0=5EB@3BFD`00P3BFD`20==J
C@030=AOD`3FIEP0eVEH00`0eVMJ00L0df1F0==LCP3CGU80dEE90=5BAP3CFTd0dEE900<0dU=40`3C
EDH01@3BFD`0deE60=9IC03BFD`0eVEH0080e5mC00@0deE60=9IC03CFTd0deE6103AEDT60<i0<@80
cT8b00<0d4Xj0=5<?@3AC3d00P3AC3d00`3CFTd0eF9D0=9HBP040=9HBP030=9IC03DGe<0eF9D00@0
eF9D2`3FIEP01`3FIeX0efYL0=MZG03FIEP0eVMJ0=IUF03FIeX01`3FIEP50=IWFP030=ERE03DGTl0
eUm?00<0eUm?00L0e5a<0=IUE@3CEDH0e5a>0==EAP3DG4h0dU=400<0dD`k00<0eE]80>:5L03RQG00
1`3RQG001`3SRG@0hXE`0>:5L03RQG00hhUd0>FAO03FHE400P3DF4P20=IQD@030=M/GP3HKEd0f6eM
00<0f6eM203HKV401`3ILF40f6iQ0=UaH@3HKV40fG5Q0=^BRP3Q[jL00P3T/j`D0>6_Y`80i;>/00@0
hJ^S0=MWE`3GIeL0eUm?1@3FHE420=IQC`<0eV5A0`3GHe440=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;
1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG
00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO
103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38
;B0;0<T`8P<0bS8T00<0bcHX0<i3=P3?BCd00P3?BCd0103@Cd<0cdTm0=1?@`3CFTd20<m:?@030<m8
>P3<?S40c3ha0080c3ha1P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P05
0<`j:`3=@C@0cT<f0=1>@@3>ACT01@3AEDT20=5BAP80dUQ:103ADTH00`3@CCh0cdPj0<m8>P070<m8
>P080=9@@P3@BCT0dU920=9B@P3EHU@0dU=40=9IC03@BSX20=9CA0030=1:>P3?BSd0cdXm00<0cdXm
303AC3d00`3BDd@0eF9D0=9@@P030=1=?P030=9CA03BFD`0dUU<00D0dUU<2`3CFTd01`3DGe<0eVEH
0=AOD`3DG4`0e5mC0=ALC03DGe<00P3DG4h40=ALC0030=ALCP3DGTl0e5i?00D0e5i?00<0eUm?0==G
A`3ACSd00P3AC3/01@3FGdl0dD`k0=9B@P3AC3/0deE600@0dD`k00<0eE]80>:5L03RQG001`3RQG00
1`3SRG@0hXE`0>:5L03RQG00hhUd0>B>N03DF4P00P3BCch00`3DF4P0dTln0=9??P0:0==@?`<0de90
00L0eEa:0==B@03EG4X0deA20=MSD`3KTXX0hJ^S0080hJnW403QZj<40>6_Y`80i;>/00@0hJnW0=Q]
G@3HKEd0efUJ1@3GJU`20=MYFP80efYL0`3GJe`30=Q]G@80ef=A203GI580103FHDl0eEa:0=ELBP3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]
0<P]8038;B000`38;B0;0<T`8P80bS8T00<0bS@V0<`n<@3<?S400`3<?S40103>ACT0c3ha0<m8>P3B
FD`60<`n<@030<`g:@3:=2H0bS@V00@0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00<0c3LY
00<0cCd^0<i3=P3>@cH02`3>@cH00`3@CT40cTDi0=5>?`020=5>?`80d4i10P3?ASL20=1?@`<0d4Lh
2`3?B3X0203BD480d4Ti0=9B@P3BDT80eF9D0=9CA03BFD`0d4Xj0P3BDd@00`3@BSX0cdXm0<m:?@03
0<m:?@`0dD`m00<0d4dn0==LCP3@CCh0103@CCh70=5>?`D0dDm00P3BD4040=9@@P070=9HBP3DGe<0
deQ;0=9@@P3BFD`0dU120=9IC0020=9@@PD0dU921`3BDd@50==EAP050=IUE@3AC3/0dD`k0=5<>`3C
EDH0103AC3/00`3CE480fFUF0=UYEP040=UYEP<0fFYE103JL5h00`3MO6X0hhUd0=Y`GP020=]/FP03
0=Y`GP3KK5X0ffaJ00`0ffaJ00P0fVmJ0=YbG`3JL5h0fW9O0=Y_FP3JLUl0gi^A0>6[X`80hJnW1@3Q
Zj<;0>6_Y`L0i;>/00<0fWEU0=UeJ03ILVD00`3ILVD0103IKeh0efYL0=MYFP3GJEX20=MZG0<0ef]L
1@3HKEd00`3HK5X0efAB0=MTDP020=MTDP030=IMC03EFdP0eEa:00@0eEa:2P3FGDX50=INB`L0eUm<
1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/
EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP
2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39
<2870<Xb90050<`n<@3>ACT0c3ha0<m8>P3BFD`01`3<?S460<Xd9PT0bcHX00D0cda00<e1=03CF4/0
c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0
cC`]1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cdDe0=AOD`3@BSX0deE60<i0<@80d4Xj00<0
cT0a0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
103?ASL01`3BD480e5a<0=9@@P3@ASL0dU120=17>03BD4800P3@AcP40=18=`030=18>03@BCT0d4Ti
00D0d4Xj1@3AC3/01@3FGdl0dD`k0=5<>`3AC3/0deE600@0dD`k1`3ACC`30=9>?0050=AHB03BCS`0
dThl0=9>?03HJeP00P3PP6`20>1nJP030>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>FM
U0030>6[Xa00gj>J1@3QZj<01@3T/j`0hJ^S0=IOC`3FGdl0e5Q500<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2860<Xb90060<`h:P3<?S40cTDi0<`n<@3?B3X0
dUU<1@3<?S400`3<?2h0bS@V0<Xd9P050<Xd9PL0bcHX00L0c3X[0<e1=03ADTH0cdXm0==JC@3=@C@0
cdXm00L0cT<f00<0cT0b0<`h:P3<>2X0103<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT2
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_0=19>@3>?Rl0e5mC0=1:>P3CEDH0
cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3
=P030=19>@3ACSl0dDho00@0dDho1@3ACd020=9@@0@0dU1200L0dUQ:0==HB`3CF4/0dU120=9IC03B
D480dUU<0080dU121@3BDT870=9CA0D0deE600D0eV5A0=5<>`3AC3/0dD`k0==EAP040=5<>`L0dDdl
0`3BCS`01P3DF4P0dThl0=9>?03BCS`0f6]H0>20K0<0h7iZ5@3PP6`0103UWI@0hJnW0>6_Y`3Q[jL<
0>BVW@H0hJ^S00D0hJnW0>6[X`3Q[jL0i;>/0>6[X`020=IOC`040=AHA@3CEdL0deM70==GA`80e5Q6
0P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n
<@3AEDT30<Xb90X0bS@V0P3;=RP00`3<?2h0cD0c0<e1=0040<e1=0050=5BAP3?BSd0deY=0<e1=03?
BSd01P3>@cH00`3=>R`0c3PZ0<`h:P050<`h:P<0c3X[00<0cTDi0<`j:`3?ASL00P3?ASL20<i5>@80
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3DGe<0d4Xj0==EAP3>
@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P030==EAP3@CCh0d4dn00<0d4dn1`3A
CSl50=5?@080dU10103BD4801`3BF4X0deQ;0==HB`3BD480dUU<0=9@@P3BFD`00P3BD4850=9B@PH0
dU=400<0d4Xj0=5<>`3AC3/00`3AC3/01@3FGdl0dD`k0=5<>`3AC3/0dU=400@0dD`k1`3ACC`20=9>
?0030==E@`3FGdl0e5Q80080e5Q800<0f6eM0>20K03PP6`0503PP6`0103RQG00h81/0>20K03TUHL3
0=nSVQ@0gi^A00<0gj>J0>BVW@3OVi400P3GIeL00`3FGdl0eV5A0=IQD@030=IQD@80eV5?0`3FHE47
0=MSD@T0efAB00<0eV5A0=ELBP3EG4X02P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l7
0=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT7
0=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX
6``0abTL2@38:ah<0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha
0=5EB@<0bS8T2P3:=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0
cTDi0<`j:`3?ASL00P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>
?Rl0d4Ti0<hn;`3DG4h0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2
<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@@0cdHg00L0d4dn0=9@@P3BD480d4Hg0=9@
@P3@AcP0dDho0080d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0eUm?0=5<>`3AC3/0
1P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP030>20K03POVX0h7iZ
00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IMC0H0deA21`3CED<3
0=IOC0030=IOC`3ILVD0fga]00<0eUm?00@0e5Q50==GA`3CEdL0deM70P3DF4H20=AHA@80e5Q6203D
FTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3I
J5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3J
LU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ah<
0<P]80030</i;@38;B00b2dP00<0b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:
=2H90</f:0050<m<@03=@C@0deQ;0<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3?ASL0
0P3?ASL20<i5>@80cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`080<m8>P3>?Rl0d4Ti0<hn;`3C
EDH0d4Xj0==EAP3>@3420=1:>P030<i0<@3=@340cD0a0080cD0a1P3>@3480<i2<P040=1=?P3>@S80
cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0P3BD4800`3@ASL0dU120=17>0030=17>0@0d4Pg00<0
d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0060=AHB03B
CS`0dThl0=9>?03GHe40h81/0`3POVX00`3PP6`0h7iZ0>1nJP0=0>1nJP<0h81/00<0h7iZ0>20K03R
QG000P3FIED0103GIeL0e5=10=AC@@3FGD`60==D@PL0deE30`3FGd`01`3FGdl0fG9U0=]lK@3FGdl0
eV5A0=IOC`3DF4D00`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03CF4/0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<m6=`020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00P0cdPj0<hn;`3@BCT0cSh_0==EAP3@BSX0deE60<i0<@80d4Xj00<0cT0a
0<e0<@3=@3400P3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?
ASL20=9@@P030=16=`3BD480d4Lh00<0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>PD0dD`k00<0
eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00H0e5Q80=9>?03BCS`0dThl0=MSD@3PP6`30>1nJP03
0>20K03POVX0h7iZ00d0h7iZ0`3PP6`00`3POVX0h81/0>:5L0020=IUE@040=MWE`3DDd40e5=10=IM
C0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eUm?0=AHA@030==GA`80e5Q60P3D
F4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3G
IE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3J
KeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<
0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3A
EDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5
>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_0`3>?Rl0203?B3X0cSh_
0=19>@3>?Rl0dDm00=1:>P3CEDH0cT0a0P3@BSX00`3>@340cD0a0<e0<@020<e0<@H0cT0a203>@S80
103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`80dU1200<0d4Hg0=9@@P3@AcP00`3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01P3DF4P0dThl0=9>?03BCS`0ef=A0>20K1@0h7iZ0P3PP6`00`3POVX0h81/0>:5L0020=IUE@04
0=MWE`3DDd40e5=10=IMC0H0deA21`3CED<30=IOC0070=IOC`3ILVD0fga]0=IOC`3GJEX0eEa:0=AH
A@030==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3G
HDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^
F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3L
N64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?C400cD4d0==HB`3<=bT0cD4d00D0c3LY
2@3<>2X30<`j:`030<i5>@3<>R/0cdHg0080cdHg0P3>ACT20<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_
0`3>?Rl0103?B3X0cSh_0=19>@3>?Rl20=1:>P050=5?@03>@340cT0a0=1:>P3>@340103=@3460<i0
<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Ti0=16=`05
0=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030=IOC`3AC3/0dD`k00H0dD`k1`3ACC`3
0=9>?0060=AHB03BCS`0dThl0=9>?03GHe40h81/503POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE
00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`090==GA`3FGd`0eUm<0=IOC03FGdl0fG9U0=UeJ03F
Gdl0efUJ0080e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038;B000`38;B0;
0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cda00<e1=03ADTH0c3LY
0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`80cTDi0P3=?2d20=17>0<0cC`]
1@3=?Bh30<dn;`<0cSh_00@0cdPj0<hn;`3@BCT0cSh_0P3@BSX01@3@AcP0cT0a0<i0<@3@BSX0cT0a
00@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU12
0=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3FGdl0dD`k0=5<>`06
0=5<>`L0dDdl0`3BCS`0203DF4P0dThl0=9>?03BCS`0ef=A0>20K03POVX0h81/4P3POVX20>20K003
0>1nJP3PP6`0hXE`0080eVEE00@0efMG0=AC@@3DDd40eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<
0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3E
FdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3I
JUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3K
LU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N3038;B00
0`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;
=RP01@3?C400cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg
00@0cTDi0<i0<P3=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl30<hn;`040<i2<P3>?Rl0d4Ti0<hn
;`80d4Xj0`3>@3400`3@BSX0cT0a0<e0<@030<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S82
0<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@05
0=1:>PD0dD`k00<0eUm?0=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0e5Q80=9>?03BCS`0dThl0=MS
D@3PP6`0h7iZ0080h81/4@3POVX20>20K0030>1nJP3PP6`0hXE`0080eVEE00@0eV5A0=AC@@3DDd40
eUe<1P3CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0efUJ0=AHA@3DF4D3
0==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd5
0=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@04
0=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN640
00L0aRLK1`37:1/<0<LY70T0b2/N3038;B000`3;>Bd0b2dP0<P]80030<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3?B3X0cD4d0<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl50<hn;`040=19>@3>?Rl0d4Xj0<m5=@<0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0
cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17
>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>
?0070=AHB03BCS`0dThl0=9>?03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`00`3POVX0h81/0>:5
L0020=IUE@040=ELBP3DDd40e5=10=IMC0H0deA21P3CED<01@3EGT`0eUm<0=IOC03FGd`0eUm?0080
fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IM
BPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[
EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]d
GPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7P`0b2dP00<0bcT]0<P]8038
;B000`38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?
C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]
0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl50<i0<@030=1:>P3>@340cD0a00<0cD0a1P3>@348
0<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0dU120=16=`3@ASL01@3@
AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`060=5<>`L0dDdl0`3B
CS`01`3DF4P0dThl0=9>?03CEDH0ef=A0>20K03POVX00P3PP6`A0>1nJP80h81/00<0h7iZ0>20K03R
QG000P3FIED0103EG4X0e5=10=AC@@3FGD`60==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=IOC`02
0=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3F
GDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103J
JeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3K
M5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0
103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<
>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^
0`3=?Rl70<hn;`D0cT0a00<0d4Xj0<i0<@3=@3400`3=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80
cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL00`3BD480d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@
BCT01@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`30=9>?0070=AHB03BCS`0dThl0=AH
B03GHe40h81/0>1nJP020>20K140h7iZ0P3PP6`01P3POVX0h81/0>:5L03FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=IOC03FGdl00P3ILVD0103FGdl0
efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40dEE90`3:<R@:0<Xd9PT0bcHX0P3=@C@00`3?C400c3LY0<e1=0050<`g:@T0c3PZ0`3<>R/00`3>
ACT0c3X[0<dj;0020<m6=`040<i5>@3=>R`0cC`]0<dl;@80d4Lh0`3=?2d50<dm;P<0cCh_1`3>?Rl7
0<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg00<0
dU120=16=`3@ASL01@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<
>`060=5<>`L0dDdl0`3BCS`01`3DF4P0dThl0=9>?03DF4P0ef=A0>20K03POVX00P3PP6`A0>1nJP80
h81/00H0h7iZ0>20K03RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<0
1@3EGT`0eUm<0=IOC03FGd`0eUm?0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0=5EB@<0bS8T2P3:=2H90</f:080cD4d
00<0cda00<`g:@3=@C@01@3<=bT90<`h:P<0c3X[00<0cTDi0<`j:`3=>R`00P3?ASL0103>ACT0cCX/
0<dl;@3=?2d20=17>0<0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0
cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD50<m6=`030=9@@P3@ASL0d4Hg00D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0<0dThl00L0dU=40=9>
?03BCS`0e5Q80=MSD@3PP6`0h7iZ0080h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40
eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=IOC`020=Ub
I@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R203:<R@0103<
?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<@03<=bT0cD4d00D0c3LY2@3<>2X3
0<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0cC`]0P3@AcP30<dl;@D0cCd^0`3=
?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL00`3@BCT0d4Hg0=16=`050=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<>`030==E
AP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=AHB03GHe40h81/0>1nJP80h81/4@3POVX20>20K006
0>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<
0=IOC03FGd`0e5I40=IQD@020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6
203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB
3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K
0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38
:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP20<e1=0030<m<
@03<=bT0cD4d00D0c3LY2@3<>2X30<`j:`030<i5>@3<>R/0cCX/0080cdHg00@0cTDi0<dj;03=?2d0
cC`]0P3@AcP30<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@P0cT8b00@0d4dn0<i2<P3>
@S80cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:
>PD0dD`k00<0deE60=5<>`3AC3/01P3AC3/70=5=?0H0dThl00@0e5Q80=MSD@3PP6`0h7iZ0P3PP6`>
0>1nJPL0h81/00@0hXE`0=MZG03ILVD0eVEE0P3EG4X00`3FIED0eEa:0==D@P040==D@PH0deE300D0
eEi<0=IOC03FGd`0e5I40=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80
e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0
f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0
fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL
2@38:ahB0<P]80/0bC0R203:<R@0103<?S40bS8T0<`n<@3AEDT30<Xb90X0bS@V2@3;=RP01@3=@C@0
c3`^0<m<@03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`050<dj;03>@S80cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>
@S80cT8b0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT0
1@3@BSX50=5<>`030==EAP3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=EJBP3GHe40h81/0>1nJP80
h81/4@3POVX20>20K0060>1nJP3PP6`0hXE`0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P04
0==D@P030==E@`3DG4X0eEi<00<0eEi<00D0eVEE0=QVE03HIU@0f6ID0=Q]G@020=YeI@040=MWE`3H
KEd0eUm?0=IOC`80eV5A00<0eEi<0=AHAP3DF4H00P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0
c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0cD4d0</f:03?C400c3LY0<e1=0050<`g:@T0
c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k0=5<>`06
0=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0h0h7iZ1`3PP6`0103RQG00efYL0=Ub
I@3FIED20=ELBP030=IUE@3FGD`0eUe<00@0eUe<1P3CED<01@3EGT`0eUm<0=IOC03HJEP0f6eM0080
fWEU00D0efMG0=Q]G@3FGdl0eUm?0=ELBP020==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0
bS8T00@0c3ha0<Xb903<?S40dEE90`3:<R@:0<Xd9PT0bcHX00D0c3`^0</f:03?B3X0c3LY0<e1=005
0<`g:@T0c3PZ1@3<>R/20<dj;0030<m6=`3>ACT0cCX/00<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=
?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a203>@S80103@CCh0cT8b0<i2<P3>@S820<i3=PL0cd@d
1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj1@3AC3/00`3CEDH0dD`k
0=5<>`060=5<>`L0dDdl1P3BCS`0103EHU@0ef=A0>20K03POVX20>20K0/0h7iZ103PP6`70>:5L003
0=YeI@3IMFP0fG9U0080f6iQ00@0fG9U0=UaH@3GJe`0eVEE0`3FGD`20=ENC0050==GA`3CED<0deE3
0==E@`3EGT`00P3FGd`01P3HJEP0efUJ0=UbI@3ILVD0eUm?0=MYFP80e5Q50`3CEdL20=AHAP80e5Q5
0P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA
303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ
1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037
:A`90<P[7Q80b2dP2`39<2880<Xb90040<`n<@3:<R@0c3ha0<m<@0<0bS8T2P3:=2H;0</f:0030<e1
=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]
0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@3480<i2<P040=1=?P3>@S80cT8b0<i2
<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX50=5<
>`030=5>?@3AC3/0dD`k00H0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJP80h81/203POVX9
0>20K080hXE`00T0h81/0>:5L03RQG00f6iQ0=YeI@3GJU`0efMG0=MTDP3FIED01P3FGD`40=ENC003
0=MWE`3ILF40fG9U0080fWEU0P3IMFP20=YhJ@030=YeI@3IMFP0fG9U0080fG9U00@0fG5Q0=MZG03G
JU`0efYL0P3FHDl30=IQD@H0ef=A00<0eUm?0=EKB03EFdP01@3EFdP50=ELBPX0eUe:1@3FGT/70=IO
C0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3I
K5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=af
H0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PP0bS8T00@0c3ha0<Xb903<
?S40cdXm0`3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0c3X[0P3=>R`00`3?
ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@346
0<i0<@P0cT8b00@0d4dn0<i2<P3>@S80cT8b0P3>@cH70<m4=0L0cdDe0P3?ASL;0=9@@PD0dU920P3B
Dd@00`3DG4`0e5i?0=ANC`020=ANC`T0eUm?3`3FHE430=ERE0030=M[G03HKEd0h81/0100h81/2@3R
QG080=YiJ`060=Q^H@3GIeL0efMG0=MWE`3HJ5H0efUJ103ILF401@3ILVD0fWEU0=YeI@3IMFP0fWQY
00P0fga]00<0fWU[0=M/GP3GJU`00P3GJEX00`3GIeL0eV5A0=IQD@070=MSD@@0efAB0`3EFdP50=EL
BPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZ
EP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]c
G@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0
bS8T00<0c3ha0<m:?@3:<R@00P3:<R@:0<Xd9P/0bcHX00<0cD4d0<`g:@3=@C@01@3<=bT90<`h:PD0
c3X[0P3=>R`00`3?ASL0cTDi0<dj;0030<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn
;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@
B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0040=ERE03GHe40h81/0>1nJQ40h81/1`3RQG06
0=YiJ`<0fG5Q00<0efUJ0=UaH@3ILF40103ILF400`3ILVD0fWU[0=YiJ`030=]kJ`X0fga]00@0fWU[
0=UbI@3ILVD0fFmN0P3GJU`30=M[G0/0f6eM00<0f6QF0=MTDP3GI5800`3EG4X:0=IMBPD0eUi;1`3F
Gd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0
fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103L
MV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3=@cP0
bS8T0080bS8T2P3:=2H;0</f:0030<e1=03<=bT0cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg
0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>
@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@
BSX50=5<>`030=5>?@3CEDH0deE600H0deE61`3CEdL30=AHAP<0e5Q800<0eVEH0=MWE`3PP6`0603P
P6`02@3RQG00efYL0=UbI@3FIED0eEa:0==E@`3FGD`0deA20=ALBP040=IMC0D0eEi<00@0efUJ0=Ub
I@3JMFD0fWEU0P3IMFP20=YhJ@050=YeI@3IMFP0fG9U0=UbI@3GJe`0103GJU`20=MYFP<0eV5A00<0
ef=A0=IOC03DFTL0103DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3G
I4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3J
KUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/7
0<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@20<`n<@<0bS8T2P3:=2H;0</f:0030<e1=03<=bT0
cD4d00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0cC`]0<dl;@3=
?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@
ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX:0=5<>`@0deE61`3CEdL30=AHAP<0e5Q800<0
eVEH0=MWE`3PP6`0603PP6`0103RQG00eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA2
1P3CED<01@3EGT`0eUm<0=IOC03HJEP0efUJ0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AH
AP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MT
C`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^
F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0
abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3;>bl0bS8T0080bS8T2P3:=2H;0</f:003
0<e1=03<=bT0c3X[00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0103@AcP0
cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5
=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX60=5<>`030=9B@P3CEDH0deE6
00D0deE61`3CEdL30=AHAP<0e5Q800H0eVEH0=IUE@3ONfL0g7IP0=mkI`3NNFD50=afH0L0fgIS00<0
gWUU0=mkI`3ONfL00P3ONfL20=anK0090=iiI@3MO6X0gH5a0=MZG03ILVD0eVEE0=ELBP3EFTX0eUe<
00H0deA21@3CED<0103DG4X0eVEE0=QVE03HIU@20=Q]G@80fWEU00@0efMG0=Q]G@3DF4P0e5Q50`3C
EdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3G
HTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103I
KUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ0007
0<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H;
0</f:0030<e1=03<=bT0c3LY00D0c3LY2@3<>2X50<`j:`80cCX/00<0cdHg0<i5>@3=>R`00`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1P3B
CS`01P3EHU@0e5Q80=MSD`3BCch0ef=C0=AHB0<0dTln103CD3l80=EJBP80eEa:0P3GJEX01P3EG4X0
efYL0=YiJ`3GJU`0fG9U0=IUE@80eEa:00<0eUe<0==D@P3DG4X0103FGD`60=ENC0050=IUE@3HIU@0
f6ID0=QVE03HKEd00P3JMFD0103GIeL0f6eM0=IOC`3FGdl50=IQD@80eV5?0`3FHE470=MSD@80efAB
00<0eUe<0=EKB03EFdP00P3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?
1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI
1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37
:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0
cD4d0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[0P3=>R`00`3>@S80cCX/0<dj;0030<dl;@040=17>03=
?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe
1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`60=9>?0060=ER
E03DF4P0ef=C0=9??P3GHe<0e5Q80`3BCch60==@?`H0eEY:0P3EG4X20=MYFP060=ELBP3GJU`0fWU[
0=MZG03ILVD0eVEE0P3EG4X00`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<
0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0
eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0
f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0
fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R
2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ
1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0
cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0
d4Xj3P3AC3/70=5=?0H0dThl00H0eF9D0=AHB03GHe<0dTln0=IQD@3DF4P30=9??PX0de0o103CDT02
0=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA20==D@P040==D@PH0deE3
00D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AH
A@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MU
D@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_
FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0
abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0
c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl00@0eUm?0=AHB03DF4P0dTln0P3DF4P3
0=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3DDd400`3FGD`0deA2
0==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0eUm<0=MYFP020=UbI@040=IOC`3GJEX0e5Q50=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=
?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6
=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0dThl0`3DF4P00`3B
Cch0e5Q80=AHB0030=9??PX0de0o103CDT020=IUE@060==B@03FIED0fWU[0=IUE@3HKV40eEa:0P3D
Dd400`3FGD`0deA20==D@P040==D@PH0deE300D0eEi<0=IOC03FGd`0e5Q60=MYFP020=UbI@040=IO
C`3GJEX0e5Q50=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0
eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`03
0=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0
g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T
0<Xb90020<Xb90X0bS@V2`3;=RP00`3=@C@0c3LY0<`g:@050<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]
00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0
cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0H0
dThl0P3DF4P20=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ
0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4860==E@`050=ENC03FGd`0eUm<0=AFA03GJEX00P3I
LVD0103FGdl0efUJ0=AHA@3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:
1@3FGT/70=IOC0D0ef1=2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F
203JK5L00`3IK5H0fFiI0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN
203LMEl40=afH0X0fgMP1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0
c3ha0<Xb903:<R@00P3:<R@:0<Xd9P/0bcHX00<0c3X[0<`g:@3<=bT01@3<=bT90<`h:PD0c3X[1@3=
>R`30<dl;@040=17>03=?2d0cC`]0<dl;@D0cCd^0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b
0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k
1`3ACC`60=9>?080e5Q80P3BCch20=AHB0<0dTln2P3CD3l40==B@080eVEE00H0de900=IUE@3JNF/0
eVEE0=Q^H@3EG4X20=AC@@030=IMC03CE480deA200@0deA21P3CED<01@3CEdL0eUm<0=IOC03DET@0
efMG0080fG9U00@0eUm?0=MYFP3DF4D0e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3E
G4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3H
JUH40=Y[EPP0fVaG00<0fFaF0=U^F@3IKUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3K
Led70=]dGPP0g7EO103LMV0:0=]gH0H0g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:
0<Xb90030<`n<@3:<R@0bS8T0080bS8T2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0
103@AcP0cC`]0<dl;@3=?2d50<dm;P<0cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?
A3@70<m5=@D0cdHg0`3@ASL50=17>0@0d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3B
CS`00`3CEDH0e5Q80=AHB0020=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=Yi
J`3FIED0f6iQ0=ELBP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3I
LVD0fG9U0=IOC`3GJEX20=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX5
0=INB`L0eUm<1@3GH4d90=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH8
0=Y/E`030=U/EP3IKUT0fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h8
0=aeG`@0g7IP2P3KMf060=ahH@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<
?S40bS8T0<Xb90020<Xb90X0bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl
;@3=?2d0cC`]1@3=?Bh30<dn;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD5
0<m6=`<0d4Hg1@3@AcP40=18=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl0`3DF4P2
0=9??P80e5Q80`3BCch:0==@?`@0de900P3FIED01P3CDT00eVEE0=YiJ`3FIED0f6iQ0=ELBP80e5=1
00<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00H0e5I40=IOC`3ILVD0fG9U0=IOC`3GIeL20=AH
A@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d90=MQ
C@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0fFiI
00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf060=ah
H@001`369a/70<LX6``0abTL2@38:ahB0<P]80/0bC0R2P3:<R@00`3<?S40bS8T0<Xb90020<Xb90X0
bS@V303;=RP70<`g:@T0c3PZ1@3<>R/50<dj;0<0cC`]00@0d4Lh0<dl;@3=?2d0cC`]1@3=?Bh30<dn
;`L0cSh_1`3>@3440<e0<@H0cT0a303>@S820<i3=PL0cd@d1`3?ACD50<m6=`<0d4Hg1@3@AcP40=18
=`030=18>03@BCT0d4Ti00D0d4Xj3P3AC3/70=5=?0D0dThl00D0e5Q80=9>?03DF4P0dTln0==B@002
0=AHB0030=9??P3DF4P0dTln00X0de0o103CDT020=IUE@060==B@03FHE40fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B0040==EAP3BCch0e5Q80=9??PX0de0o103CDT020=IUE@060==B@03EG4X0fWU[0=IUE@3HKV40eEa:
0P3DDd400`3FGD`0deA20==D@P040==D@PL0deE30P3FGd`0103DET@0eUm?0=UbI@3ILVD20=IOC`80
e5Q50`3CEdL20=AHAP80e5Q50P3DF4H80=AJA`L0eE]81@3EG4X:0=IMBPD0eUi;1`3FGd`50=MPC@T0
ef5=1@3GHTh?0=MTC`L0efEA303HIe8>0=UXE0D0fFYE0`3HJUH40=Y[EPP0fVaG00<0fFaF0=U^F@3I
KUT0103IKUT50=Y^F@L0fVmJ1`3JLE/30=YbG080fg9L1`3KLed70=]dGPP0g7EO103LMV0:0=]gH0H0
g7QQ00070<HW6`L0abPK3037:A`90<P[7Q80b2dP2`39<28:0<Xb90030<`n<@3:<R@0bS8T0080bS8T
2P3:=2H<0</f:0L0c3LY2@3<>2X50<`j:`D0cCX/0`3=?2d0103@AcP0cC`]0<dl;@3=?2d50<dm;P<0
cCh_1`3>?Rl70<i0<@@0cD0a1P3>@34<0<i2<P80cT<f1`3?A3@70<m5=@D0cdHg0`3@ASL50=17>0@0
d4Pg00<0d4Ph0=19>@3@BCT01@3@BSX>0=5<>`L0dDdl1@3BCS`0103DF4P0dThl0=AHB03BCch20=AH
B080dTln00<0e5Q80=9??P3CD3l02@3CD3l40==B@080eVEE00H0de900=ELBP3JNF/0eVEE0=Q^H@3E
G4X20=AC@@030=IMC03CE480deA200@0deA21`3CED<20=IOC0040=AFA03FGdl0fG9U0=UbI@80eUm?
0P3DF4D30==GA`80e5Q60P3DF4D20=AHAPP0e5Y71`3EFdP50=ELBPX0eUe:1@3FGT/70=IOC0D0ef1=
2@3GHDd50=MRCPl0efA?1`3GIE4<0=QWDPh0fFQD1@3IJUD30=QZEP@0fV]F203JK5L00`3IK5H0fFiI
0=U^F@040=U^F@D0fViI1`3JKeX70=YaF`<0fW9L0P3KLU`70=]cG@L0fgAN203LMEl40=afH0X0fgMP
1P3LN64000L0aRLK1`37:1/<0<LY70T0b2/N4P38;B0;0<T`8PX0bS8T00<0c3ha0<Xb903:<R@00P3:
<R@:0<Xd9P`0bcHX1`3<=bT90<`h:PD0c3X[1@3=>R`30<dl;@040<m4=03=?2d0cC`]0<dl;@D0cCd^
0`3=?Rl70<hn;`L0cT0a103=@3460<i0<@`0cT8b0P3>@cH70<m4=0L0cdDe1@3?ASL30=16=`D0d4Lh
103@B3L00`3@B3P0d4Ti0=19>@050=1:>Ph0dD`k1`3ACC`50=9>?0<0e5Q800<0de900=AHB03DF4P0
0P3BCch00`3DF4P0dTln0==@?`090==@?`@0de900P3FIED01P3CDT00eEa:0=YiJ`3FIED0f6iQ0=EL
BP80e5=100<0eUe<0==D@P3CE480103CE4870==E@`80eUm<00@0e5I40=IOC`3ILVD0fG9U0P3FGdl2
0=AHA@<0deM70P3DF4H20=AHA@80e5Q6203DFTL70=EKB0D0eEa:2P3FGDX50=INB`L0eUm<1@3GH4d9
0=MQC@D0ef9>3`3GI4l70=MUD@`0f6MB3P3IJ5@50=UZE@<0f6YF103JJeH80=Y/E`030=U/EP3IKUT0
fFiI00@0fFiI1@3JKUT70=Y_FPL0fW5K0`3JLU`20=]bG0L0fg=M1`3KM5h80=aeG`@0g7IP2P3KMf06
0=ahH@00\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{514, 188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.862745, 0.470588, 0.380392]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Linking ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and the Repast Agent-based Modeling Toolkit"
}], "Title"],

Cell["Combining the best of both worlds", "Subtitle"],

Cell["\<\
Charles M. Macal* and Thomas Howe
Argonne National Laboratory and *University of Chicago\
\>", "Author",
  FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "This presentation describes linking ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " with the Java-based Repast agent-based modeling toolkit in an interactive \
and seamless agent simulation environment. "
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "We describe a new configuration for building agent-based models in which \
Repast simulation classes are extended to call ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Subsubsection",
  CellDingbat->None],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " programs model agent behavior and interaction"
}], "Subsubsection",
  CellDingbat->None],

Cell["\<\
Repast is used for its discrete-event (time-stepped) simulation \
features and simulation controls\
\>", "Subsubsection",
  CellDingbat->None],

Cell[TextData[{
  StyleBox["JLink",
    FontSlant->"Italic"],
  " is used to create the interactive GUI"
}], "Subsubsection",
  CellDingbat->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Outline", "Section"],

Cell["Introduce Agent-based Modeling and Repast", "Subsection"],

Cell["Example 1: Boids Model", "Subsection"],

Cell["Describe JLink-Repast Linkage", "Subsection"],

Cell["Example 2: Social Simulation", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Agents, Agent-based Modeling and Simulation (ABMS)", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
An agent is a discrete entity with its own goals and \
behaviors\
\>", "Subsubsection"],

Cell["\<\
\tAgents have autonomy, with capabilities to adapt and modify thier \
own behaviors\
\>", "Text"],

Cell["\<\
\tAgents are diverse and heterogeneous\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Assumptions", "Subsubsection"],

Cell["\<\
\tSome key aspect of behaviors can be described. \
\>", "Text"],

Cell["\<\
\tMechanisms by which agents interact can be described.\
\>", "Text"],

Cell["\<\
\tComplex social processes and a system can be built \
\[OpenCurlyDoubleQuote]from the bottom up.\[CloseCurlyDoubleQuote]\
\>", \
"Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Examples", "Subsubsection"],

Cell["\tPeople, groups, organizations", "Text"],

Cell["\tSocial insects,swarms", "Text"],

Cell["\<\
\tRobots,systems of collaborating robots\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
An agent-based model consists of:\
\>", "Section"],

Cell["\tA set of agents", "Subsection"],

Cell["\tA set of agent relationships", "Subsection"],

Cell["\<\
\tA framework for simulating agent behaviors and interactions \
\
\>", "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Repast: REcursive Porous Agent Simulation Toolkit, is the leading \
free and open source large-scale agent-based modeling and simulation library \
<http://repast.sourceforge.nett/>\
\>", "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[CellGroupData[{

Cell["\<\
Large-scale agent-based modeling environment supports features \
specific to agent-based modeling and simulation\
\>", "Subsubsection",
  CellDingbat->None],

Cell["Availability of sophisticated time schedulers", "Text",
  CellDingbat->None],

Cell["Facilities for storing and displaying agent states ", "Text",
  CellDingbat->None],

Cell["Agent communications mechanisms", "Text",
  CellDingbat->None],

Cell["Flexible interaction topologies (grids, networks, GIS)", "Text",
  CellDingbat->None]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Linking Repast with ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "using JLink"
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell["\<\
Repast interactive simulation controls include Initialize, Step, \
Run, Pause, Stop and Exit for controlling the course of a time-stepped \
simulation\
\>", "Subsubsection",
  CellDingbat->None],

Cell[TextData[{
  StyleBox["Mathematica\[CloseCurlyQuote]s",
    FontSlant->"Italic"],
  " JLink classes provide functionality to user for interacting with and \
controlling the simulation as it progresses. "
}], "Subsubsection",
  CellDingbat->None]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Advantages of Linking ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and Repast:"
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  StyleBox["Mathematica\[CloseCurlyQuote]s",
    FontSlant->"Italic"],
  " mathematical modeling libraries, visualization capabilities, statistical \
analysisroutines, and database capabilities are then available to the \
agent-based modeling environment. "
}], "Subsubsection",
  CellDingbat->None],

Cell["\<\
Interpreted environment, requiring no compilation or linking steps \
that are required by general programming languages or agent-based modeling \
toolkits alone. \
\>", "Subsubsection",
  CellDingbat->None],

Cell["\<\
Allows users to access the full range of Repast-provided Java \
classes as well as the Mathematica classes provided through JLink. \
\>", \
"Subsubsection",
  CellDingbat->None],

Cell["\<\
Naturally provides a real-time, interactive animation system for \
agent-based simulations. \
\>", "Subsubsection",
  CellDingbat->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Example: Boids Model ",
  StyleBox["(\[OpenCurlyDoubleQuote]Boids\[CloseCurlyDoubleQuote] by Craig \
Reynolds, ",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  StyleBox["http://www.red3d.com/cwr/boids/)",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1]]
}], "Section",
  CellDingbat->"\[FilledSquare]"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Rule 1 (Cohesion)",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ": Steer to move toward the average position of ",
  StyleBox["local",
    FontVariations->{"Underline"->True}],
  " flockmates: \n"
}], "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000Nc`0@0006`00000000000000=P0002@0000
00000000001n6P00]1400215CDH00040l>`100H000010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<04@0000`0000800002`000100003I0000T@0000T0000@0000
OQX00;@A001=0000A>`1000000000000f000090000000000000007hJ002d4@00803<000000000000
0020?`00000000000020?`0000000000oooo0000001/0000=0000:00002Tj`40f@000940000X0000
f@000940000102000`000:C[0@0000000000000000000000003o003o003o0000olh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooO60?ogaP3oolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooO60?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?ooijgoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]JeohB4NonUYICo]KFLonoNg_o_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWolk>c_nDU8CoQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoonN]ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohB4Non][JgoinO_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On4Q7_o]KFLooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoS8bDohB4Noo>c/koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooc/k>ohb<U?mcLg?oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cojf][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLon<S9Co
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_nUYICoLg=colk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinoo[Jf]ohB4None]IcomoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oU9B4ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
S8bDog=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n4Q7_o
c/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koLg=coiBDQ?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeohb<U?n4Q7_oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9CoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLon][Jgokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cLoo>c/koooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_onOWkooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooinO_ono_koooooooooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9CoU9B4ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWkoo_knookno_ooooooo_knOo
kjFUonM[Loo_]KGoinO_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oooW[Oooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_knoo
inO_ooooooooooookno_onnUYOoWJg?ogQ0@omh@4?oN413oif]cooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDoiBDQ?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKookf<onmcD_oN413omhA[ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinookno_onOWkoooooookno_onoNg_oWJg?oif=Somh@4?oN413okdXaooN4JoooeZGo
keY2onM[Loooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konDU8CoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oooW[Oo_Le[ogQ0@omh@4?o_BS7ogRTaonmcF_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonOWkoo_g]koif]comhY<OoN413o
ic4aonmJ@_ogQ6_ooljLooo>W?oogZGoomjUonm:<OoNHe[oooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkookf<omhY<OoN413o
ic4aooN4JooocYcoonN]onmJ@_o_Le[oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onne]Oo_FT;ogQ0@onLa<Oo_FT;ookf<ooo>W?oogZGooljLooo>W?oocYcooljLoonmS?oN413o
kjFUoooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooLg=comKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oonmS?o_Le[ogQ0@omh@4?o_FT;ookf<ooo>W?oocYcooljLoooFYOo_FT;okg=Jooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>og=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooWJg?oeP00oonmS?oocYcoomjUooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oo_HcogQ0@ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_olk>c_mcLg?o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ogmlKomhA[onli:OoN413okdXaooN4Jooo_HcooljLooo>W?oocYco
oljLooo>W?ooeZGokeY2onmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oiBDQ?nDU8Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omhY<Oo_>BWooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcookf<omh@4?o_g]ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooc/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokg=Jomh@4?o_Le;o
okf<oooFYOoocYcooljLooo>W?oocYcooljLooo>W?oocYcoomjUonmJ@_o_Le[oooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knOoeP00ooN4JooogZGooljLooo>W?oocYco
oljLooo>W?oocYcooljLoonmS?oN413okmkNono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/ko
Lg=cooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oonmS?oF003omiacoooW[OoocYcooljLooo>W?oocYcooljLooo>W?oocYco
oljLoooFYOo_BS7okg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onnUYOoF003omiacoooNYOoocYcooljLooo>W?oocYcooljLooo>W?oo_HcogQ0@ono_ioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oiBDQ?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokjFUomH00?ogQ6_o
omjUooo>W?oocYcooljLooo>W?oocYcooljLooo>W?ooeZGokeY2onmcF_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif]comh@4?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcooljLomh@4?o_g]kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
U9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oo_HcoeP00ooN4JooogZGooljLooo>W?oocYcooljLooo>W?oocYco
omJUonmJ@_o_Le[oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_n<S9Co
[Jf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooN:C7okcTYooo>W?oocYcooljLooo>W?oocYcoomjUooN4JooN413oinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon4Q7_o]KFLooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onnUYOoF003o
mhA[oooNYOoocYcooljLooo>W?oocYcooljLoooNYOo_FT;okg=Jooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nDU8CoU9B4ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_omH00?ogQ6_oomjUooo>W?oocYco
oljLoooNYOo_BS7ogV=JoooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
c/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkookf<omH00?oo_HcooljLooo>W?oocYcooljLooo>W?oogZGo
kdXaonmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_YJGoeP00ooNLLooocYcooljLooo>W?oogZGokdXaonM[Looooooog]k_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koLg=cooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oW<C7o
gRTaooo>W?oocYcooljLooo>W?oocYcoomJUonmJ@_o_Le[oooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoLg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonM[LooN413ooljLooo>W?oocYco
omjUonm:<OoWJg?oooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ojFUU?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onli:OoW<C7ooljLooo>W?oocYcooljLoooFYOo_FT;o
kg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4oiBDQ?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoo_knooic4aonmJ@_oogZGooljLoooNYOo_BS7oif]cooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooLg=comKF]Oooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ic4aonLa<OoocYcooljLooo>W?oogZGokeY2onmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonne]OoF003omiacoooFYOoogZGo
keY2onM[LoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_olk>c_mcLg?oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oW<C7okcTYooo>W?oocYcoomjUonm:<Oo_Le[o
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooQ8AkomH00?oo_HcoonN]onm:<OoNHe[oooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]ohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
moO6omH00?ogQ6_oomjUoooNYOo_FT;okg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ohb<U?n][Jgo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oc6L<OnD203okcTYoonmS?oN413o
kjFUono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_o_YJGoeP00ooN4JoooijgokeY2onmcF_ooolko
ooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omkWg_l@La3og^ONonLa<Oo_>BWogRTaono_ioo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oonmS?oF003omiaconmJ@_o_Le[oooo>ooooc_ooolkoooo>ooOga_mcLg?oc/k>ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooNimko47<@onOWkoo_]KGoeP00omh@4?o_g]ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokjFUomH00?oN413omhA[ooooc_ooolko
ooo>ooooc_nDU8CoYJFDono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
g^ONoa1c4?oNimkoooooonnUYOoN413okmkNono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oo_HcoeP00onmcF_ooolkoooo>ooooc_oFe[GoLg=cono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkol@La3og^ONono_koo_knooknoWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onnUYOoo_Hcoooo>ooooc_ooolko
S8bDojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooNimko
46/@omkWg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_og=cLooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLohB4Noo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooLg=coc64<Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon][JgoS8bDooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4Noo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooooe:eD_m[YF_o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknoWohB4NooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?n<S9Coooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooom[YF_oJjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon][JgoS8bDooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co]KFLono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooJjE[of^UJooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoog]k_ohB4NoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoQ8AkomkNkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_onOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooof^UJom[YF_oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLoiBDQ?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooooooooooooooinO_ono_kooWinooinO_onOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kolaQ37oLkEcooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>ohB4NoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDQ?ne]Icokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onM[LooWJg?okjFUono_iooWinoo
ooooooooooooooookno_ono_koo_knooinO_onOWkooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooNimko46/@omkWg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg?oinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoNg_oF003okdXaomh@4?oN413ogQ0@onM[LooWHf?oif]conoNg_o_knOoinO_oooooooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oa1c4?oNimkokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo]KFLoiBDQ?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
S8bDono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoogQ0@ooNLLooocYcookf<ooN4Joo_BS7o
keY2onLa<OoN413ogQ0@onLa<OoWJg?oif]conoNg_oWinookno_ono_koo_knookno_ono_koo_knoo
kno_omkWg_l@La3oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoQ8Akolk>c_o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooomiSF_o_FT;oomjUooo>W?oocYcoomjUoooNYOoocYcookf<oonmS?o_FT;okeY2onli:OoF003o
if]coooooooWinookno_ono_koo_knookno_ono_kooNimko46/@omkWg_o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooYJFDojFUU?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]JeohB4Noo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooNHe[okdXaoooNYOoocYcooljLooo>W?oocYco
oljLooo>W?oocYcoomjUoooW[OogQ6_oeP00onnUYOo_knookno_ono_koo_knookno_ono_koo_knoo
g^ONoa1[4?oNimkokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_olk>c_n4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ojFUU?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
kjFUomh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcoic4aonM[Looooooo
kno_ono_koo_knookno_ono_koo_knooooooog>eLolaQ37okno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooS8bDokFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_n4Q7_oc/k>ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_iooN413ookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcomhA[omH00?o_knOokno_ono_koo_knookno_ono_koo_knookno_oooooomB]E;o
JjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_okFeW?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoQ8Akono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_g]ko
gQ0@oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYcookf<omH00?o_YJGoinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooJjE[of^UJoooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooNg^ooQ8AkooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_omhY<Oo_FT;oomjUooo>W?oocYcooljLooo>W?oocYco
onN]onmJ@_oN:C7oooooono_koo_knookno_ono_koo_knookno_ono_koo_knooooooof^UJom[YF_o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oiBDQ?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDQ?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJg?o
kdXaoooNYOoocYcooljLooo>W?oocYcoomjUooNLLooF003okkFeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooom[YF_oJjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_n4Q7_og^ONono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif]conLa<OoocYcooljLooo>W?oocYcooljLooo>W?oN413o
if]coooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo<H@aog>eLooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
g^ONohB4NoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Q8AkonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoNg_oN413o
okf<ooo>W?oocYcooljLoooFYOogQ6_ogQ0@onoNg_o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knoog^ONoa1[4?oNimkokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkon4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko[Jf]ojf][Oooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knOogQ0@oonmS?oocYcooljLooo>W?oo_HcoeP00ohB4Nooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omkWg_l@La3oinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
S8bDokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_omhY<Oo_FT;o
omjUooo>W?ooijgokeY2oi@80?laW37oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinoo47<@omkWg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_n4Q7_og^ONono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJg?okdXaoooW[OoocYcomiacomH00?nUYICo47<@ojf][Ooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoog^ONoa1c4?oNimkokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo
U9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoQ8AkonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooogV=Jonm:<OoogZGo
oljLonLa<OoWJg?oooooof^UJolaQ37oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omkWg_l@Ja3og^ONono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookmkNohB4NoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko[Jf]ojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonnUYOoN413ooljLooN4JooF003okmkNoooooooNimko06<0ojf][Ooooooo
kno_ono_koo_knookno_ono_koo_knookno_oooooon4Q7_o<H@aono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkon4Q7_o
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?ne]Icokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knOogQ0@oonmS?oF003o
kjFUono_koo_knooooooof^UJolaQ37okno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
D[EBof^UJoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_n4Q7_og]k_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_omh@4?oW<C7ogRTaooooooo_knookno_ono_koo_knoo69@Hof^UJooooooo
kno_ono_koo_knookno_ono_koo_knooooooof^UJom[YF_oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][OnUYICo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8AkonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooNHe[oeP00onne]OoWinoo
kno_ono_koo_knooooooojf][Ol8J`Sog^ONono_koo_knookno_ono_koo_knookno_oooooom[YF_o
JjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kon][Jgo]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLoiBDQ?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooookjFUonnUYOooooookno_ono_koo_knookno_ono_koo_knoo<H@aof^UJooooooo
kno_ono_koo_knookno_ono_koooooooJjE[of^UJoooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]okFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ojFUU?n][Jgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooojf][Ol8J`Sog^ONono_koo_knookno_ono_koo_knookno_oc64<Omc]G?o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omkWg_oNimkog^ONomkWg_oNimkog^ONomkWg_oNimko
g^ONomkWg_oNimkog^ONolkoc_oNimkoknoWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojf][OnDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_o
c/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo<H@aof^UJooooooo
kno_ono_koo_knookno_omkWg_l@Ja3og^ONono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omkWg_lHU1So
69@HoaRD6?lHU1So26/8oaRD6?lHU1So26/8oaRD6?lHU1So26/8oaRD6?lHU1So69@Hof^UJooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooNimkoQ8AkooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8Akono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooojf][Ol8J`SoknoWono_koo_knookno_ono_kooNimko47<@onOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoo<I`aoe:eD_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
c_o>olkoc_o>olkoc_o>o`1S0?n][Jgoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_ohB4NoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4NooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo<H@aoc64<Ooooooo
kno_ono_koo_knoog^ONoa1c4?oNimkokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooog>eLolaW37o
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>ohb<U?lHU1SoinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkon4Q7_omoO6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooOga_n4Q7_oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkol0H`3o[Jf]ooooooo_knookno_onOWkol@La3og^ONono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooNimko69@Hohb<U?o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
c_o>olkoc_mB]E;oD[EBooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8AkonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooJjE[oc64<Ooooooo
kno_ono_kooNimko46/@omkWg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooooe:eD_mB]E;o
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko69@Hojf][Oooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ohB4NoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ohB4NooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_omkWg_l0H`3o[Jf]ooooooooooooJjE[oc64<Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_ioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooon][Jgo69@Holkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
YJFDoaRD6?o_knOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_og]k_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooJjE[oc64<Oo_knoo
ooooof^UJom[YF_oooooono_koo_knookno_ono_koo_knooknoWono_iooooooog]k_og]kmomkNoOo
ooo>ono_ioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknoWoaRD6?nUYICo
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>oaRD6?m[YF_oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]okFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoU9B4okFeW?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_omkWg_l8J`So[Jf]oooooom[YF_oJjE[ooooooo_knookno_ono_koo_knOo
knoWoooooooNg^ooNg_goa0@ool00?ooNg_gooooooo_knookno_ono_koo_knookno_ono_ioo_knoo
kno_ono_koo_knookno_oooooomc]G?o69@Holkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_l8J`So
g^ONono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>W?o_Le[okg=JonmcF_ooijgomoO6ooOga_ogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n][Jgokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooJjE[oc64<Ooooooo
LkEcof^UJoooooookno_ono_koo_knooooooomkNkomkNoOo413oo`00ool00?oo003ood92ooo_knoo
kno_ono_koo_knooooooooooc_ooooooooooooooc_o_knooinO_onOWkooWinooc/k>oaRD6?o>olko
c_o>olkoc_o>olkoc_o>olkoc_m[YF_o<I`aono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooonUYICo]KFLooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_o_Le[o
gQ0@onmJ@_oW<C7ogQ0@omh@4?oN413ogQ0@onLa<Oo_Le[oif=SonmcF_ogQ6_omoO6ooOga_ooolko
ooo>ooooc_ne]Ico[Jf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kolaQ37o<H@aoc64<Om[YF_oooooono_koooooooinO_og]kmol@4?oo
003oo`00ool00?oo003oo`00ool00?oog]k_onOWkooWinoog]k_og]kmomkNoOoNg_gog]kmomkNoOo
@T;ooa0@ool00?oo413ooa0@ool0FS7oD[EBolkoc_o>olkoc_o>olkoc_o>olko69@Hog>eLooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
[Jf]ojf][Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkookf<omh@4?oocYcooljLoonmS?oo_Hcookf<oonmS?o_FT;o
kdXaonmJ@_o_BS7oic4aomh@4?oN413oonN]ooooc_ooolko]KFLojFUU?ooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooFe[Go46/@o`1S0?l0H`3o
26/8oe:eD_oNg^ooNg_goa0@ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00ool@4?oo
413oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo01ReoaRD6?o>olko
c_o>olkoc_o>olkoc_o>oaRD6?oNimkokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_oN413o
okf<ooo>W?oocYcooljLooo>W?oocYcoomjUooo>W?oogZGoomjUoooNYOoW<C7oic4aooooc_ooolko
ooo>ojf][On][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knoo<H@ao`1S0?l0H`3o06<0o`1S0?l0H`3o01Reo`00ool00?oo003oo`00ool00?oo
003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo003ood92oomkNoOoNg_gog]kmomkNoOo
Ng_gomkNkooNg^ooinO_omkNkolHU1SoYJFDomkWg_o>olkog^ONof^UJolaW37okno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooon][Jgo
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoic4aonmJ@_oogZGooljLooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oo_HcogQ0@oonmS?ooolkoooo>ooooc_ne]Ico[Jf]ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoog^ONo`Q[2?l0H`3o06<0o`1S0?l0H`3o
06<0oc5SLol@4?oo413oo`00ool00?oo003oo`00ool00?oo003oo`00ool@4?oog]k_omkNkooWinoo
g]k_onOWkoo_knooooooooooc_ooooooooo>ooooooo_knookno_ono_koooooooJjE[oaRD6?o>olko
c_o>olkoc_lHU1SoLkEcooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoo[Jf]okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooN4JooW<C7o
oljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oogZGokeY2onLa<Oooolkoooo>ooooc_ooolko
]KFLojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_iol8J`So06<0o`1S0?l0H`3o06<0o`1S0?mc]G?okno_omkNkomkNoOo@T;oo`00ool00?oo
003oo`00ool00?oo003oojf]moooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_omkWg_l8J`Soc_o>olkoc_n<S9Co69@HomkWg_o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On][Jgo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooijgogQ0@oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
okf<omH00?oocYcoooo>ooooc_ooolkoooo>okFeW?n][Jgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooon][Jgo06<0o`1S0?l0H`3o06<0o`1S0?l@La3o
knoWono_koo_knOoooooono_koo_knoo[Jggog]kmol@4?oo003oo`00oomkNoOoooo>ono_ioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo<I`aoe:eD_o_knOo
D[EBoe:eD_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kon][Jgo]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6omh@4?ogQ6_o
oljLooo>W?oocYcooljLooo>W?oocYcoomjUonmJ@_oW<C7oooo>ooooc_ooolkoooo>ooooc_n][Jgo
[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kolaQ37o
26/8ojf][Omc]G?o47<@o`Q[2?l8J`So<H@aono_koo_knookno_ono_koo_knookno_ono_iooooooo
kno_ojf]momkNoOoNg_gooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooog>eLolaW37oc_o>oaRD6?n][Jgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]okFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oWHf?okdXaoooNYOoocYcooljLooo>W?oocYcooljLoonmS?oF003o
okf<ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooono_iolaQ37o<H@aonOWkoo_knooooooonOWkooWinooc/k>o`Q[2?ne]Ico
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooNimko69@Hoe:eD_lHU1So
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomhA[onLa<OoocYco
oljLooo>W?oocYcooljLoooNYOo_FT;oic4aooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n][Jgo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooojf][Ol8J`So<I`aono_kooooooo
kno_ono_koo_knookno_oooooone]Ico06<0omkWg_o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knoooooooe:eD_l0H`3oJjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][JgoYJFDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oooW[OoN413ookf<ooo>W?oocYcooljLooo>W?oo_HcoeP00ooo>W?ooolko
ooo>ooooc_ooolkoooo>ooooc_ne]Ico[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_ono_koo_knookno_ono_koo_knoo
kno_of^UJol0H`3o[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooooc64<Om[YF_o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooon][Jgo69@Hojf][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKogQ0@ooN4JooocYco
oljLooo>W?oogZGokeY2onLa<Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoYJFDojf][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinookno_ono_kooWinoo
ooooooooooo_knookno_ono_koooooooinO_oc64<OlaQ37o]KFLooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooFe[Go06<0ojf][Oooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_ioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>onMSHoo_BS7oomjUooo>W?oocYcoomjUonLa<OogQ6_oooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>omKF]On4Q7_oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinoo
kno_ono_koooooooooooono_koo_knOokmkNonM[LooWJg?okno_ono_kooooooo[Jf]o`Q[2?laQ37o
kno_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooof^UJolaQ37o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogQ6_ogRTaooo>W?oocYco
omjUooN4JooN413oonN]ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8AkonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkooWinookno_ono_koooooooooooonOWkoo_knOokjFUonM[LooN:C7ogQ0@omh@4?oW<C7o
eP00ono_koo_knooJjE[o`Q[2?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooNimko26/8okFeW?ooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koQ8AkooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoonN]omh@4?oo_HcooljLoooFYOoN413okg=Jooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ohB4NooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omkNkoooooookno_ono_ioo_g]koif]conMSHooN413o
gQ0@omh@4?o_BS7okeY2oonmS?oo_Hcomiacomh@4?o_g]ko<H@aoc64<One]Icoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooof^UJol@La3o
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
[Jf]ojFUU?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oW<C7okeY2oooW[OogW7?o
gQ0@ooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co]KFLono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
kkFeonLa<OoN413ogQ0@onLa<Oo_FT;omhA[oonmS?oo_HcooljLoooFYOoocYcoonN]onmJ@_nL>B7o
47<@oc6L<Oo_knooooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinoo<H@aof^UJoooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkokg=Jonm:<OooijgogQ0@onmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooonM[LooF003ookf<oonmS?oocYcoomjUooo>W?oocYco
oljLooo>W?oocYcooljLoooNYOo_FT;oJb40ojf][Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooookFeW?l@La3o
knoWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9Co
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oonmS?oN413omhA[omh@4?ooijgo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knOo
gRTaonmJ@_ooijgooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oogZGokdXaomiSF_oooooo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoo<H@aoc64<Oooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooQ8AkooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKogQ0@omh@4?ogQ6_oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoQ8AkonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooonne]OoF003omhA[ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcookf<omh@4?o_YJGoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkol0H`3o
[Jf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>ohB4Noooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onLa<OoF003oonN]ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4NooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
if=SonLa<OoocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLoonmS?oN413oknoWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooJjE[oc64<Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocYcookf<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_n4Q7_oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_iooF003omhA[oooNYOoocYcooljLooo>W?oocYco
oljLooo>W?oo_HcogQ0@onoNg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kolHU1So
JjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][JgoYJFDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoYJFDojf][Oooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kjFUomH00?oo_HcoomJUooo>W?oocYcooljLooo>W?ooeZGokeY2omhY<OoWinooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooo[Jf]o`1S0?oNimkokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>okFeW?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooN:C7okcTYooo>W?oocYcooljLooo>W?oocYco
omjUonm:<OoWJg?oooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooolaQ37o
JjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>ohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]IcoS8bDono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knoWomH00?ogQ6_oomJUooo>W?oocYcooljLoooNYOo_FT;ogV=Jooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooe]Jeo`1S0?n][Jgoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooojFUU?nUYICoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
moO6ohB4NooNg^ookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_YJGoeP00oonmS?oocYcooljLooo>W?oocYco
ic4aonM[LoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooom[YF_o
<H@aono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkon4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co]KFLooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooomhY<Oo_FT;oomjUooo>W?oocYcookf<omh@4?o_g]kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoog^ONo`Q[2?ne]Icoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/ko
Q8Akooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLoiBDQ?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_]KGoeP00ooNLLooogZGooljLooo>W?oN413o
kmkNono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kone]Ico
06<0omkWg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooYJFDojFUU?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg?oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
ooooonM[LooN413ooljLoooNYOogQ6_ogQ0@onOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoooooooc64<Om[YF_oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ohB4NooFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoogRTaonmJ@_ooijgokdXaomiSF_oooooo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooon][Jgo
26/8ono_ioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_olk>c_n4Q7_oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_og]k_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooonne]OoF003omiaconmJ@_oWJg?oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oc64<OlaQ37oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][JgoYJFDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4okFeW?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif=SonLa<Oo_FT;ogV=Jooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
06<0ojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_iooF003oeP00onnUYOo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooof^UJolaQ37okno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>ohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4ojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookjFUomh@4?o_knOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
69@Hof^UJoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]On4Q7_oinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooojf][Ol8J`SoinO_ooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omkNkon4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
Q8Akolk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
<I`aoc6L<Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooone]Ico
U9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ojFUU?nUYICokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooomkNkol@La3o[Jf]ooooooo_knookno_ono_koo_knoo
inO_onOWkooWinooinO_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooU9B4okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Q8AkonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_]KGo
W3TQoi`i8OoWJg?okmkNono_ioo_g]koknoWono_koooooooooooooooooooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooogV=Jomh@4?o_Le;oic4aomh@4?oN413ogQ0@omh@4?oW<C7o
if]conM[LooWJg?oif]conoNg_o_knOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Q8AkonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonnUYOoN413o
oljLooo>W?oo_Hcookf<oonmS?oo_HcokeY2onmJ@_o_BS7okeY2onLa<OoN413ogQ0@onoNg_o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On4Q7_oooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knOogQ0@oonmS?oocYcooljLooo>W?oocYcooljLoooNYOoocYco
omjUoooNYOoogZGokdXaomhY<OoWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Q8Akolk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_omhY<Oo_FT;o
omjUooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcookf<omH00?o_YJGoooooonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJg?oic4aooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
omjUonmJ@_oN:C7oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
Q8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKo
Lg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookmkNomh@4?oo_Hco
oljLooo>W?oocYcooljLooo>W?oocYcooljLoonmS?oN413okjFUooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooYJFDoiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_onOWkooN413omhA[ooo>W?oocYcooljLooo>W?oocYcooljLoooNYOo_FT;o
gRTaono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4ojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooogV=Jonm:<OoogZGo
oljLooo>W?oocYcooljLooo>W?oo_HcoeP00onne]OooooooinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohB4None]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]On4Q7_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonM[LooW<C7ooljLooo>W?oocYcooljLooo>W?oogZGokeY2omhY<OoWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On<S9Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_g]kogQ0@ooo>W?oocYco
oljLooo>W?oocYcookf<omH00?o_]KGoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooinO_omh@4?ogQ6_ooljLooo>W?oocYcoomjUonmJ@_oN:C7okno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konUYICoU9B4ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooNHe[okdXaoooNYOoocYco
oljLoooNYOoW<C7oif]coooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
Lg=cooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomhA[omh@4?oW<C7okg=JoonmS?ogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif]conLa<OoocYcooljLooo>W?ogQ6_oeP00onoNg_oWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooS8bDokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>onmcF_oW<C7okg=Jonm:<OoN413ogQ0@onLa<OoWHf?ookf<ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knooooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoNg_oN413ookf<ooo>W?oogZGo
gRTaonM[Loooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooU9B4oiBDQ?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_o_Le[okdXaoooW[OoogZGookf<oonmS?o_FT;o
kdXaomh@4?oN413okg=BonmcF_ooijgoooo>ooooc_nDU8CoU9B4ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinoogRTaonmJ@_oogZGomhA[omh@4?o_g]kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
okf<omh@4?oo_HcooljLooo>W?oocYcooljLoooNYOoo_HcomhA[onmJ@_oW<C7ogQ0@omh@4?ogQ6_o
moO6oiBDQ?nDU8Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonM[Loo_BS7oonN]onLa<OoNHe[o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]ohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_oN413ookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oogZGooljLooo>W?o_BS7oeP00ooooc_ooolkoLg=colk>c_o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_YJGogQ0@ooN4JooN413okmkNonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
c/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKo
gQ0@oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLoooNYOogW7?oeP00onnUYOooolko
ooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknoWomh@4?oN413oif]cooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooc/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkomoO6omh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcogQ0@onmcF_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooN:C7oeP00onoNg_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_og=cLooFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oooW[OoN413o
okf<ooo>W?oocYcooljLooo>W?oocYcooljLooo>W?ooijgokeY2omhY<Oooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoLg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookkFeonnUYOo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoic4aonmcD_oogZGooljLooo>W?oocYcooljLooo>W?oocYco
mhA[omH00?oocYcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oc/k>ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDQ?nDU8Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onmcF_o_BS7o
omjUooo>W?oocYcooljLooo>W?ooeZGookf<omH00?oo_Hcoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cLon][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_o_Le[okdXaooo>W?oocYcooljLooo>W?oocYcooljLonli:Oo_BS7o
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoS8bDoiBDQ?o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoif=SonmJ@_oogZGo
oljLooo>W?oocYcoomjUooN4JooF003omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nDU8CoS8bDono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDQ?nDU8Co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooN4JooW<C7ooljLooo>W?oocYcoomjUooNLLooF003okjFUooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n<S9Co
kno_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooc/k>og=cLonDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooijgogQ0@oonmS?oocYco
oljLooo>W?oN413okg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4ohB4Noo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]og=cLooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6omh@4?oo_HcooljLoooW[Oo_BS7ogRTaooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
Lg=colk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooooooo
U9B4ohB4NooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_oN413ookf<oooNYOogQ6_o
eP00ooo>W?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?o[Jf]ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo>c/koQ8AkoiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooijgogQ0@ooo>W?oo_HcoeP00oonmS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]JeohB4NonDU8Coooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koLg=cokFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6omh@4?ogW7?oic4aonm:<Oooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4ohB4Noo>c/kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkonUYICoLg=comKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_o_Le[ogQ0@omh@4?ogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ne]IcoLg=colk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooolk>c_mcLg?oU9B4ooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokg=JomH00?oo_Hcoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oU9B4ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooookno_oiBDQ?mcLg?o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oonmS?o_YJGoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6oiBDQ?n4Q7_oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooc/k>ohB4NonDU8ComoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLog=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]ohB4None]Icoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cohb<U?o>c/koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
S8bDohB4NooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_ne]Ico
Lg=cokFeW?o>c/kokno_ono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ione]IcoQ8AkokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?ogaP3omlH0ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSomlH0ooO60?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8o`h0000D000000000100000D0000
\>"], "Graphics",
  ImageSize->{192.25, 128.438},
  ImageMargins->{{150, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Rule 2 (Separation)",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ": Steer to avoid crowding local flockmates: \n"
}], "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000Nc`0@0006`00000000000000=P0002@0000
00000000001n6P00]1400215CDH00040l>`100H000010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<04@0000`0000800002`000100003I0000T@0000T0000@0000
OQX00;@A001=0000A>`1000000000000f000090000000000000007hJ002d4@00803<000000000000
0020?`00000000000020?`0000000000oooo0000001/0000=0000:00002Tj`40f@000940000X0000
f@000940000102000`000:C[0@0000000000000000000000003o003o003o0000olh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooO60?ogaP3omlH0ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSomlH0ooO60?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?ooijgoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]JeohB4NonDU8co]LJeonOWioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWonoFe_nDU8coQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoonN]ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLog=cNonUaZGoinO_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojG6YOmcLg_o]KFLooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoS8bDohB4Noo_e]Koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookmKFohb<U?n4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=kokFeW?o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo]LJeog=cNon<S9Co
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooogc_nDU8coLg=kokG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOo]LJeog=cNone]IcomoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg_oU9B<onOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_e]Ko
S8bDohB4NooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooO>okFeW?mcLg_o
]LJeooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konea[GoLg=koiBDS?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKo
moO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]JeoiBDS?n4Q7_okmKFono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9CoU9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oWLg?oiaPHonLH6?o_Je;oif][onmcF_oo_HcomoO6ooOga_oomlko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNonea[Gokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokg=JonLH6?ogU6_o
keY2onm:<Oo_BS7ogPP8onLH6?oW61SogPP8onM[Joo_Le[oif][oonmS?oomlkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cNonea[Gokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B<oiBDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oooW[OoW61Sookf<oooW[OooijgooljLoonmS?oo_Hcookf<ooNDJoo_BS7o
keY2onm:<OoN20SogPP8ooogc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNonea[Goooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9CoU9B<ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlkogPP8oonmS?oocYco
oljLooo>W?oocYcooljLooo>W?oocYcoonN]oooW[Oooijgoid92onLH6?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLonea[Go
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooO>onLa<Oo_Je;oonN]oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
miA[omh82?oocYcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cNoo_e]Kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDoiBDS?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_o_Le[okdXaoooW[OoocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLonLH6?o_Le[oooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNonea[Gokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konDU8coU9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkokg=JonLa<OoocYcooljLooo>W?oocYcooljLooo>W?oocYcoonN]ooNDJooN20So
ooO>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cNonea[Goooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooogc_oN20Sookf<ooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oW61Sokg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNonea[Goooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooLg=komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooijgogPP8oonmS?oocYcooljLooo>W?oocYcooljLooo>W?ogU6_ogPP8oooW[Oooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>og=cNonea[Go
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_okG6]OmcLg_o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onLa<Oo_FT;ooljLooo>W?oocYco
oljLooo>W?oo_HcogPP8ooN]S?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oiBDS?nDU8cokno_ono_koo_knookno_ono_koo_knookno_onOWkooWinoo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooe]Jeog=cNooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_o_Le[okdXaoooW[OoocYcooljLooo>W?ooijgokeY2onLa<Oooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n4Q7_okno_ono_koo_knoo
kno_ono_kooWinooinO_ono_koo_knoooooooooooooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_konea[Go
Lg=kooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomjf<omh82?oo_HcooljLooo>W?oocYco
okf<omh82?oo_Hcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>omKF]OmcLg_okmKFono_koo_knooinO_ono_koo_knoooooooooooooWinOokmKFonMcLooWLg?o
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oiBDS?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooogc_oW61Sookf<ooo>W?oocYcoonN]onmJ@_oW<C7oooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg_o]LJeooooooo_knooinO_ooooooo_inOo
inOWonMcLooWJf_ogPP8onLH6?oW61SogPP8onoFe_o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
S8bDoiBDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlkogPP8ooNDJooocYcooljLooNDJooN20So
kjf]ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_n<S9Co
YLJUooooooo_knooinOWonn][OoWJf_ogPP8onLH6?oW61SokeY2ooNDJooo_Hcookf<omh82?oWinOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon4Q7_o]KFLooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>onM[Joo_BS7oonN]oooW[OoW61Sokg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nDU8coS8bDonn][OoWLg?oic4aonLH6?oN20SokdXaooNDJooo_Hco
oljLooo>W?oocYcoonN]onmJ@_oW<C7oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kmKFog=cNooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_o_Le[okdXaoooW[OogU6_ogPP8ooogc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=konMcLooN20So
kdXaonmJ@_oo_Hcookf<oooW[OoocYcooljLooo>W?oocYcooljLoooW[Oo_BS7oig=coooooooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konea[GoLg=kooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
mjf<omh82?oocYcoiaPHonmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoLg=konoFe_o_[JgogPP8ooN]S?ooijgooljLooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcokeY2onM[Joooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oiBDS?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oW61Sokg=Jomh82?ooijgoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B<oiBDS?o_knooooooonM[JooN20So
oljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcoonN]onM2@_oNFU[oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooLg=komKF]Oooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlko
gPP8omh82?og[Hcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohB4Noo_knookno_ono_kooWinooic4aonmJ@_ooijgookf<ooo>W?oocYcooljLooo>W?oocYco
oljLoonmS?oN20Sokjf]oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omKF]OmcLg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>onmcF_oW<C7oooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNoo_e]Kokno_ono_koo_knooooooonn][OoN20So
kg=JoooW[OoocYcooljLooo>W?oocYcooljLooo>W?oo_HcoiaPHonoWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo]KFLohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ohB4Nonea[Go
kno_ono_koo_knookno_ono_koooooooiibLomh82?oo_HcooljLooo>W?oocYcooljLooo>W?oocYco
okf<omh82?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?n4Q7_okno_ono_koo_knookno_ono_koo_knooinO_oooooooW@T;o
ic4aooo>W?oocYcooljLooo>W?oocYcooljLooNDJooW61SoknOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooe]Jeog=cLoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_mcLg_okmKFono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknoWomh82?o_Le[oonN]ooo>W?oocYcooljLoooW[Oo_BS7o
gUYJooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_nDU8coU9B<ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWW9co
gPP8oonmS?oocYcooljLooo>W?oocYcokeY2of/Y0?m[YF_okno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookmKFog=cNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=konOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooonM2@_oW<C7ooljLooo>W?oocYcoonN]onmJ@_n]@SWo
:G/YocV<>OoWinOoooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooone]IcoU9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
Q8AkokFeW?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOo
gPP8onmcF_oocYcooljLooo>W?oW<C7oig=cooooooliS3Wo06<0ojG6YOooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_og=cNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLohb<U?oWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onNLW?oN20Sookf<oooW[Ooo_HcogPP8onoFe_o_knoo
ooooojG6YOl0H`3oJjE[ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kone]IcoS8bDooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6og=cNooFe[Go
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
id92onLa<OoocYcookf<onLH6?oWinOokno_ono_kooooooo]LJeobUk:OliS3Wokno_ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWog=cNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkooW61SokeY2ooo>W?oW61SokmKFono_koo_knoo
kno_ooooooo_knoo:G/YobUk:Onea[Goooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooone]IcoU9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8co]LJeono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
kjf]omh82?o_FT;oiaPHonOWioo_knookno_ono_koo_knookno_ono_kom[YF_o06<0ojG6YOoooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWog=cNoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoLg=konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooooWLg?ogPP8onM[JoooooooinO_ono_koo_knoo
kno_ono_koo_knooooooojG6YOl0H`3o>H`iooooooooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLohb<U?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onLa<OoWLg?oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knooinOWobUk:OlYNbWo
]LJeooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooe]Jeog=cNooomlkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDS?nea[Gokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooJjE[o`1S0?ne]Icoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooogc_mcLg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonUaZGo
67/HocV<>Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo]LJeoiBDS?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
S8bDono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWiolYNbWo>H`ionOWioooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkomcLg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oomlkoLg=kokG6]Oooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ocV<>Ol0H`3oYLJUooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooU9B<okFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]JeohB4Noo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooYLJUo`1S0?m[YF_okno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooo>oooooooWinooinO_ono_ioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omKF]On4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?nUaZGokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooonea[Go:G/YocV<>OoWinOoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ooooc_ooooookno_onOWkoo_knoo[Jggog]kmomkNoOo
003oog]kmoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDokFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooogc_mcLg_o]LJeooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooono_koliS3Wo06<0ojG6YOoooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooc_o_knooinO_onOWkomkNoOo
Ng_god92ool00?oo413oo`00ool00?oo003ood92oooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_okG6]OnDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoQ8Akono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooojG6YOl0H`3oYLJUooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWion4Q?Oo@T;ooa0@ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00oon][OOo
ooo>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOoLg=kooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojG6YOo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooYLJUo`1S0?liS3Wo
kno_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooQ8Cgo`00ool00?oo003oo`00ool00?oo
003oo`00ool00?oo003oo`00oomcNmkoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDS?nea[Gokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOo>H`iobUk:Onea[Goooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooom:B_oo003oo`00ool00?oo003oo`00ool00?oo003oo`00oom2@_ookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konea[GoU9B<ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooogc_mcLg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kom[YF_o
06<0ojG6YOooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oa0@ool00?oo003oo`00ool00?oo
003oo`00ool00?oo[Jggooooooo_knOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inOWog=cNoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Q8Akono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooojG6YOl0H`3o>H`iono_koooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_ioooolko
kno_og]kmol00?oo003oo`00ool00?oo003oo`00ool00?ooNg_gooooooo_knOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWion4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojG6YOo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inOWocV<>OliS3WoinOWooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooo[Jggod92ool00?oo003oo`00ool00?oo003oo`00ool00?oo
003oonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
S8bDokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDS?nea[Go
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo>H`io`1S0?nUaZGoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooc_o_knooNg_go`00ool00?oo
003ood92oon][OOo413oo`00ool00?oo003oojf]moo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_okFeW?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooogc_mcLg_oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_konUaZGo06<0of^UJoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooon][OOo@T;oo`00ool00?oo003oog]kmoo_knooooooojf]mol00?oo003oodY:oooooooo
knoWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_konea[Go
U9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoQ8AkonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooookG6]OlYNbWo>H`iono_kooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knOoooo>ono_komkNoOo003oo`00ool00?oo@T;oojf]moooolko
kno_ono_kooooooo@T;oo`00oooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinOWog=cNoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko]KFLojG6YOo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooookno_ocV<>Ol0H`3oYLJUooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knOoooooojf]mom2@_oo
003oo`00ool00?ooNg_gono_ioooooookno_ono_koo_knookno_onOWkon][OOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkon4Q7_o
ooO>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDS?nea[Gokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooYLJUo`1S0?nUaZGo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_og]kmol00?oo003oo`00oom2@_oo[Jggooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_mcLg_oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooonUaZGo06<0ocV<>Oooooooooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknoWono_ioo_knooinO_od92ool00?oo003oo`00oomkNoOo
kno_ooooooo_knOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDS?ne]Ico
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8AkonOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiolYNbWo
:G/YokG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
[Jggoa0@ool00?oo003ood92oon][OOoooo>ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konUaZGo]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_of^UJol0H`3oYLJUooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknoWono_iooWinooBT[oo`00ool00?oo003ood92ooo_knOoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo]KFLokFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nea[Gokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
YLJUo`1S0?liS3Wokno_ooooooo_knooinO_onOWiooWinOoinOWonOWiooWinOoinOWonOWiooWinOo
inOWonOWiooWinOoinOWonOWiooWinOoknoWono_koo_knooknoWoooooon][OOo413oo`00ool00?oo
413oojf]moooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_okG6]OnDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q7_o
]LJeooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo:G/YobUk:Onea[GoooooonOWiolHU1So
69@HoaRD6?lHU1So69@HoaRD6?lHU1So69@HoaRD6?lHU1So69@HoaRD6?lHU1So69@Hof^UJooooooo
kno_onOWkom:B_oo003oo`00ool00?ooBT[oonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOoLg=kooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8Akono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kom[YF_o06<0ojG6YOoooooo<JDYoe:mD_o>olko_ONmokgg_Onmmkgo_ONmokgg_Onmmkgo
_ONmokgg_Onmmkgo_ONmo`1c0?nUaZGoooooojf]mol@4?oo003oo`00ool@4?oo[Jggono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinOWohB4NoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4NooWinOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooojG6YOl0H`3oQ8Akof^UJolaYBWo
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>ojG6YOlHU1SoinOWodY:ool00?oo
003oo`00oom2@_ooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWion4Q7_omoO6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooOga_n4Q7_oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooooooo]LJeocV<>OlHNaSo69@HojG6YOo>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
c_o>olkoc_mB_E;o8G=Joa0@ool00?oo003oo`00oon][OOoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8AkonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo_knoo>H`io`1S0?mB_E;o
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko69@Ho`0H]Ol00?oo003oodY:oooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWohB4NoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ohB4NooWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooonUaZGo69@Hokgg_Oo>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
YLJUo`1c0?l00?oo413oojf]moooooooknoWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg_oinOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWoaRD6?nUaZGo
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>oc6U:Ol08G?o@T;oonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo]LJeokFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oomlkoU9B<okG6]Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWkooWinoo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooom[YF_o<JDYolkoc_o>olkoc_o>olkoc_o>olkoc_o>okgg_Ol0L`3o
Lg_Nono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ojG6YOne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nea[Gokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinOoinOWono_kooooooooooooooooooWinookno_ono_koo_knooinO_onOWkooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWo`1c0?nmmkgo
c_o>olkoc_o>olkoc_o>olkoc_m[YF_o>H`iooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konea[Go]KFLooogc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ne]IcoYLJUono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOoiaPHonLH6?oW<C7oig=conM[JooWLg?o
kmKFonOWiooWinOoinO_ooooooooooooooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knoooooooooooolaYBWoD[eBolkoc_o>olkoc_o>olkoc_o>olko<JDYof^UJooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
]LJeokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLokG6]Oooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inOWomh82?o_Je;okf]Bonm:<Oo_FT;oiaPHonLH6?oW61SoiaPHonLa<OoWLg?oif][onMcLoo_e]Ko
kno_onOWkoo_knookno_ono_koo_knookno_ooooooo_knooinOWof^UJom[YF_o07<0o`1c0?o>olko
c_o>olkoc_o>olko_ONmo`1c0?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoooooooiBDS?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>okFeW?nDU8coooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_okeY2oooW[OoocYcoonN]ooo>W?oo_Hco
okf<oonmS?o_FT;okdXaonmJ@_oW61SogPP8onMcLoooooookno_ooooooo_knooinOWonOWion4Q7_o
:G/YoaQk6?lYNbWoJjE[ojG6YOlHU1SoYLJUolkoc_o>olkoc_o>of^UJoliS3Wokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_konUaZGo
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico]LJeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
gUYJonm:<OooijgooljLooo>W?oocYcooljLooo>W?oocYcooljLoooW[Oooijgookf<omh82?o_[Jgo
ooooonOWionUaZGoJjE[oaQk6?lHNaSo:G/Yof^UJooWinOokno_ooooooooooooJjE[oc6U:Oo>olko
c_o>olkoc_laYBWoJjE[ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooo]LJeokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLojG6YOo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onn][OoN20Sookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcooljLonLa<OoW<C7oJjE[of^UJolHNaSo67/Hof^UJonUaZGoinOWono_kooooooo
kno_ono_koo_knookno_onOWiol0L`3o_ONmolkoc_nUaZGo07<0ocV<>Oooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooooiBDS?ne]Ico
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooO>okFeW?nea[Gokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo
iaPHoonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYcoonN]ooNDJooN20So67/HocV<>Om[YF_o
YLJUonOWioooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo<JDYof^UJooWinOo
D[eBoe:mD_lHNaSoYLJUooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konea[Go]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
]LJeono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooinOWonLH6?ogU6_ooljLooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oW<C7o[D8ionOWioo_knooooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooof^UJolaYBWoc_o>oaRD6?nea[GoYLJUo`1S0?oWinOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooYLJUokFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLoiBDS?ooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooNFU[o
id92ooo>W?oocYcooljLooo>W?oocYcooljLooo>W?ogU6_ogPP8onoWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo69@Hoe:mD_lHU1So
kno_ooooooliS3Wo>H`iooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_okG6]One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nUaZGo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif][onm:<OooijgooljLooo>W?oocYcooljLooo>W?oocYco
gPP8onM[JoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooof^UJol0L`3oJjE[ooooooo_knooinOWo`1S0?nea[Goooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_konUaZGo]KFLooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ne]Ico]LJeono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonNLW?oW61So
okf<ooo>W?oocYcooljLooo>W?ooijgoid92onLa<OoWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonUaZGo69@HojG6YOo_knoo
kno_oooooom[YF_o67/Hono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinOoQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojG6YOo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOogPP8oonmS?oocYcooljLooo>W?oocYcookf<omh82?o_[Jgo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWioo_knookno_ono_koo_knookno_obUk:Om[YF_oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ohB4Nooomlkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>omKF]On4Q7_oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onLa<Oo_FT;o
oljLooo>W?oocYcoonN]onm:<OoW<C7oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooonUaZGo06<0okG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon4Q7_omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoQ8AkonOWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWLg?okeY2oooW[OoocYcooljLoonmS?oN20Sokjf]oooooooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooof^UJolHNaSokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konea[GoQ8AkooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6og=cNooWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooig=conLa<OoocYco
oljLooo>W?oW<C7oid92ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knoo67/Hof^UJoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
YLJUokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8co]LJeono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoFe_oN20Sookf<oooW[OogU6_ogPP8onOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooookG6]Ol0H`3o]LJeooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_okG6]One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko]KFLokFeW?ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOogPP8oonmS?oocYco
iaPHonM[JoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooJjE[oaQk6?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9Co
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nDU8cokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_onLa<Oo_Je;omjf<omh82?oWinOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kolHNaSoJjE[ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooQ8AkooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoLg=konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWLg?oid92onLH6?oWJf_o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooooooo]LJeo`1S0?nea[Goooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo]LJeog=cNoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooO>ohb<U?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooooig=comh82?oW<C7oinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooom[YF_o:G/Yono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojG6YOne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_mcLg_o]LJeooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoFe_oW61Sokjf]oooooooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oaQk6?m[YF_oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_konUaZGo]KFLooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojG6YOo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonea[Go06<0okG6]Ooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooQ8AkomKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>okFeW?nea[Gokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooof^UJolHNaSokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinookmKFog=cNoooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]IcoS8bDono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo:G/Yof^UJooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
oooooiBDS?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
moO6og=cNooWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooojG6YOl0H`3oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_onOWkon4Q7_oe]Jeooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8co]LJeooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo>H`iocV<>Ooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_e]Ko
Lg=kooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLoiBDS?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWiol0H`3oYLJUono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooU9B<okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg_oe]Jeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooYLJUo`1S0?o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_ohB4NooFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ooooooliS3Wo>H`iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoFe_mcLg_oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg?oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWo`1S0?nUaZGo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonDU8co]KFLooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B<okG6]Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konUaZGo06<0onOWioo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooLg=komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg_oinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooocV<>OliS3Wo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooe]JeohB4Noooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B<okFeW?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOo06<0ojG6YOo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooinO_onOWkooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg_okno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojG6YOl0H`3o
inO_ono_koo_knooinO_onOWkooWinooinO_ono_koo_knookno_ooooooooooooooooonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWiomcLg_omoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlko
Q8AkokG6]Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooo>H`iocV<>Oo_knookno_ooooooooooooooooono_kooWinOo
inOWonoFe_oWLg?oig=conn][OoWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonea[Go
U9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nUaZGokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonOWiol0H`3o
YLJUonoWiooWLg?oif][onMcLooW<C7oiaPHonLH6?oW61Soic4aonLH6?oNFU[oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooU9B<okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Lg=konOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknOWonMcLooW@T;ogPP8omh82?oW61SoiaPHonmJ@_o_FT;okeY2oonmS?oo_Hco
okf<oonmS?oW61SoiibLoooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooe]Jeog=cNoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDS?ne]Icoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiooN20SoiaPHooo>W?oo_Hco
okf<ooo>W?ooijgooljLooo>W?oocYcooljLooo>W?oo_HcoiaPHonOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Lg=konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif][onLa<OoocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
miA[onLH6?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooookFeW?n4Q7_oooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDS?nea[Goooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWkooW61SokeY2ooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oo_HcoonN]onM2@_oNFU[oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkomcLg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oomlkomoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Lg=comKF]Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooookjf]omh82?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcooljLoooW[Oo_BS7o
gUYJoooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooone]IcoU9B<ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ogmlKoonN]onM[Joo_Je;ogPP8onLH6?oomlkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Coooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooW<C7okeY2oooW[OoocYco
oljLooo>W?oocYcooljLooo>W?oo_HcogPP8onn][OooooooinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
Lg=komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6onM[Joo_Je;oiaPHonLH6?oW61So
keY2ooNDJooW61SoonN]ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKo
Lg=kokG6]Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooookjf]omh82?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcookf<onLH6?o_inOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooU9B<oiBDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6oonmS?oWJf_o
ic4aonLH6?oW61SokeY2ooNDJooo_HcooljLoooW[OogU6_ogPP8ooogc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooW@T;oic4aooo>W?oocYco
oljLooo>W?oocYcooljLooNDJooN20SoinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookmKFog=cLoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_o_[JgokdXaonLH6?oN20SokdXaonmJ@_oo_HcooljLooo>W?oocYcooljLooo>W?ooijgo
kdXaonM[Joooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B<okG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinOWomh82?ogU6_oonN]oonmS?oocYcooljLoooW[Oo_FT;ogUYJoooooooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohB4None]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkokg=Jomh82?og[Hcookf<oooW[OoocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLonm:<Oo_Le[oooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg_oe]Jeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooWJf_oiaPHooo>W?oocYco
oljLooo>W?oocYcoiaPHonMcLoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_okFeW?n<S9Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooogc_oW<C7okeY2oooW[OoocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLoooW[Oo_FT;o
kg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinOWomh82?ogU6_oonN]ooo>W?oocYcookf<onLH6?o_e]Kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_komcLg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkooljLomh82?ogU6_ooljLooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oocYcoic4aonmcF_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg_oe]Jeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_oiaPHoonmS?oocYco
oljLoonmS?oN20SoinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooonDU8coU9B<ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_o_Le[ogPP8ooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcookf<omh82?ooijgo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_onLa<Oo_FT;oonN]ooo>W?o_FT;oic4aonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooFe[Go
Lg=kooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooO>onLa<OoW<C7ooljLooo>W?oocYco
oljLooo>W?oocYcooljLoonmS?oW61SomoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mcLg_okmKFono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo_[JgogPP8oonmS?ooijgo
keY2onMcLoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooQ8AkokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oomlkogPP8ooNDJooocYcooljLooo>W?oocYcooljLooo>W?og[HcoiaPHoooW[Oooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohB4Noo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_onLa<Oo_FT;oonN]onLH6?oWLg?oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDoiBDS?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooN]S?oN20Sookf<ooo>W?oocYco
oljLoonmS?ooijgokeY2onLa<Ooomlkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8coS8bDono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ooooooo_[JgogPP8ooN]S?oW61So
kmKFono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B<oiBDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoic4aonLa<OoocYcooljLooo>W?oocYcoonN]onm:<Oo_Le[oooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDS?nDU8coooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onM2@_oW61SoiaPHonOWioo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo]KFLohb<U?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooogc_oN20Sokg=JoooW[OoocYco
oljLooo>W?o_FT;okg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoLg=cokG6]Oooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knOogPP8onLa<Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
]LJeog=cNooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomjf<omh82?oo_HcooljLooo>W?ooijgoid92onmcF_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>omKF]OmcLg_o]LJeooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onNLW?o_[Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooe]Jeog=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oW<C7oic4aooo>W?oocYco
okf<omh82?og[Hcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cNonea[Goooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknoWog=cLooFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooO>omh82?ogU6_oonN]oonmS?oW61SoooO>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoLg=cokG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_og[HcogPP8ooNDJooocYco
iaPHooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oe]Jeooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDS?nDU8coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>onmcF_oW61Somjf<onLH6?ooijgoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cNone]Icokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oomlkoic4aomh82?oW@T;o
ooO>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoQ8AkoiBDS?o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>W?oN20Sokg=Jooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nDU8coS8bDono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooknOWoiBDS?nDU8co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomjf<ooN]S?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDS?n<S9Co
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooooooo]LJeog=cNonDU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoU9B<ohB4Noo_e]Koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo]LJeog=cLooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
Lg=kokG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
U9B<ohB4NooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?o]LJeono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ooooooo_e]KoQ8AkoiBDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]JeohB4NonDU8cokno_ono_kooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooonea[GoLg=kokFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B<ohB4Noo_e]Koooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_konDU8coLg=comKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ne]IcoLg=kokG6]Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoooooookG6]OmcLg?oU9B<ooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoolh8ooo>2?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oU9B<ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_knookno_oiBDS?mcLg_o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6oiBDS?n4Q7_okmKFooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooookmKFohB4NonDU8comoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSoolh8ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLog=cNonea[Go
kno_ono_kooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooWinoo]KFLog=cNone]Icoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
olh8ooo>2?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cohb<U?o_e]Koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooFe[Go
S8bDohB4NooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooo>2?oocPSoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_ne]Ico
Lg=cokFeW?oFe[Gokno_ono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOoknoWono_ioo_knOo
knoWono_ioo_knOoknoWono_ione]IcoQ8AkokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?ogaP3omlH0ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSomlH0ooO60?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8o`h0000D000000000100000D0000
\>"], "Graphics",
  ImageSize->{192.25, 128.438},
  ImageMargins->{{150, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Rule 3 (Alignment)",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ": Steer towards average heading of local flockmates: "
}], "Subsection"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000Nc`0@0006`00000000000000=P0002@0000
00000000001n6P00]1400215CDH00040l>`100H000010000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<04@0000`0000800002`000100003I0000T@0000T0000@0000
OQX00;@A001=0000A>`1000000000000f000090000000000000007hJ002d4@00803<000000000000
0020?`00000000000020?`0000000000oooo0000001/0000=0000:00002Tj`40f@000940000X0000
f@000940000102000`000:C[0@0000000000000000000000003o003o003o0000olh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooO60?ogaP3oolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooO60?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoe]Jeohb<U?nLU8co]KFLonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWolk>c_nLU8coS8bDomKF]OooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLog]kNon][JgoinO_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][OmkNg_o]KFLooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoS8bDohB4Q?o>c/koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooc/k>ohb<U?mkNg_oe]Jeooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cojf][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og=cLon<S9Co
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_nLU8coLg=colk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOo[Jf]og]kNone]IcomoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oU9B4ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
S8bDog=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6okFeW?mkNg_o
c/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koLg=coibDS?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeohb<U?n4Q8Coc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9CoW9B<ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLon][Jgokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cLoo>c/koooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWkooWinooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooooooooooooooooooWinookno_ono_koo_knookno_onOWkooWinooinO_onOWkooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9CoU9B4ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookjf]onM[JooWJf_oihB4onoWioo_inOo
knOWonoWioo_knooooooooooooooooooooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nLU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
ooooonMSHooN413okf=:onLQ6?oN413ogQ0@omh@4?oN413oic4ionM[JooWJf_oif][onM[Joo_inOo
knOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDoiBDQ?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_[JgogQ0@ooo>W?oocYcookf<oonmS?oo_Hco
okf<onmJ@_o_DSWoke8ionmJ@_oW8ASogQ0@omh@4?o_inOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_konDU8CoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWomh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcoomJUoooFYOooeZGoomJUonli<OoN:BWo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nLU8co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkooN:BWokf=:oooFYOoocYcooljLooo>W?oocYco
oljLooo>W?oocYcooljLoonmS?oN413okjf]oooooooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooLg=comKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>og=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
ihB4onLQ6?oocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLoooFYOo_FT;ogRTYonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_olk>c_mcLg?o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oiBDQ?nDU8Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oo_HcogQ0@onn][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooc/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo
gQ0@ooNDJooocYcooljLooo>W?oocYcooljLooo>W?ooeZGoke8iomhY:OooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/ko
Lg=cooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooonMSHoo_FT;oomJUooo>W?oocYcooljLooo>W?oocYco
okf<omh@4?o_[JgoooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oiBDQ?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_o
ib4Hooo>W?oocYcooljLooo>W?oocYcoomJUonmJ@_oN:BWoinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
U9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_n<S9Co
[Jf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oocYcooljLoonmS?oN413o
kjf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon4Q8Co]KFLooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nLU8coS8bDono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiooN413o
miA[ooo>W?oocYcooljLoooFYOo_Hd[oic4ionOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
c/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif=SonmB>OooeZGooljLooo>W?oocYcoib4HonM[Jooooooo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkooWinooooooonOWkooWinooinO_onOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koLg=cooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoLg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[JooW8ASo
oljLooo>W?ooeZGomiA[omh@4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
kjf]onM[JooWinOoooooooooooo_knooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
oooooiBDQ?nLU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4oiBDQ?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOogQ0@oonmS?oocYcoomJUomh@4?oWJf_oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooNg^ooooooonM[JooN413ogQ0@onMSHoo_[JgoinO_oooooooWinoo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOoLg=comKF]Oooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onLa>Oo_Hd[o
omJUooNDJooN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooWJf_o
keY2ooNDJoo_DSWogQ0@onLa>Oo_[Jgokno_oooooooWinooinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_olk>c_mcLg?oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog]kNoo>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJf_okcTaoooFYOoW8ASoif][oooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif][onmB>OooeZGoomJUoonmS?o_FT;ogQ0@omh@4?oWJf_o
knOWoooooooWinookno_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]ohb<U?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ohb<U?n][Jgo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookjf]omh@4?ogS6_o
gQ0@onOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[Joo_DSWo
omJUooo>W?oocYcooljLoonmS?ogU6_oib4Homh@4?oWJf_oknOWonOWkoooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoWiooN413ogQ0@onM[Joooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWHf?oke8ioooFYOoocYcooljLooo>W?oocYcooljLooo>W?ogU6_o
ib4Homh@4?oW<CWokjf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_mkNg_oc/k>ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoogQ0@omh@4?o_inOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOogQ0@ooNDJooocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oo_Hcoke8iomh@4?oWinOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_nLU8coU9B4ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinookjf]olhQ4?o_[JgoinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
oljLonli<OoW<CWokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoLg=cono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonMJF_oWFU[oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWiooN413ookf<ooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLomhY:OoW<CWokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
S8bDojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_oooooooWJf_oif][ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOogQ0@oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLomhY:OoW<CWo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWog]kNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLohB4Q?o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooieYJonMJF_ooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oocYco
oljLooo>W?oocYcooljLonLQ6?oW<CWokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6og]kNoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWomh@4?o_[Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYcooljLonLQ6?oW<CWokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWog]kNooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>okFeW?n<S9Coooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413oknOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOogQ0@oonmS?oocYcooljLooo>W?oocYco
oljLomhY:OoW<CWokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon][JgoS8bDooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co]KFLono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo
gQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWonLQ6?oo_HcooljLooo>W?oocYcooljLomhY:OoW<CWokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWog]kNoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoNg]konOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkooWinooinOWomh@4?o_inOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWiooN413ookf<ooo>W?oocYcooljLonLQ6?oW<CWo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLoiBDQ?o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonM[Joo_>C7o
g]k_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_[Jgo
gQ0@oonmS?oocYcooljLonLQ6?oW<CWokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDQ?ne]Icokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWHf?oif][ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkoooooooif=SonmB>OooeZGooljLomhY:OoW<CWokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif][onM[Jooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[Joo_DSWo
oljLomhY:OoW<CWokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo]KFLoiBDQ?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
S8bDono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinoo
inOWonOWioooooooinO_ono_kooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonMJF_oWFU[oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWHf?oke8ionli<OoW<CWokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWiomcLg?oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoQ8B4olk>c_o_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooonN4Q?oN413oif=Sonn][Oo_knooooooonOWkoo_knoo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWiooN413okjf]ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooihB4omh@4?oW<CWo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]ojf]U?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog]kNoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_o
gRTYonmB>OoN413ogQ0@onM[Joo_inOoinO_ooooooo_knooinO_onOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOogQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonMSHooN:BWoinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_olk>c_mkNg_omoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>oibDS?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkoooooooif][onmJ@_ooeZGooljLooNDJooW8ASogQ0@onLa>Oo_[Jgo
inO_ooooooooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWomh@4?o_inOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWkooN413okjf]ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooU9B4okFeW?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_n4Q8Coc/k>ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[Joo_DSWo
omJUooo>W?oocYcooljLoonmS?o_FT;ogQ0@omh@4?oWHf?okjf]ono_koooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
inO_onn][OoN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ooooooo_[JgogQ0@onOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_okFeW?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoNg]kono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJf_oke8ioooFYOoocYcooljLooo>W?oocYcooljLoonmS?ogU6_o
ke8iomh@4?oW<CWoihB4onOWiooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooooWFU[oieYJoooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoogRTYonMSHoooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooNg^ooNg]kooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif][onmB>OooeZGo
oljLooo>W?oocYcooljLooo>W?oocYcooljLoooFYOoo_Hcokf=:omh@4?oWJf_oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
if][onM[Joooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
kjf]omh@4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oiBDQ?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDQ?n][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonM[Joo_DSWoomJUooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYco
omJUooN<JooN413okjf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWioo_inOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooonMJF_oWFU[oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooone]IcoU9B4ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_mkNg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_oke8ioooFYOoocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLooN<Joo>8A3okjf]oooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onoWiooN413o
kjf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
g]k_og]kNoogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Ng]konOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif][onmB>OooeZGooljLooo>W?oocYcooljLooo>W?oocYcoomJUooN<JooN413o
kjf]oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJf_ogRTYonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWion4Q8ComoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonMSHoo_DSWoomJUooo>W?oocYco
oljLooo>W?oocYcoomJUooN<JooN413okjf]ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinoogQ0@onn][Ooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
S8bDokFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?ne]Ico
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoWiooN413omiA[ooo>W?oocYcooljLooo>W?oocYcoomJUonmSB_o>8A3okjf]ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooookjf]omh@4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_mkNg_og]k_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOogQ0@oonmS?oocYcooljLooo>W?oocYco
omJUooN<JooN413okjf]oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omhY:OoWHf?oooooonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo
U9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoNg]kono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWomh@4?oo_HcooljLooo>W?oocYcooljLooNDJooN413okjf]oooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_onn][OoN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinOWohB4Q?ogmlKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413ookf<ooo>W?oocYcooljLooo>W?oN413o
if][ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooooWFU[oieYJooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWion4Q8Co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOo
gQ0@oonmS?oocYcooljLooo>W?oN:BWoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinOo
gQ0@onn][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooNg]komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_mkNg_oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oW8ASoic4iono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif][omhY:OoWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On][ICo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8B4onOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWiooN413o
oljLooo>W?oW8ASoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinookno_omh@4?o_[Jgo
ooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kon][Jgo]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_inOogQ0@oonmS?oN:BWoic4iono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonN4Q?oN413oknOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]okFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ojf]U?n][Jgoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?oN:BWo
ic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWiooWinOoinOWonOWiooWinOoinOWonOWiooWinOo
inOWonOWiooWinOoinOWonOWiooWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_[Jgokjf]ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_okFeW?nDU8Coooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_n4Q8Co
c/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoWiooN413oic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiol@U13o
49@@oa2D4?l@U13o49@@oa2D4?l@U13o49@@oa2D4?l@U13o49@@oa2D4?l@U13o49@@of^mLooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooNg^ooQ8B4ooOga_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8B4onoWioo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_inOogQ0@onoWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoo:JDYof>eHoo>olko_ONmokgg_Onmmkgo_ONmokgg_Onmmkgo
_ONmokgg_Onmmkgo_ONmo`1c0?n]eZgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinOWohB4Q?ogmlKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4Q?oWinOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif][omhY:OoWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoWioo_knooknOWooooooo_knooinO_ono_koo_knookno_ono_koo_knooooooof^mLolYYBWo
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>oiCNU?l@U13oinOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWion4Q8ComoO6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooOga_n4Q8CoinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinOWomh@4?o_[Jgoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_inOokno_onoWioooooookno_omkNkon4Q?Oo>CWoog=cmooooooo
kno_ono_koo_knookno_ono_kooNg^oo49@@oiCNU?o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
c_o>olkoc_m:]D[oHkESooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinOoQ8B4ooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8B4onOWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooonn][OoN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWono_koo_knooooooono_kooNg^oo
Q8Cgod92ool00?oo003oo`00oomcLoOoooo>ono_koo_knookno_ono_koo_knooooooodZeB_m:]D[o
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_nmmkgo49@@ojgF[Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWohB4Q?ogmlKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ohB4Q?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooN:BWoif=SoooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWooooooo_inOo]KGgog=cmol00?oo003oo`00ool00?oo003oo`00ool00?ooQ8Cgooooooo_inOo
kno_onoWioo_inOokno_oooooon]eZgo49@@olkoc_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>olko
U=jDoa2D4?o_inOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kon<S9Co]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oinOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOo
gQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_inOoooooojf]momcLoOo003oo`00ool00?oo003oo`00ool00?oo
003oo`00ool00?oo003oomkNkoo_knookno_ono_koooooooooooooooc_oooooooooooa2D4?nDgYCo
c_o>olkoc_o>olkoc_o>olkoc_o>olkoc_o>obVU:OmS]F?oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]ojf]U?ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoU9B4ojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkoooooooif][omhY:OoWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWione]OOo
>CWoo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo
Lg?gog=cmomcLoOoLg?gokFemom[_G?o:JDYolkoc_o>olkoc_o>olkoc_o>olkoc_o>okgg_Ol@U13o
inOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
inO_onOWkooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n][Jgoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooknOWomh@4?o_[Jgo
ooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_oooooon][OOo003oo`00ool00?oo003oo`00ool00?oo
003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo003oo`00ool00?oo013Wo`1c0?nmmkgo
c_o>olkoc_o>olkoc_o>olkoc_m[_G?o:JDYono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOoinOWonoWiooWinooooooooooooooooooooooonOWkoo_knookno_ono_kooWinoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo]KFLooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ne]Ico[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonn][OoN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_omkNkomcLoOo003oo`00ool00?oo003oo`00ool00?oo003oomkNkoo_knoo[Jggog=cmomcLoOo
Lg?gog=cmol00?oo003oo`00ool0FS7oHkESolkoc_o>olkoc_o>olkoc_o>olko:JDYof^mLooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOogQ0@onLQ6?oN413oic4ionM[JooWJf_o
if][onM[Joo_inOoknOWonoWioo_inOokno_oooooooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
[Jf]ojf]U?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooN:BWoif=Sooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOoooooomkNkomcLoOo003oo`00ool00?oo
003oo`00oooWinookno_ono_koooolkoooooooooc_ooooooinO_onOWkooWinoo[MJ]oa2D4?o>olko
c_o>olkoc_o>olko_ONmoa2D4?o>c/kokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inOWomh@4?ogS6_ookf<onmSB_o_DSWoke8ionmJ@_oW8ASogQ0@omh@4?oN413ogQ0@onLa>OoWQ8Co
kjf]onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ojf]U?n][Jgoooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkooWinOogQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOoooooonOWiomcLoOo003oo`00oom2@_ooknOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kol@U13oU=jDolkoc_o>olkoc_o>of^mLolYYBWokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_oooooooWHf?okeY2oooFYOoocYcoomJUooo>W?ooeZGo
oljLoonmS?oo_Hcookf<oonmS?o_FT;ogQ0@onM[Joooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico[Jf]ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooif][omhY:OoWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoooooookFemoli>Ooo
Lg?gooooooo_inOokno_ono_koo_knookno_ono_koo_knookno_ono_koooooooHkESobVU:Oo>olko
c_o>olkoc_lYYBWoJkecooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
if][onLQ6?oocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?ooeZGomiA[omh@4?oWinOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooooooo[Jf]okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
knOWomh@4?o_[JgoooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWiol0L`3o_ONmolkoc_nDgYCo07<0onOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcooljLonLQ6?oWJf_oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On][ICo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n][Jgoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooonn][OoN413oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo:JDYof^mLoo_knoo
B[E:of>eHoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
ic4ionmJ@_ooeZGooljLooo>W?oocYcooljLooo>W?oocYcooljLooNDJooN413oinOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kon][Jgo]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_n][ICo
[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooN:BWo
if=Sooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooohB4Q?lYYBWoc_o>oa2D4?n]eZgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooonM[Joo_DSWoomJUooo>W?oocYcooljLooo>W?oocYco
oljLoooFYOoN413oif][ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]okFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolko]KFLojf][Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkooWinOogQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWioo>8A3o49@@odZeB_l@U13o
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_[Jgo
gQ0@oonmS?oocYcooljLooo>W?oocYcooljLoooFYOogU6_ogQ0@onOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n][Jgo
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooif][onLa>Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoo_inOoka0Qof>eHol0L`3oJkecooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYco
ib4HonM[JoooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo[JfDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ne]Ico[Jf]ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koooooooif][onli<Om[_G?o07<0ojgF[Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooW<CWo
keY2oooFYOoocYcooljLooo>W?ooeZGomiA[omh@4?oWinOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinOoQ8B4omKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko[JfDojf][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onMSHooWJf_oJkecof>eHoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkoooooooif][onli<OooeZGooljLooo>W?oocYcooljLonLQ6?oWJf_o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWohB4Q?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>omKF]On4Q8CoinOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413okjf]of^mLom[_G?oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onn][OoN413o
okf<ooo>W?oocYcooljLoonmS?oN413oknOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkon4Q8ComoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKoQ8B4onOWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_inOo
gQ0@oooooomS]F?oHkESooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_inOogQ0@oonmS?oocYcooljLoooFYOo_DSWogRTYonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/koNg]kooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6ohB4Q?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooihB4omhY:OooooooJkecof>eHoooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omhY:Oo_Hd[o
omJUooo>W?oo_HcogQ0@onn][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
[Jf]ojf]U?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co[Jf]ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omhY:OoWJf_o
ooooof>eHomS]F?oooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWQ8Coib4Hooo>W?ooeZGokeY2omhY:Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ojf][One]Icoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolko]KFLojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWiooN413oknOWoooooomS]F?oJkecooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinOWomh@4?oocYco
okf<omh@4?o_[JgoooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon<S9Co
]KFLooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?nDU8Cokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_[JgogQ0@onOWiooooooo
HkESof>eHoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWiooN413omiA[onmJ@_oN:BWoooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooQ8B4ooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ogmlKoNg]konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_onOWkooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooooif][onMSHoooooooooooof^mLomS]F?oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif][onli<OoN413o
kjf]ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkomoO6ohB4Q?oWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_ooooooooooooooooono_koo_knookno_onOWkooWinoo
inO_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_omhY:OoWJf_okno_oooooomS]F?o
HkESooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonM[JooN413oic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ojf][On][ICoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooOga_n4Q8Coc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_[Jgo
if][onM[JooWinOoknOWonOWioo_knooooooooooooooooooinO_ono_koo_knookno_onOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_onOWiooN413oknOWono_koooooooHkESof^mLoooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooooWJf_ogQ0@onn][Ooooooo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo[JfDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko[JfDojf][Oo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooif=Somh@4?o_>C7ogQ0@onLQ6?oN413oic4ionM[JooWJf_o
if][onOWioo_inOoinOWono_koooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ooooooo_[JgogQ0@onOWiooWinooooooof>eHomS]F?o
ooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOogQ0@onn][OooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooNg]komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>okFeW?n][Jgoooooono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onn][OoN413o
okf<oonmS?oo_Hcookf<onmJ@_o_DSWokeY2onLQ6?oN413oib4Homh@4?oW<CWoihB4onoWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooooooo
if][onMJF_ooooookno_oooooom[_G?oHkESooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?o_inOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>ohB4Q?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]IcoU9B4ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOogQ0@oonmS?oocYcooljLooo>W?ooeZGooljLoooFYOoocYco
okf<oonmS?oo_Hcoib4Homh@4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omhY:OoWJf_oooooono_koooooooHkESof>eHooooooo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
inO_onOWiooN413oknOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
oooooibDS?n][ICoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
moO6og]kNooNg^ookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onLa>Oo_FT;o
omJUooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcoomJUonLQ6?oWJf_oooooonOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWiooN413o
knOWono_koo_knooooooof>eHom[_G?oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ooooooo_[JgocR4@onOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon4Q8Coe]Jeooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8Co]KFLooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJf_okeY2oooFYOoocYcooljLooo>W?oocYcooljLooo>W?oocYco
omJUooNDJooN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWJf_ogRTYonOWkoo_knookno_oooooomS]F?oHkESooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
ieYJonMSHooooooog]k_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo>c/ko
Ng]kooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif][onLQ6?oocYco
oljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oN413oif][ooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooieYJonMSHooooooo
kno_ono_koooooooHkESof>eHoooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooonMSHooWJf_oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoo[Jf]ojf]U?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYcooljLoooFYOo_DSWo
gRTYonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknOWomh@4?o_[Jgokno_ono_koo_knooooooof>eHomS]F?oooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_o
if=Sooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_ohB4Q?oFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinOogQ0@ooNDJooocYco
oljLooo>W?oocYcooljLooo>W?oo_HcogQ0@onn][OooooooinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiooWQ8Cokno_ono_koo_knoo
kno_oooooom[_G?oJkecooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knoogRTYonM[JoooooooinO_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_olk>c_mkNg_oooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonMSHoo_FT;oomJUooo>W?oocYcooljLooo>W?ooeZGoke8iomhY:Ooooooo
inO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonOWkoo_knookno_ono_koo_knooinOWonOWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
inO_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?o_inOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kon][Jgo[JfDooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4ojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_oib4Hooo>W?oocYco
oljLooo>W?oocYcookf<omh@4?o_[Jgoooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinooooooooooooo_knooinO_onOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoWiooN413oknOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooQ8B4omKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmkNg_oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooknOWomh@4?oo_HcooljLooo>W?oocYcoomJUonmJ@_oN:BWokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_onn][OoWJf_o
inOWooooooooooookno_onOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooWinOogQ0@onoWioo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4ojf][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWiooN413omiA[oooFYOoocYco
oljLoonmS?oN413okjf]oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWJf_ogQ0@omh@4?oWHf?okjf]onOWkoooooooinO_onOWkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkoooooookjf]olhQ4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmkNg_okno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif=SonmB>OooeZGooljLoooFYOo_DSWogRTYoooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooif][onmB>OogU6_o
ke8iomh@4?oW<CWokjf]ono_koooooooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooooooonMJF_oWHf?oooooomkNkoo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omkNkomkNg_omoO6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
Q8B4olk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[JooW8ASooljLooo>W?oo_Hco
gQ0@onn][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonM[Joo_DSWoomJUoooFYOoo_HcokeY2omh@4?oN413oif][onOWiooooooo
kno_ono_kooWinooinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_oooooooWHf?oif][ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oooooone]Ico
U9B4ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ojf]U?nLU8coooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOogQ0@oonmS?oocYcokcTaonLa>Oo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_oke8ioooFYOoocYco
oljLooo>W?oocYcomiA[onLQ6?oN413oif][onOWiooWinooooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooieYJonMJF_ooooookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooU9B4okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Ng]konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?oo_HcomiA[omh@4?oWinOo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif=SonmB>OooeZGooljLooo>W?oocYcooljLooo>W?oocYcomiA[onLQ6?oN413o
ic4ionn][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWomh@4?o_[Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkooW<CWokf=:onli<OoWJf_oooooonOWkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?ogU6_oomJUooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oocYcookf<onmB>OoN413oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413oknOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?ne]Hcoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Ng]konOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkoooooooif][omh@4?oN413oinOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?o_>C7o
ic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOo
ihB4onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On<S9Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n][Jgoooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
ooooonN4Q?oN413oif][ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOogQ0@oonmS?oocYcooljLooo>W?oocYco
oljLooo>W?oocYcooljLooo>W?oN:BWoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_ooooooo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWiomkNg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[Go
Ng]kolk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooW<CWoic4iono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
knOWomh@4?oo_HcooljLooo>W?oocYcooljLooo>W?oocYcooljLooo>W?oN:BWoic4iono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kon][JgoU9B4ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>okFeW?n<S9Cokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOo
gQ0@onoWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onoWiooN413ookf<ooo>W?oocYcooljLooo>W?oocYco
oljLooo>W?oW8ASoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinoo
Ng]komKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ogmlKo
Lg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooknOWomh@4?o_inOokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_inOo
gQ0@oonmS?oocYcooljLooo>W?oocYcooljLooo>W?oW8ASoic4iono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koooooooU9B4oibDS?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oinOWono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onOWiooN413o
knOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinOWonLQ6?oo_HcooljLooo>W?oocYcooljLooo>W?oN:BWo
ic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooc/k>og]kNoogmlKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
U9B4ojf][Oooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooinO_oooooooWJf_okcTaomkNkoo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onoWiooN413o
okf<ooo>W?oocYcooljLooo>W?oN:BWoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohB4Q?ne]Icoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmkNg_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koooooooif=SonM[Jooooooo
g]k_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_kooWinOogQ0@oonmS?oocYcooljLooo>W?oW8ASoic4iono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ojf][On<S9Coooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonM[JooWJf_oooooono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinookjf]omh@4?oo_Hco
oljLooo>W?oW8ASoic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_komkNg_oe]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oc/k>ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWFU[oieYJooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_kooWinooooooonMSHoo_DSWoomJUooo>W?oN:BWoic4iono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_konDU8CoW9B<ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohb<U?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_inOogQ0@onn][Oo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_okeY2oooFYOoN:BWo
ic4iono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
Ng]kooOga_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooOga_mkNg_oc/k>ooooooo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?o_inOokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif][onmB>Oo_>C7oic4iono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooQ8B4okFeW?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
]KFLohB4Q?o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onoWiooN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooooooonM[JooN413oic4iono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooS8bDoiBDQ?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_nDU8CoS8bDono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooinO_onOWkooWinOogQ0@onoWioo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_oooooooWJf_ogRTYonOWkoo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooU9B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>oiBDQ?nDU8Cokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
if][onLa>OoWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_onOWkooWinOogQ0@onn][OooooooinO_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo[Jf]ohb<U?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoLg=colk>c_o_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooonMSHooWJf_oooooonOWkoo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooooooo
kjf]omh@4?oWinOokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
c/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>omKF]OmcLg?oc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_oooooooWJf_o
if=Sooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_omhY:OoWHf?oooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooc/k>og=cLooFe[Goooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoe]Jeog=cLoo>c/kokno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_inOoic4ionM[Joooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooinO_onn][OoN413o
inOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_og=cLooFe[Go
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_oFe[GoLg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWomh@4?o>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_oooooooWFU[oieYJoooooooWinookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ohb<U?nLU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oc/k>ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onoWiooN:BWoknOWono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_inOogQ0@onn][Oo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDQ?nDU8Coooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSo
olh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoe]Jeog=cLon][Jgokno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knooknOWono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooif][omhY:OoWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_oFe[GoS8bDoiBDQ?o_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooinO_omh@4?o_[Jgoooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Coooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSo
ooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_nDU8CoS8bDono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
ooooonn][OoN413oinOWono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ohb<U?nDU8Co
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>oiBDQ?n<S9Co
kno_ooooooo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_kooN:BWoif=SoooooooWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooc/k>og=cLonLU8coooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKo
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4ohB4Q?o>c/kokno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkoo_[Jgo
gQ0@onOWioo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]og=cLooFe[Goooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ne]Ico
Lg=colk>c_ooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_onOWkoooooooieYJonMJF_ooooookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo_knoo
U9B4ohb<U?oFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?o[Jf]ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_kooWinooknOWomh@4?o_[Jgo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo>c/koQ8B4oiBDQ?ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
e]Jeohb<U?nDU8Cokno_oooooooWinookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knooooooonM[JooN:BWoinO_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/koLg=cokFeW?ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoU9B4ohB4Q?o>c/koooooono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_onOWkooN413okjf]ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_onOWkonLU8coLg=comKF]Oooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ne]IcoLg=colk>c_o_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
inO_oooooooWQ8CogQ0@ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knooooooolk>c_mcLg?oW9B<ooOga_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKoolh8ooo>2?ooolKoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>omKF]OmcLg?oW9B<ooooooo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookjf]onn][OoWinookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_oiBDQ?mkNg_o
e]Jeooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo6ooo>2?oocPSoooo6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkomoO6oiBDQ?n4Q8Coc/k>ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koooooooc/k>ohB4Q?nDU8ComoO6ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooa_oocPSoolh8ooooa_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko]KFLog=cLoo>c/ko
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo[Jf]og]kNone]Icoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolKo
olh8ooo>2?ooolKoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_oFe[GoNg]kohb<U?o>c/koooooono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knoo
kno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ono_koo_knookno_ooooooo>c/ko
Q8B4ohb<U?oFe[Goooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolkoooo>ooooc_ooolko
ooo>ooooc_ooolkoooo>ooooc_ooolkoooo6ooo>2?oocPSoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooOga_ne]Hco
Ng]kokFeW?o>c/kokno_onoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOoknOWonoWioo_inOo
knOWonoWioo_inOoknOWonoWione]IcoQ8B4okFeS?ooolKoooo>ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKo
ooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_ooolKoooo6ooooa_oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?ogaP3omlH0ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSomlH0ooO60?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8ooo>2?oocPSo
olh8ooo>2?oocPSoolh8ooo>2?oocPSoolh8o`h0000D000000000100000D0000
\>"], "Graphics",
  ImageSize->{192.25, 128.438},
  ImageMargins->{{150, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Rule 4 (Containment)",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ": Head towards in-bounds if stray out-of-bounds "
}], "Subsection"]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Boids Model Demonstration", "Section"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Simulate",
          FontColor->RGBColor[0, 0, 1]], "[", \(25, 
        motion \[Rule] straightLine\  (*\ brownian\ straightLine\ *) , 
        drawCollisionQ \[Rule] False\), "]"}], ";"}]], "Input",
  CellLabel->"In[93]:=",
  Background->RGBColor[1, 1, 0.700008],
  CellTags->"run simulation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "User-Created ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Programs Called by Repast"
}], "Section"],

Cell["Programs correspond to buttons on the Repast control panel", \
"Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Simulate",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "creates the Repast controller, loads needed Java classes, creates GUI \
objects and event handlers, and assigns ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " simulation parameters applicable to all runs.  "
}], "Subsection"],

Cell[BoxData[{
    \(\(Clear[Simulate];\)\), "\n", 
    \(\(Options[
          Simulate] = {motion \[Rule] 
            straightLine\ \  (*straightLine\ brownian*) , 
          drawCollisionQ \[Rule] True};\)\), "\n", 
    \(\(Simulate[numAgents0_, opts___?OptionQ] := 
        JavaBlock[
          Module[{programName}, {drawCollisionQ0, 
                motion0} = \({drawCollisionQ, motion} /. {opts}\) /. 
                Options[
                  Simulate]; \[IndentingNewLine] (*SET\ initialization\ \
parameters\ applicable\ to\ all\ simulation\ runs*) 
              numAgents = \(numAgentsUser = 
                numAgents0\); \[IndentingNewLine]programName = 
              Boids\ Mathematica - 
                Repast\ Test\ Program; \[IndentingNewLine]panelFrameSizeX = 
              700; panelFrameSizeY = 
              500; \[IndentingNewLine]offSet = {2, 
                75}; \[IndentingNewLine] (*LOAD\ Java\ classes*) 
              LoadJavaClass[
              java . lang . System]; \[IndentingNewLine]LoadJavaClass[
              java . awt . 
                Color]; \[IndentingNewLine] (*CREATE\ and\ attach\ the\ panel\
\ mouse\ event\ handler*) mathFrame = 
              JavaNew[com . wolfram . jlink . MathJFrame, 
                Agents\ in\ Motion]; \[IndentingNewLine]mathPanel = 
              JavaNew[com . wolfram . jlink . 
                  MathGraphicsJPanel]; \[IndentingNewLine]mathPanel@
              setBounds[offSet\[LeftDoubleBracket]1\[RightDoubleBracket], 
                offSet\[LeftDoubleBracket]2\[RightDoubleBracket], 
                offSet\[LeftDoubleBracket]1\[RightDoubleBracket] + 
                  panelFrameSizeX, 
                offSet\[LeftDoubleBracket]2\[RightDoubleBracket] + 
                  panelFrameSizeY]; \[IndentingNewLine]mathFrame@
              setBounds[offSet\[LeftDoubleBracket]1\[RightDoubleBracket], 
                offSet\[LeftDoubleBracket]2\[RightDoubleBracket], 
                offSet\[LeftDoubleBracket]1\[RightDoubleBracket] + 
                  panelFrameSizeX, 
                offSet\[LeftDoubleBracket]2\[RightDoubleBracket] + 
                  panelFrameSizeY]; \[IndentingNewLine]contentPane = 
              mathFrame[getContentPane[]]; \[IndentingNewLine]contentPane[
              add[mathPanel]]; \[IndentingNewLine] (*CREATE\ and\ attach\ the\
\ panel\ mouse\ event\ handler*) mml = 
              JavaNew[com . wolfram . jlink . 
                  MathMouseListener]; \[IndentingNewLine]mml@
              setHandler[mousePressed, 
                mousePressedFunc]; \[IndentingNewLine]mathPanel@
              addMouseListener[
                mml]; \[IndentingNewLine] (*CREATE\ Repast\ controller*) 
              controller = 
              JavaNew[anl . jlink . MathematicaModel, programName, init, 
                exit]; \[IndentingNewLine]controller@
              scheduleMethodBeginning[step, 1]; \[IndentingNewLine]controller@
              start[]; \[IndentingNewLine] (*SHOW\ action\ window*) JavaShow[
              mathFrame]; \[IndentingNewLine]offscreen = 
              mathPanel[
                createImage[panelFrameSizeX, 
                  panelFrameSizeY]]; \[IndentingNewLine]g = 
              offscreen[
                getGraphics[]]; \[IndentingNewLine] (*TURN\ OVER\ control\ to\
\ Repast*) mathFrame[
              setModal[]]; \[IndentingNewLine]DoModal[];]];\)\)}], "Input",
  Background->RGBColor[1, 1, 0.8]]
}, Closed]],

Cell[TextData[{
  StyleBox["init",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " initializes parameters for the Mathematica simulation, creates the \
agents, and initilizes the GUI."
}], "Subsection"],

Cell[TextData[{
  StyleBox["step",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "is called by Repast at each time step."
}], "Subsection"],

Cell[TextData[{
  StyleBox["stop",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " resets the simulation and GUI object parameters."
}], "Subsection"],

Cell[TextData[{
  StyleBox["exit",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " disposes of Mathematica-created GUI objects and returns control to \
Mathematica."
}], "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["step",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " Updates Agents' Locations and Status"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["agents",
    FontColor->RGBColor[0, 0, 1]],
  " is a list of the agents in the model, i.e., a list of instances of agent \
data types"
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[BoxData[
    RowBox[{
      StyleBox["agents",
        FontColor->RGBColor[0, 0, 1]], " ", 
      "=", \({agent["\<#26\>", 26.0, \(-50.9\), \(-19.8\), 
          38.7, \[LeftGuillemet]JavaObject[
              java . awt . Color] \[RightGuillemet], 42, False, 16.0, False, 
          0, 1, TargetNone, 2.6, {}],  ... , 
        agent["\<#25\>", 195, 
          267, \(-22.9\), \(-9.3\), \[LeftGuillemet]JavaObject[
              java . awt . Color] \[RightGuillemet], 24, True, 13.1, False, 
          0, 0, TargetNone, 0.3, {}]}\)}]], "Input",
  CellDingbat->None,
  AutoIndent->False,
  TextAlignment->Left,
  ImageMargins->{{100, Inherited}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Agents are upated by the ",
  StyleBox["agentRulesBoid",
    FontColor->RGBColor[0, 0, 1]],
  " program:"
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[BoxData[
    RowBox[{"agents", "=", 
      RowBox[{
        StyleBox["agentRulesBoid",
          FontColor->RGBColor[0, 0, 1]], " ", "/@", "agents", 
        "  ", \( (*UPDATE\ agent\ positions\ and\ states*) \)}]}]], "Input",
  CellDingbat->None]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Agent Behavior Implementation in ",
  StyleBox["Mathemtica",
    FontSlant->"Italic"],
  ": the program that contains the agent rules"
}], "Section"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["agentRulesBoid",
          FontColor->RGBColor[0, 0, 1]], "[", 
        RowBox[{"a", ":", 
          
          StyleBox[\(agent[id_, x_, y_, vx_, vy_, col_, sz_, fil_, v0_, sel_, 
              nColl_, 0, target_, orient_, leat_]\),
            FontColor->RGBColor[1, 0, 0]]}], "]"}], 
      ":=", \(\(Module\)\([\)\(...\)\)}]], "Input"],

Cell[BoxData[{
    \( ... \  (*CALCULATE\ prey\ center\ of\ mass*) \), \
"\[IndentingNewLine]", 
    \(\(cmXPrey = 
        If[neighborsXPreyLocs === {}, {0, 0}, 
          Mean[neighborsXPreyLocs] - {x, y}] (*prey\ XCM*) ;\)\)}], "Input"],

Cell[BoxData[{
    \( ... \  (*RULE\ 1 : 
        COHESION\ Move\ rule1Param\ %\ way\ toward\ \(\(XCM\)\(.\)\)*) \), "\
\[IndentingNewLine]", 
    \(\(v1 = rule1Param*cmXPrey;\)\)}], "Input"],

Cell[BoxData[
    \(\(\(\(\(...\)\(\ \)\( (*RETURN\ updated\ agent\ with\ new\ position, 
            velocity, and\ orientation*) \)\(\[IndentingNewLine]\)
          \(agent[id, xx, yy, wx, wy, col, sz, fil, v0, sel, nColl, 0, 
            target, newOrient, leat]\)\(\n\)
          \)\(]\)\);\)\)], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["agentRulesBoid",
    FontSlant->"Italic"],
  " Program"
}], "Subsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["agentRulesBoid",
            FontColor->RGBColor[0, 0, 1]], "[", 
          RowBox[{"a", ":", 
            RowBox[{
              StyleBox["agent",
                FontColor->RGBColor[0, 0, 1]], "[", \(id_, x_, y_, vx_, vy_, 
              col_, sz_, fil_, v0_, sel_, nColl_, 0, target_, orient_, 
              leat_\), "]"}]}], "]"}], ":=", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({neighborhoodSzPrey, neighborsXPrey, neighborsXPreyLocs, 
              cmXPrey, neighborhoodSzPred, neighborsPred, v1, c, v2, v3, 
              velocityNeighborsX, rule4Param, v4, v5, v6x, v6y, v6, newVel, 
              wx, wy, xx, yy}\), ",", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", \( (*\ 
              FIND\ prey\ neighbors\ and\ locations\ *) \), 
            "\[IndentingNewLine]", 
            
            RowBox[{\(neighborhoodSzPrey = 100\), ";", "\[IndentingNewLine]", 
              
              RowBox[{"neighborsXPrey", "=", 
                RowBox[{"DeleteCases", "[", 
                  RowBox[{
                    RowBox[{
                      StyleBox["computeNearAgents",
                        FontColor->RGBColor[0, 0, 1]], "[", 
                      RowBox[{"a", ",", 
                        RowBox[{"Cases", "[", 
                          RowBox[{"agents", ",", 
                            RowBox[{
                              StyleBox["agent",
                                FontColor->RGBColor[0, 0, 1]], "[", \(___, 
                              0, _, _, _\), "]"}]}], "]"}], ",", 
                        "neighborhoodSzPrey"}], "]"}], ",", 
                    RowBox[{
                      StyleBox["agent",
                        FontColor->RGBColor[0, 0, 1]], "[", \(id, ___\), 
                      "]"}]}], "]"}]}], \( (*\ prey\ in\ nghbrhd\ *) \), ";", 
              "\[IndentingNewLine]", 
              RowBox[{"neighborsXPreyLocs", "=", 
                RowBox[{"Cases", "[", 
                  RowBox[{"neighborsXPrey", ",", 
                    RowBox[{
                      RowBox[{
                        StyleBox["agent",
                          FontColor->RGBColor[0, 0, 1]], "[", \(_, x1_, 
                        y1_, ___, 0, _, _, _\), "]"}], 
                      "\[RuleDelayed]", \({x1, y1}\)}]}], "]"}]}], \( (*\ 
                exclusive\ prey\ loc\ list\ *) \), ";", "\[IndentingNewLine]",
               "\[IndentingNewLine]", \( (*\ 
                CALCULATE\ prey\ center\ of\ mass\ *) \), 
              "\[IndentingNewLine]", \(cmXPrey = 
                If[neighborsXPreyLocs === {}, {0, 0}, 
                  Mean[neighborsXPreyLocs] - {x, y}]\), \( (*\ 
                prey\ XCM\ *) \), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                FIND\ predator\ neighbors\ and\ locations\ *) \), 
              "\[IndentingNewLine]", \(neighborhoodSzPred = 150\), ";", 
              "\[IndentingNewLine]", 
              RowBox[{"neighborsPred", "=", 
                RowBox[{
                  StyleBox["computeNearAgents",
                    FontColor->RGBColor[0, 0, 1]], "[", 
                  RowBox[{"a", ",", 
                    RowBox[{"Cases", "[", 
                      RowBox[{"agents", ",", 
                        RowBox[{
                          StyleBox["agent",
                            FontColor->RGBColor[0, 0, 1]], "[", \(___, 
                          1, _, _, _\), "]"}]}], "]"}], ",", 
                    "neighborhoodSzPred"}], "]"}]}], \( (*\ 
                pred\ in\ nghbrhd\ *) \), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RULE\ 1 : \ 
                  COHESION\ Move\ rule1Param\ %\ way\ toward\ \
\(\(XCM\)\(.\)\)\ *) \), "\[IndentingNewLine]", \(v1 = rule1Param*cmXPrey\), 
              ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RULE\ 2 : \ SEPARATION\ If\ within\ neighborhood, \ 
                move\ agent\ rule2Param\ as\ far\ away\ again\ as\ already\ \
is\ *) \), "\[IndentingNewLine]", \(c = {0, 0}\), ";", 
              "\[IndentingNewLine]", \(v2 = 
                If[neighborsXPrey === {}, {0, 0}, \[IndentingNewLine]Do[
                    c = c - \(({\(neighborsXPrey\[LeftDoubleBracket]j\
\[RightDoubleBracket]\)\[LeftDoubleBracket]2\[RightDoubleBracket], \
\(neighborsXPrey\[LeftDoubleBracket]j\[RightDoubleBracket]\)\
\[LeftDoubleBracket]3\[RightDoubleBracket]} - {x, y})\), {j, 
                      Length[neighborsXPrey]}]; \[IndentingNewLine]rule2Param*
                    c]\), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RULE\ 3 : \ 
                  ALIGNMENT\ Add\ perceived\ average\ velocity\ \(\(component\
\)\(.\)\)\ *) \), "\[IndentingNewLine]", 
              RowBox[{"v3", "=", 
                RowBox[{"If", "[", 
                  
                  RowBox[{\(neighborsXPrey === {}\), ",", 
                    "\[IndentingNewLine]", \({0, 0}\), ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                      RowBox[{"velocityNeighborsX", "=", 
                        RowBox[{"Mean", "[", 
                          RowBox[{"neighborsXPrey", "/.", 
                            RowBox[{
                              RowBox[{
                                StyleBox["agent",
                                  FontColor->RGBColor[0, 0, 1]], 
                                "[", \(_, _, _, vx1_, vy1_, ___\), "]"}], 
                              "\[RuleDelayed]", \({vx1, vy1}\)}]}], "]"}]}], 
                      ";", "\[IndentingNewLine]", \(velocityNeighborsX*
                        rule3Param\)}]}], "\[IndentingNewLine]", "]"}]}], ";",
               "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RULE\ 4 : \ CONTAINMENT\ Move\ toward\ in - bounds\ *) \), 
              "\[IndentingNewLine]", \({v6x, v6y} = {0, 0}\), ";", 
              "\[IndentingNewLine]", \(If[x < obLim, 
                v6x = rule6Param*0.50*\((panelFrameSizeX/2 - x)\) + \((1 - 
                          rule6Param)\)*vx]\), ";", 
              "\[IndentingNewLine]", \(If[y < obLim, 
                v6y = rule6Param*0.50*\((panelFrameSizeY/2 - y)\) + \((1 - 
                          rule6Param)\)*vy]\), ";", 
              "\[IndentingNewLine]", \(If[x > panelFrameSizeX - obLim, 
                v6x = rule6Param*0.50*\((panelFrameSizeX/2 - x)\) + \((1 - 
                          rule6Param)\)*vx]\), ";", 
              "\[IndentingNewLine]", \(If[y > panelFrameSizeY - obLim, 
                v6y = rule6Param*0.50*\((panelFrameSizeY/2 - y)\) + \((1 - 
                          rule6Param)\)*vy]\), ";", 
              "\[IndentingNewLine]", \(v6 = {v6x, v6y}\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RULE\ 5 : \ 
                  AVOIDANCE\ Move\ away\ from\ \(\(predators\)\(.\)\)\ *) \), 
              "\[IndentingNewLine]", \( (*\[IndentingNewLine]\(v5 = 
                    If[neighborsPred === {}, {0, 
                        0}, \(rule5Param\ Plus @@ \(\(({x, y} - {#1\
\[LeftDoubleBracket]2\[RightDoubleBracket], #1\[LeftDoubleBracket]3\
\[RightDoubleBracket]} &)\) /@ neighborsPred\)\)\/Length[neighborsPred]];\)\
\[IndentingNewLine]*) \), "\[IndentingNewLine]", \(v5 = {0, 0}\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                CALCULATE\ new\ velocity\ and\ position\ for\ agent\ *) \), 
              "\[IndentingNewLine]", \(newVel = v1 + v2 + v3 + v5 + v6\), ";",
               "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\(If[id === "\<#10\>", 
                    Print["\<{tNow,id,x,y,v1,v2,v3,v5,v6} = \>", {tNow, id, 
                        x, y, v1, v2, v3, v5, v6}]];\)*) \), 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \({wx, wy} = 
                If[Norm[newVel] > v0*speedFac, 
                  v0*speedFac*newVel/Norm[newVel], newVel]\), \( (*\ 
                new\ velocity\ *) \), ";", 
              "\[IndentingNewLine]", \({xx, yy} = {x, y} + {wx, wy}\), \( (*\ 
                new\ position\ *) \), ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                CALCULATE\ new\ orientation . \ 
                    agent\ spins\ if\ stationary\ *) \), 
              "\[IndentingNewLine]", \(newOrient = 
                Which[wx > 0 && wy > 0, ArcCot[wy\/wx], wx > 0 && wy < 0, 
                  ArcCot[wy\/wx] + \[Pi], wx < 0 && wy > 0, ArcCot[wy\/wx], 
                  wx < 0 && wy < 0, ArcCot[wy\/wx] + \[Pi], 
                  True, \[Omega] = v0; 
                  orient - \(2\ \[Pi]\ tNow\)\/\[Omega]]\), ";", 
              "\[IndentingNewLine]", 
              "\[IndentingNewLine]", \( (*\ 
                RETURN\ updated\ agent\ with\ new\ position, \ velocity, \ 
                and\ orientation\ *) \), "\[IndentingNewLine]", 
              RowBox[{
                StyleBox["agent",
                  FontColor->RGBColor[0, 0, 1]], "[", \(id, xx, yy, wx, wy, 
                col, sz, fil, v0, sel, nColl, 0, target, newOrient, leat\), 
                "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
  CellLabel->"In[53]:="]
}, Closed]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "User-Created UI ",
  "Programs in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for the Agent Model"
}], "Subsection"],

Cell["mousePressedFunc[e_,x_,y_,_]", "Subsubsection"],

Cell[CellGroupData[{

Cell["createSliderWindow", "Subsubsection"],

Cell["\tslider1Func", "Text"],

Cell["\tslider2Func", "Text"],

Cell["\tslider3Func", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["createSliderWindowGlobal", "Subsubsection"],

Cell["\tslidersG1Func", "Text"],

Cell["\tslidersG2Func", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Java Classes for the JLink-Repast Linkage", "Section"],

Cell[TextData[{
  StyleBox["JLink-Repast.jar",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ": Main entry point to use Repast from Mathematica."
}], "Subsubsection",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  "Provides a simple class called ",
  StyleBox["MathematicaModel",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " along with some helper classes that allow the user to expose their \
Mathematica functions to the Repast toolkit"
}], "Subsubsection",
  CellDingbat->None,
  FontWeight->"Bold"],

Cell["\<\
Allows the user to exploit the Repast scheduling facilities, user \
interfaces for controlling the execution of a simulation and the charting and \
data collection facilities already present in the Repast toolkit.  \
\>", \
"Subsubsection",
  CellDingbat->None,
  FontWeight->"Bold"],

Cell["\<\
Uses the JLink library to allow the user to expose their functions \
and data to Repast.\
\>", "Subsubsection",
  CellDingbat->None,
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Java Classes for the JLink-Repast Linkage (cont'd)", "Section"],

Cell[TextData[{
  StyleBox["Repast.jar:",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " Includes the classes that make up the Repast library."
}], "Subsubsection",
  CellDingbat->"\[FilledSquare]"],

Cell["\<\
Stores the Scheduler, which is the heart of the repast library. \
Scheduler manages the execution of actions that drive the simulation.  \
\>", \
"Subsubsection",
  CellDingbat->None],

Cell["\<\
Provides tools for data collection and analysis, reusable agent \
components as well as the user interface. Argonne wrapper classes put all of \
these pieces into one simple \[OpenCurlyDoubleQuote]fa\[CCedilla]ade\
\[CloseCurlyDoubleQuote] class that can be easily used from Mathematica.  \
\
\>", "Subsubsection",
  CellDingbat->None],

Cell[TextData[{
  "Wrapper exposes many of the useful tools from the ",
  StyleBox["Repast.jar ",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  "without requiring the user to understand how they all relate to one \
another."
}], "Subsubsection",
  CellDingbat->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Java Classes for the JLink-Repast Linkage (cont'd)", "Section"],

Cell[TextData[{
  StyleBox["Plot.jar:",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " Set of 2D signal plotter components written in Java provides real-time \
animated plots"
}], "Subsubsection",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  StyleBox["Trove.jar:",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " A byte-code generation library provides allows Repast to create new \
classes (create and alter compiled java code) at runtime based on simple \
specifications provided by the user"
}], "Subsubsection",
  CellDingbat->"\[FilledSquare]"],

Cell[TextData[{
  StyleBox["Colt.jar:",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " Support libraries including numerics for Repast including simulating \
concurrency and its data generation utilities"
}], "Subsubsection",
  CellDingbat->"\[FilledSquare]"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\"Connecting\" ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "and ",
  "Repast"
}], "Section"],

Cell["Add Repast-JLink jar files in JavaClassPath", "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["In ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Simulate,",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  "the Repast contoller is created and the Repast-callable ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions are registered"
}], "Subsection",
  CellDingbat->"\[FilledSquare]"],

Cell[BoxData[
    \(\(\( (*\ 
      Create\ Repast\ controller\ *) \)\(\[IndentingNewLine]\)\(\(controller \
= JavaNew["\<anl.jlink.MathematicaModel\>", 
          programName, "\<init\>", "\<stop\>", "\<exit\>"];\)\
\[IndentingNewLine]
    \(controller@scheduleMethodBeginning["\<step\>", 1];\)\[IndentingNewLine]
    \(controller@start[];\)\)\)\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Example: Social Interaction Model ", "Section"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@000f/<0@0006`0000?0000L`000;@3002@0@00
]P400>/=003HL`00lc000215CDH0004036/3094<000:0000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<0AP0002`0000P0000ADe6:`500@0L00004000008@`=/10000
H000060000160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
O`4009L0001N0P00MP40000000160000F30004``0015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000208D0500`00000000024001K@_002X;`000Q30f`8000020000ORl00=O=aYX009d0
001O0/81D@000000@5@000402@000klG000901H@000001H@000V1Pl08R1GCDI30@0000000@19N`00
00020000020005@0001D80000@0006`0002M0000000005h200310@00:Q<00000000HBP00kSH00215
CDH00040E20003H100070000000000000000000000@0000300100@00l0000000000000000000003R
1020Z@<04@0000`0000800002@00010000320@00`P4000/0000@0000`P400<81000W000060000040
00000000oooo0000000U000030000040001<0000I00009d000000000GP800<41002M000000000<81
00320@008@3`0000000000000020?`00000000000020?`0000000000000000000000000000000000
000000009@0000`000000020:00000`000010000B`000400000`00001@000200000100000@000100
002M0000000005l200320@00W@000000001O0P00`P4001X0000@000000000000000U000030000000
081<0000I00009d000000000GP800<41001T0000000005<300320@008@3`0000000000000020?`00
000000000020?`0000000000000000000000000000000000000000009@0000`0000000209@0000`0
00000020C00006@0002M0000000005h200310@00W@00000000320@00`P400240l000000000000000
P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<00000000P1/0
000@0000W@000<01001O0000>0000040000h0000000003P0000000000000004000000000001o0P00
00000000000002D0000<00000@0003H0000@0000W@000000000?0000500009d000000000001o0RD0
000<00001`00P1/0000@0000gP000<01000U000030000040000f000040000=h0000000003`0001@0
003N000000000000O`8U0000300000L0080K0000400001h100300@009@0000`000010000=P000100
000N0@00000000l0000D00007P400000000007l29@0000`0000700206`000100001N0@00`04002D0
000<00000@0003H0000@0000GP400000000?0000500005h100000000001o0RD0000<00001`00P1/0
000@0000WP400<01000U000030000040000f0000400009h1000000003`0001@0002N0@0000000000
O`8U0000300000L0080K000040000=h100300@009@0000`000010000=P000100003N0@00000000l0
000D0000gP400000000007l29@0000`0000700206`000100000N0P00`04002D0000<00000@0003H0
000@00007P800000000?0000500001h200000000001o0RD0000<00001`00P1/0000@0000GP800<01
000U000030000040000f0000400005h2000000003`0001@0001N0P0000000000O`8U0000300000L0
080K0000400009d000300@009@0000`000010000=P000100001N0P00`04000l0000D0000GP800<01
000007l29@0000`0000700206`000100002M0000P04002D0000<00000@0003H0000@0000GP800801
000?0000500005h200200@00001o0RD0000<00001`00P1/0000@0000W@000401000U000030000040
000f0000400005h200100@003`0001@0001N0P00@0400000O`8U0000300000L0080K0000400009d0
00000@009@0000`000010000=P000100001N0P00004000l0000D0000GP800001000007l29@0000`0
000700206`000100002M0000`00002D0000<00000@0003H0000@0000GP800<00000?0000500005h2
00300000001o0RD0000<00001`00P1/0000@0000W@000800000U000030000040000f0000400005h2
002000003`0001@0001N0P00P0000000O`8U0000300000L0080K0000400009d0001000009@0000`0
00010000=P000100001N0P00@00000l0000D0000GP800400000007l29@0000`0000700206`000100
002M0000000002D0000<00000@0003H0000@0000GP800000000?0000500005h200000000001o0RD0
000<00001`00P4/000100000<00000D0000P00000@000040000@0000W@000000001O0P00`@4009d0
00000000G`800<41000J000040000000000000004`0000`0000200009`0001P00002000000000000
/`0000009@0000`0000200009@0000`000080020EP0002`0000N0@00004005h100100@00100001h1
@04N0@01GP400Eh1@04U0000300000L0080U000030000000080C000030000080000W0000600000<0
00000000003V0000000U0000300000<0000U0000300000P0081F0000;00001h100300000GP400001
000400007P400Ah1`01N0L00GP400BD0000<00001`00P2D0000<00000000P1<0000<00000P0002D0
000<00000P0002D0000<00002000P5H0000/00007P400800001N0@00`00000@0000N0L007P6005h1
P01N0L009@0000`0000700209@0000`0000000204`0000`0000200009@0000`0000300009@0000`0
00080020EP0002`0001N0@00004009h100100@00100005h1@05N0@01WP400Ih1@04U0000300000L0
080U000030000000080C000030000080000W0000600000@000000000o`000000000U0000300000@0
000U0000300000P0081F0000;00005h100300000WP40000100040000GP400Eh1`02N0L00WP400BD0
000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<00000`0002D0000<00002000P5H0
000/0000GP400800002N0@00`00000@0001N0L00GP6009h1P02N0L009@0000`0000700209@0000`0
000000204`0000`0000200009@0000`0000200009@0000`000080020EP0002`0002N0@0000400=h1
00100@00100009h1@06N0@01gP400Mh1@04U0000300000L0080U000030000000080C000030000080
000U0000300000<0000U0000300000P0081F0000;00009h100300000gP40000100040000WP400Ih1
`03N0L00gP400BD0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<00000P0002D0
000<00002000P5H0000/0000WP400800003N0@00`00000@0002N0L00WP600=h1P03N0L009@0000`0
000700209@0000`0000000204`0000`0000200009`0001P00005000000000000O`0000009@0000`0
000500009@0000`000080020EP0002`0003N0000`00001h100000@0010000=h0007N0<007P7001h1
004U0000300000L0080U000030000000080C000030000080000U0000300000D0000U0000300000P0
081F0000;00005h100100000WP40080000040000GP6005h1@02N0D00WP6002D0000<00001`00P2D0
000<00000000P1<0000<00000P0002D0000<00001@0002D0000<00002000P5H0000/0000gP400<00
000N0P00004000@0003N0@01gP7001h2`00N0P019@0000`0000700209@0000`0000000204`0000`0
000200009@0000`0000500009@0000`000080020EP0002`0001N0@00@04009h100200@00100005h1
P05N0D01WP500Ih1P04U0000300000L0080U000030000000081B0000L04000H0000H000000000000
00000000_08000000044P040@@1b06T0H@1/00000000000000000000000000000000000000000000
00000000000000000000000000000000001/I00020DN07BPA`0LREX078UJ01b9FP2`kQ8000000<]4
nGOHUaT0cH_eMaP75@0gT?Eg30000000003PUaT0066P0WP15@1h0AD0066P0SC^4P001Ah0N04E0000
00001Ah00000000000000000066P0P00001@@00000000510000hL@UnD40006`=0@081@41000E0;C]
4P3PUaT0<?`B0?28nWN87?EgooooocN@mGL000Un000E0000000H0000i0dF=``0003PUaT0D4D10000
5@3dkA80B400033l4P3`R?YgR1ceMooooolgT?EgI7H02000001TMP08000002D0000<00001P0001P0
000<000000000QH0000<00006@0001/0000@00009`4002/0000B000030000040001D0000F00002L1
000H0000A04002l000010000003j@@00nT40000000000080001<00000000000000000000oooooooo
oom@0000A`1>0100000>00004P0000`0000200006`000100001<0@00:`000180000<00000@0005@0
002D0000C04001P0003A0@00;`00004000000?Y1003j@@0000000000300004`00000000000000000
003oooooooooof@0001>06D0J@1W06P0HP1_0780J01_06l0I00>00002`0000D0000<0000300000`0
000<0000200000`0000<0000300000`0000B000030000080001;0000@00003000005000080000040
00010000400009d000000000G`800<81002M0000000005l200320@006P00010000000000000004/0
00100000<00000D0000P00000@000040000@0000W@000000001O0P00`@4009d000000000G`800<41
000J000040000000000000006`000100001/0@00i@000180000<00000@0005@0001T0000K0400=80
002=0@00j@00004000000?Y1003j@@0000000000100004`00000000000000000003ooooooooooe@0
001c06T0M01U00/0000500001`0000/0000B000030000080001;0000@00003000005000080000040
00010000400009d000000000G`800<81002M0000000005l200320@006P00010000000000000004/0
00100000<00000D0000P00000@000040000@0000W@000000001O0P00`@4009d000000000G`800<41
000J000040000000000000009@0000`000060000600000`0003oool25P0000`0000I00006`000100
001g0@009P400180000<00000@0005@0001D0000M`4001<100230@00:P40004000000?Y1003j@@00
000000000@0004`00000000000000000003ooooooooooe00001C00003@000180000<00000P0004/0
00100000<00000D0000P00000@000040000@0000W@000000001O0P00`P4009d000000000G`800<81
000J00004000000000000000B`000400000`00001@000200000100000@000100002M0000000005l2
00310@00W@000000001O0P00`@4001X0000@000000000000000K0000400003@1003U00004P0000`0
00010000E00005@0000d0@00dP0004H1003Y00000@000000nT400?Y10000000000010000C0000000
0000000000000?ooooooooooD00005L0000C00004P0000`000020000B`000400000`00001@000200
000100000@000100002M0000000005l200320@00W@000000001O0P00`P4001X0000@000000000000
001;0000@0000300000500008000004000010000400009d000000000G`800<41002M0000000005l2
00310@006P00010000000000000001/0000@0000MP400:D0000B000030000040001D0000E00007H1
002B0000P`400:T000010000003j@@00nT40000000000040001<00000000000000000000oooooooo
oom@0000CP0000h0000B000030000080001;0000@0000300000500008000004000010000400009d0
00000000G`800<81002M0000000005l200320@006P00010000000000000004/000100000<00000D0
000P00000@000040000@0000W@000000001O0P00`@4009d000000000G`800<41000J000040000000
000000006`000100002g0@00i@000180000<00000@0005@0001D0000]`400=8000330@00j@000040
00000?Y1003j@@00000000000@0004`00000000000000000003ooooooooooe00001500003@000180
000<00000P0004/000100000<00000D0000P00000@000040000@0000W@000000001O0P00`P4009d0
00000000G`800<81000J00004000000000000000B`000400000`00001@000200000100000@000100
002M0000000005l200310@00W@000000001O0P00`@4001X0000@000000000000000K0000400002d1
000V0@004P0000`000010000E00005P0000]0@004`4004`1000Z0@000@000000nT400?Y100000000
00020000C00000000000000000000?ooooooooooD00005<0E`0=00004`000180000<00000P0004/0
00100000<00000D0000P00000@000040000@0000W@000000001O0P00`P4009d000000000G`800<81
000J00004000000000000000B`000400000`00001@000200000100000@000100002M0000000005l2
00310@00W@000000001O0P00`@4001X0000@000000000000000K0000400002`1002U00004P0000`0
00010000E00005P0000/0@00TP0004`1002Y00000@000000nT400?Y10000000000020000C0000000
0000000000000?ooooooooooD00004h0E`0>00004`000180000<00000P0004/000100000<00000D0
000P00000@000040000@0000W@000000001O0P00`P4009d000000000G`800<81000J000040000000
00000000B`000400000`00001@000200000100000@000100002M0000000005l200310@00W@000000
001O0P00`@4001X0000@000000000000000K000040000:l1002U00004P0000`000010000E00005P0
002_0@00TP000<T1002Y00000@000000nT400?Y10000000000020000C00000000000000000000?oo
ooooooooD00004h0A@0>00003@000180000<00000P0004/000100000<00000D0000P00000@000040
000@0000W@000000001O0P00`P4009d000000000G`800<81000J00004000000000000000B`000400
000`00001@000200000100000@000100002M0000000005l200310@00W@000000001O0P00`@4001X0
000@000000000000000K000040000;01000V0@004P0000`000010000E00005P0002`0@004`400<T1
000Z0@000@000000nT400?Y10000000000020000C00000000000000000000?ooooooooooD00005<0
A@0=00003@000180000<00000P0004/000100000<00000D0000P00000@000040000@0000W@000000
001O0P00`P4009d000000000G`800<81000J00004000000000000000B`000400000`00001@000200
000100000@000100002M0000000005l200310@00W@000000001O0P00`@4001X0000@000000000000
000K000040000741001V0@004P0000`000010000E00005P0001a0@00D`4008P1001Z0@000@000000
nT400?Y10000000000020000C00000000000000000000?ooooooooooD00005<0L`0=00002`000180
000<00000P0004/000100000<00000D0000P00000@000040000@0000W@000000001O0P00`P4009d0
00000000G`800<81000J00004000000000000000B`000400000`00001@000200000100000@000100
002M0000000005l200310@00W@000000001O0P00`@4001X0000@000000000000000K000040000701
001U00004P0000`000010000E00005P0001`0@00DP0008T1001Y00000@000000nT400?Y100000000
00020000C00000000000000000000?ooooooooooD00004h0KP0>000030000180000<00000P0004/0
00100000<00000D0000P00000@000040000@0000W@000000001O0P00`P4009d000000000G`800<81
000J00004000000000000000B`000400000`00001@000200000100000@000100002M0000000005l2
00310@00W@000000001O0P00`@4001X0000@000000000000000K000040000?41003U00004P0000`0
00010000E00005P0003a0@00dP0000P2003Y00000@000000nT400?Y10000000000020000C0000000
0000000000000?ooooooooooD00004D0I@0=00002`000180000<00000P0004/000100000<00000D0
000P00000@000040000@0000W@000000001O0P00`P4009d000000000G`800<81000J000040000000
00000000B`000400000`00001@000200000100000@000100002M0000000005l200310@00W@000000
001O0P00`@4001X0000@000000000000000K000040000>/0003U00004P0000`000010000E00005P0
003[0000dP0000`1003Y00000@000000nT400?Y10000000000020000C00000000000000000000?oo
ooooooooD00005L0M`0C00003`000180000<00000P0004/000100000<00000D0000P00000@000040
000@0000W@000000001O0P00`P4009d000000000G`800<81000J00004000000000000000B`000400
000`00001@000200000100000@000100002M0000000005l200310@00W@000000001O0P00`@4001X0
000@000000000000001;0000@0000300000500008000004000010000400009d000000000G`800<81
002M0000000005l200320@006P00010000000000000004/000100000<00000D0001000009PH?07H0
Ede6@`4000000040000000000P0005@000000000E2000200000100000@0001000001P?oo0H3ooomo
003oO`000H3oo`60ooooO`00ogl001X0000@000000000000000>000050000000000@0000500000@0
00030@P01@0000/2002M00D0000<0/81`P470000o0800?ooo`0000@0000]0@00300004098@3`0000
00000<81`P4009d01`000?`2003oool000040000;@4100@0003`0@00100002`1000700005PC20El2
002M00D0000P0P0000040000;@4100`000102B40l000000000320E<3001T00@0000]0@40100002d1
0@0<0000@0TQ0?0000000000`P720@00W@040000;@4100D0000D0/01W@080000nP800000000007l2
100002d1000500004`8009d01`0001l4001o0P00W@080000nP80000000000000100002d10P050000
50;00Mh0100002d1000500004`800=h01`0001l4001o0P00gP040000;@4200D0000D0/017P440000
;@4000D0000C0P007P4700007`@007l2000N0@@0000]0@801@0001@2`05N0@@0000]0@001@0001<2
001N0@L0000O1000O`8005h1100002d10P05000050;00Ih1100002d1000500004`8009h11`0001l4
001o0P00WP440000;@4200D0000D0/01gP440000;@4000D0000C0P00gP4700007`@007l2003N0@@0
000]0@801@0001@2`04N0P@0000]0@001@0001<2000N0PL0000O1000O`8001h2100002d10P050000
50;00Eh2100002d1000500004`8005h21`0001l4001o0P00GP840000;@4200D0000D0/01W@040000
;@4000D0000C0/01GP8700007`@007l2`05N0P@0000]0@801@0001@2P06M00@0000]0@001@0001<2
P05N0PL0000O1000O`:00Eh2100002d10P05000050900Id0100002d1000500004`900Eh21`0001l4
001o0T01GP840000;@4200D0000D0P01W@040000;@4000D0000C0P01GP8700007`@007l2005N0P@0
000]0@801@0001@2`02M00@0000]0@001@0001<2`01N0PL0000O1000O`;005h2100002d10P050000
50:009d0100002d1000500004`:005h21`0001l4001o0X00GP840000;@4200D0000D0T00W@040000
;@4000D0000C0T00GP8700007`@007l2@01N0P@0000]0@801@0001@2002M00@0000]0@001@0001<2
001N0PL0000O1000O`8005h2100002d10P040000;04000L0000F1<41G`8009d01@000202000000@0
00060@801`000?`200000;<000040000;@4300P0003j0PD000000?ooo`040000;@4400`0000T0`@0
7P500Ah1005N0@01GP500@@0000]0@80100002d10@0400001P4200L0003l0P00003V0000100002d1
1@040000;@4400`0000T0`@07P400Ah1`01N0L00GP400@@0000]0@80100002d10@0400001P4200@0
000]0@<0100002d1100<000090<401h1`00N0H00GP6005h1`0040000;@4200@0000]0@40100000H1
0P040000;@4500@0000]0@@0300002@3101N0D01GP400Ih1006N0D01100002d10P040000;@4100@0
00060@801`000?`2003o000000040000;@4600@0000]0@@0300002@3101N0@01GP7009h1`02N0@01
100002d10P040000;@4100@000060@80100002d11@040000;@4400`0000T0`@0GP7005h1P02N0H00
WP7000@0000]0@80100002d10@0400001P4200@0000]0@<0100002d1100<000090<409h1@06N0@01
gP400Mh1@0440000;@4200@0000]0@40100000H10P040000;@4500@0000]0@@0300002@3102N0@01
WP700=h1`03N0@01100002d10P040000;@4100@000060@80100002d10`040000;@4400`0000T0`@0
WP7009h1P03N0H00gP7000@0000]0@80100002d10@0400001P4200L0003l0P00001o0000100002d1
1`040000;@4400`0000T0`@0gP000Mh0`00N0L007P400@@0000]0@80100002d10@0400001P4200@0
000]0@L0100002d1100<000090<405h1P01N0D00WP5009h1P0040000;@4200@0000]0@40100000H1
0P040000;@4700@0000]0@@0300002@3103N0@01gP7001h2`00N0P01100002d10P040000;@4100@0
00060@80100002d11`040000;@4400`0000T0`@0GP600Eh1@06N0D01WP600@@0000]0@80100002d1
0@0L0000n`8H000000000;`200000@B00@11LVUQK0000000000000000000000000000000000000@0
000]0@P01@0000T200000P@0000^0AT01@0001@2:`0W0@@000020@402P00038::`0W0@800017CQ00
3P0400000P4200D0000D0R/0C04400000P4101T0000b2R/0C04<0000CVEYIfQRKg9XKfmT3P0;00D0
300<00`0300800`0300<00`0100000810P040000;04000L0000F1<81G`8009d01@000202000000@0
000/0@001`0001H4`@5O0P00W@050000808000001@0001@2i@1/0@@000020@403@00038:i@1/0@@0
001cJGAU2`0500L02`0400000P4200@0000/0@001`0001H4`P5O0P00W@05000080800000100002`1
000700005PC10El2002M00D0000P0P0000040000;@4800D000090_ooo`840000;P4I00D0000D0RH1
M`4400000P4100T0000b2RH1M`410000Di8=00@000020@80100002`1000700005PC20El2002M00D0
000P0P0000040000;04000L0000F1<41G`8009d01@000202000000D0000D0^D0=04400000P4100T0
000b2^D0=0410000Ei8C00@000020@80100002`1000700005PC20El2002M00D0000P0P0000040000
;04000L0000F1<41G`8009d01@000202000000D0000D0ZD0MP4400000P4100T0000b2ZD0MP410000
CY8>00@000020@80100002`1000700005PC20El2002M00D0000P0P0000040000;04000L0000F1<41
G`8009d01@000202000000D0000D0^D0]`4400000P4100T0000b2^D0]`410000AI8=00@000020@80
100002`1000700005PC20El2002M00D0000P0P0000040000;04000L0000F1<41G`8009d01@000202
000000D0000D0RH1;@4400000P4100X0000b2RH1;@420000DeL=01<0100000810P040000;04000L0
000F1<81G`8009d01@000202000000@0000/0@001`0001H4`@5O0P00W@050000808000001@0001@2
Y@0/0@@000020@402P00038:Y@0/0@80001>E`h04`0400000P4200@0000/0@001`0001H4`P5O0P00
W@05000080800000100002`1000700005PC10El2002M00D0000P0P000005000050:U0:l110000081
0@0:0000<PZU0:l10P0004i53P0=00@000020@80100002`1000700005PC20El2002M00D0000P0P00
00040000;04000L0000F1<41G`8009d01@000202000000D0000D0RH1/04400000P4100X0000b2RH1
/0420000DdD=00d0100000810P040000;04000L0000F1<81G`8009d01@000202000000@0000/0@00
1`0001H4`@5O0P00W@050000808000001@0001@2IP5a0@@000020@402P00038:IP5a0@80001CL`d0
2`0400000P4200@0000/0@001`0001H4`P5O0P00W@05000080800000100002`1000700005PC10El2
002M00D0000P0P0000050000509U0701100000810@0:0000<PYU07010P0004i^3P0<00@000020@80
100002`1000700005PC20El2002M00D0000P0P0000040000;04000L0000F1<41G`8009d01@000202
000000D0000D0^D0l@4400000P4100X0000b2^D0l@420000AFD=00/0100000810P040000;04000L0
000F1<81G`8009d01@000202000000@0000/0@001`0001H4`@5O0P00W@050000808000001@0001@2
i@3[00@000020@402P00038:i@3[0080001GMa<03`0400000P4200@0000/0@001`0001H4`P5O0P00
W@05000080800000100002`1000700005PC10El2002M00D0000P0P0000040000;04000L0000F1<81
G`8009d01@000202000000@0000/0@001`0001H4<7D`MM2:d8X50000808000000`0000000008@048
900001P000024<3K0@0000<00000000000000000000K@000@00003@0000100000P0000007D<00000
003Q@`00hD<30000oono@omo64?oGaM4oglH@ooo_d?ookY38@0000P0001R000030000040000Q0000
20000680000<00000@000140000<0000200000X0000@0000W@0000000009000040000<8100320@00
3000010000200@00V00000/0000@0000g@000=h0000Q0000200002D0000<00001`00P2D0000<0000
0000P1H0000<0000000001P0000<0000000001T0000<0000oooo01@0000<00003@000580001`0@00
0@0001000007000000000000002l0P00000000L20R9C07T0L`1d06D0K@0000000000000000000000
000000000000000000000000000000000000000000000000003bM`00000m5B6F6@2`0Cf[lWL00000
d:dC0;RY4`000000Y:TC000000000000W:TC08bAeS000000d:dC0;RY4`000000Y:TC0?b_4`000000
[Y7F<040003`YA<0o`00060OB@iHE00`72B=02BJB@iL4=0`72B=03QL8P000000?ADQUQ00T06>[a9g
ET9103@00<0d0380/Id00?bE4`0n/19g2@@000400`145Jh12`0005RF4`3ooooo000C002`4WL91000
>1F^0ERF4`0X]aD0mn8@02Rg5@0hUQ<0jjlBMeRF4`1g0000mn8004bF4`1V[O9g47:Z1FAf00P00000
9@0000`0000100002P000100002M0000000000T0000@0000`P400<81000W00006000008000000000
oooo0000000U000030000080001<0000I0000801002H0000G08007D1002M000000000<8100320@00
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9`0001P00003000000000?ooo`0000009@0000`000030000:00000`000020000B`00010000000000
1@0001h0000H0000W@000000001O0P00`P4001X0000@000000000000000U0000300000<0001<0000
I0000801002H0000G08007D1001T0000000005<300320@008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000300009@0000`000030000
C00006@000200@00V00005`2001e0@00W@00000000320@00`P400240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<00000`0001/0000@0000
W@000<01000V0000700000800000000000000000000007l09@0000`000020000=P000100002M0000
000000l0000D0000W@000000000007l09P0001`0000400000000000000000000000002D0000<0000
100001/0000@0000gP000<01000U000030000080000f000040000=h0000000003`0001@0003N0000
00000000O`0U0000300000@0000K0000400001h100300@009@0000`000020000=P000100000N0@00
000000l0000D00007P400000000007l09@0000`0000400006`000100001N0@00`04002D0000<0000
0P0003H0000@0000GP400000000?0000500005h100000000001o02D0000<0000100001/0000@0000
WP400<01000U000030000080000f0000400009h1000000003`0001@0002N0@0000000000O`0U0000
300000@0000K000040000=h100300@009@0000`000020000=P000100003N0@00000000l0000D0000
gP400000000007l09@0000`0000400006`000100000N0P00`04002D0000<00000P0003H0000@0000
7P800000000?0000500001h200000000001o02D0000<0000100001/0000@0000GP800<01000U0000
30000080000f0000400005h2000000003`0001@0001N0P0000000000O`0U0000300000@0000K0000
400009d000300@009@0000`000020000=P000100001N0P00`04000l0000D0000GP800<01000007l0
9@0000`0000400006`000100002M0000P04002D0000<00000P0003H0000@0000GP800801000?0000
500005h200200@00001o02D0000<0000100001/0000@0000W@000401000U000030000080000f0000
400005h200100@003`0001@0001N0P00@0400000O`0U0000300000@0000K0000400009d000000@00
9@0000`000020000=P000100001N0P00004000l0000D0000GP800001000007l09@0000`000040000
6`000100002M0000`00002D0000<00000P0003H0000@0000GP800<00000?0000500005h200300000
001o02D0000<0000100001/0000@0000W@000800000U000030000080000f0000400005h200200000
3`0001@0001N0P00P0000000O`0U0000300000@0000K0000400009d0001000009@0000`000020000
=P000100001N0P00@00000l0000D0000GP800400000007l09@0000`0000400006`000100002M0000
000002D0000<00000P0003H0000@0000GP800000000?0000500005h200000000001o02D0000<0000
100004/0000@0000000000D0000N0000600009d000000000G`800<41000J00004000000000000000
4`0000`0000200009`0001P00005000000000000/`0000009@0000`0000500009@0000`000080020
EP0002`0002o0@005P400=l1000f0@00100001h1@04N0@01GP400Eh1@04U0000300000@0000U0000
300000<0000C000030000080000W0000600000H000000000003V0000000U0000300000H0000U0000
300000P0081F0000;0000;l1003g0000g`4001H1000400007P400Ah1`01N0L00GP400BD0000<0000
100002D0000<00000`0001<0000<00000P0002D0000<00001@0002D0000<00002000P5H0000/0000
_`400=L0003O0@00m`0000@0000N0L007P6005h1P01N0L009@0000`0000400009@0000`000030000
4`0000`0000200009@0000`0000600009@0000`000080020EP0002`0003O0@005P400?h1000f0@00
100005h1@05N0@01WP400Ih1@04U0000300000@0000U0000300000<0000C000030000080000W0000
600000L000000000o`000000000U0000300000L0000U0000300000P0081F0000;0000=l1003g0000
oP4001H100040000GP400Eh1`02N0L00WP400BD0000<0000100002D0000<00000`0001<0000<0000
0P0002D0000<00001P0002D0000<00002000P5H0000/0000g`400=L0003n0@00m`0000@0001N0L00
GP6009h1P02N0L009@0000`0000400009@0000`0000300004`0000`0000200009@0000`000050000
9@0000`000080020EP0002`0003n0@005P4001h2000f0@00100009h1@06N0@01gP400Mh1@04U0000
300000@0000U0000300000<0000C000030000080000U0000300000H0000U0000300000P0081F0000
;0000?h1003g00007P8001H100040000WP400Ih1`03N0L00gP400BD0000<0000100002D0000<0000
0`0001<0000<00000P0002D0000<00001@0002D0000<00002000P5H0000/0000oP400=L0000N0P00
m`0000@0002N0L00WP600=h1P03N0L009@0000`0000400009@0000`0000300004`0000`000020000
9`0001P00008000000000000O`0000009@0000`0000800009@0000`000080020EP0002`0002P0@00
m`000;l1000F0@0010000=h0007N0<007P7001h1004U0000300000@0000U0000300000<0000C0000
30000080000U0000300000P0000U0000300000P0081F0000;0000=l1002h0000oP400=L000040000
GP6005h1@02N0D00WP6002D0000<0000100002D0000<00000`0001<0000<00000P0002D0000<0000
200002D0000<00002000P5H0000/00007P800?L0000m0P005P4000@0003N0@01gP7001h2`00N0P01
9@0000`0000400009@0000`0000300004`0000`0000200009@0000`0000800009@0000`000080020
EP0002`0003O0@00=P400?h1001E0@00100005h1P05N0D01WP500Ih1P04U0000300000@0000U0000
300000<0001B0000L04000T0000H00000000000000000000_08000000047P040@@1b06T0H@1/0000
000000000000000000000000000000000000000000000000000000000000000000000000`0000<00
00000;2E4`04]?9g298R09d000000000`P400<81000Q0?0000000000002h9?Eg0000000000000000
0000000000000000000103dE8IHm5B6FUQh::`40000@00001`0002Q0ZPD000000@P0000000070P8R
001i03RE4`000000b0FAO4PA9004UQ<0D@FAO7P75@1]1I5l10000000001@4B@00400004H000001D0
2<000000lGO4D?eo0@0000005@2@UA<0ZcNAO<LgTG`81QD0298R0;1kTGb`Ni5lf9DC04gSPG`50000
;00000RB8P1TMP08000002D0000<00002@0001P0000<0000000001H0000<00006@0001/0000@0000
9`4002/0000B000030000040001D0000F0000<@1002S0000dP400:h000010000>8ie@JZZMT4W0@00
:`000080001<00000000000000000000oooooooooom@0000A`1>0100000>00004P0000`000020000
6`000100001<0@00:`000180000<00000@0005@0002D0000eP400:<0000G0P00[P000040000hSWE1
ZZYf@D`1000[0000300004`00000000000000000003oooooooooof@0001>06D0J@1W06P0HP1_0780
J01_06l0I00>00002`0000D0000<0000300000`0000<0000200000`0000<0000300000`0000B0000
30000080001;000040000000000500007P0001P0002M0000000005l200320@006P00010000000000
000004/0000@0000000000D0000N0000600009d000000000G`800<41000J00004000000000000000
6`000100001/0@00i@000180000<00000@0005@0001T0000iP400?l0003f0@002P400040000hSWE1
ZZYf@F`1003U0000100004`00000000000000000003ooooooooooe@0001c06T0M01U00/000050000
1`0000/0000B000030000080001;000040000000000500007P0001P0002M0000000005l200320@00
6P00010000000000000004/0000@0000000000D0000N0000600009d000000000G`800<41000J0000
40000000000000009@0000`000090000600000`0003oool05P0000`0000I00006`000100001g0@00
9P400180000<00000@0005@0001D0000j`4001l1003a0@00:P400040000hSWE1ZZYf@GL1000V0@00
0@0004`00000000000000000003ooooooooooe00001C00003@000180000<00000P0004/0000@0000
000000D0000N0000600009d000000000G`800<81000J00004000000000000000B`00010000000000
1@0001h0000H0000W@000000001O0P00`@4001X0000@000000000000000K0000400003@1003U0000
4P0000`000010000E00005@0003:0@00o`000=<1000:0@000@0003R>MD6ZZWI1=0400>D000010000
C00000000000000000000?ooooooooooD00005L0000C00004P0000`000020000B`00010000000000
1@0001h0000H0000W@000000001O0P00`P4001X0000@000000000000001;00004000000000050000
7P0001P0002M0000000005l200310@006P00010000000000000001/0000@0000MP400:D0000B0000
30000040001D0000E0000>/1003O0000l@400>X000010000>8ie@JZZMT5f0@00Y@000040001<0000
0000000000000000oooooooooom@0000CP0000h0000B000030000080001;00004000000000050000
7P0001P0002M0000000005l200320@006P00010000000000000004/0000@0000000000D0000N0000
600009d000000000G`800<41000J000040000000000000006`000100002g0@00i@000180000<0000
0@0005@0001D00002`800?l0000A0P002P400040000hSWE1ZZYf@KL1003U00000@0004`000000000
00000000003ooooooooooe00001500003@000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K0000400002d1000V0@004P0000`000010000
E00005P000370@007`400=H1000Z0@000@0003R>MD6ZZWI1;@4002H100020000C000000000000000
00000?ooooooooooD00005<0E`0=00004`000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K0000400002`1002U00004P0000`000010000
E00005P000360@00g`000=H1003Z00000@0003R>MD6ZZWI1;0400:D000020000C000000000000000
00000?ooooooooooD00004h0E`0>00004`000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000:l1002U00004P0000`000010000
E00005P000070P00g`0001@2003Z00000@0003R>MD6ZZWI1[`400:D000020000C000000000000000
00000?ooooooooooD00004h0A@0>00003@000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000;01000V0@004P0000`000010000
E00005P000070P007`4001<2000Z0@000@0003R>MD6ZZWI1/04002H100020000C000000000000000
00000?ooooooooooD00005<0A@0=00003@000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000741001V0@004P0000`000010000
E00005P0003X0@00?`400?<1001:0@000@0003R>MD6ZZWI1L@4006H100020000C000000000000000
00000?ooooooooooD00005<0L`0=00002`000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000701001U00004P0000`000010000
E00005P0003X0@00`0000?@1003;00000@0003R>MD6ZZWI1L04006D000020000C000000000000000
00000?ooooooooooD00004h0KP0>000030000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000?41003U00004P0000`000010000
E00005P0000W0P00o`000382000:0@000@0003R>MD6ZZWI1l@400>D000020000C000000000000000
00000?ooooooooooD00004D0I@0=00002`000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000000K000040000>/0003U00004P0000`000010000
E00005P0002V0@00o`000;P1000:0@000@0003R>MD6ZZWI1j`000>D000020000C000000000000000
00000?ooooooooooD00005L0M`0C00003`000180000<00000P0004/0000@0000000000D0000N0000
600009d000000000G`800<81000J00004000000000000000B`000100000000001@0001h0000H0000
W@000000001O0P00`@4001X0000@000000000000001;000040000000000500007P0001P0002M0000
000005l200320@006P00010000000000000004/0000@0000000000D0000N000060000=2:ooo@R_oo
<7D0031e000J000040000000000000009@0000`0000700209@0000`000000020<00000`0000?0020
9@0000`0000=0020B`000100000000001@0002P0000<00000P0002P0000<00000`0002P0000<0000
100002P0000<00001@0002P0000<00001P0002P0000<00001`0002P0000<0000200002P0000<0000
2@0002D0000<00000000P2D0000<00001`00P280000<0000ooooobD0000<00003@00P2P0000<0000
0@000280000<0000ooooob80000<0000ooooodH0001`0000I00004E=AR//@000900001P0002=1?`n
0000P000082=1?`nCEbI@omo64<Z@000900001P00000080o0000P0000800080o0000P000080Q@0L0
300000000004@0003000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<20000
UP800740002f0`00T@40000000160000L?T006Ci0015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000208D0500`00000000024001Lch0030n0000Q30f`8000020000U_P00=O=aYX009d0
001=0[01D@00000085@000402@000d]l000601H@000001H@000V1Pl08R1GCDI30@0000000@3HR@00
000500000200091b002@TP000@0006`0002M0000000004`2002_0@00:Q<00000003VA`00_3@00215
CDH00040T98005T500030000000000000000000000@0000300100@00l0000000000000000000003R
1020Z@<04@0000`0000800002@000100002`0@00/04000/0000@0000/0400;01000W000060000040
00000000oooo0000000U000030000040001<0000I00009d000000000C0800:l1002M000000000;01
002`0@008@3`0000000000000020?`00000000000020?`0000000000000000000000000000000000
000000009@0000`000000020:00000`000010000B`000400000`00001@000200000100000@000100
002M0000000004d2002`0@00W@000000001=0P00/04001X0000@000000000000000U000030000000
081<0000I00009d000000000C0800:l1001T0000000005<3002`0@008@3`0000000000000020?`00
000000000020?`0000000000000000000000000000000000000000009@0000`0000000209@0000`0
00000020C00006@0002M0000000004`2002_0@00W@000000002`0@00/0400240l000000000000000
P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<00000000P580
001`0@000@0002/00000000000000000002l0P0000000@B00@110780J@1Q06`00000000000000000
00000000000000000000000000000000000000000000000000000000000006aT00286Qh0k>dB074K
ee[`?j/0/P0W0;3^4P000000bdCiMmRG6@3=RoEg60LE03N@mGL<000000000>2G6@00HJ02N04E07P1
5@00HJ02=>hB080J7P1h0AD00000080J7P000000000000000000HJ020000051000000000D40003Qa
2Gi@@000:0h108PJ0@4001D0]>dB0>2G6@0`o180l8SjMhPLmGOooooo=i3eM`002Gh001D0000001P0
000[3aIa30000>2G6@3@FP40000E0?C]4P18@000<?`B0?28nWN87?EgooooocN@mGMTMP08000006Af
00P000009@0000`000010000600000`0000000025P0000`0000I00006`00010000070@006`000180
000<00000@0005@0002800001`40000000320@008`00004000000?Y1003j@@00000000002P0004`0
0000000000000000003oooooooooof00001706D0KP1U0780H@1d06T0K`1^01`0000D00005@0001@0
000>00005@0000`0000900005P0001D0000B000030000080000K000040000<l1000K00004P0000`0
00010000E00005@0003?0@0000000>81000S00000@000000nT400?Y10000000000010000C0000000
0000000000000?ooooooooooD0000340000D00004P0000`000020000B`000400000`00001@000200
000100000@000100002`00009P0003X2002_0@00/00002H0000j0P00[`4001X0000@000000000000
000C000030000080000U0000300000@0080U0000300000P0081F0000;0000<H0000_0000<08009T1
00040000aP2I0LH0;`0`0Rl0<0:I0BD0000<00001`00P2D0000<00000000P5l0000h00000P0003P0
00000000>0000000000000400`00000000000?l200000000000000009@0000`000020000E`000600
00350000>0400=l000180@004@000=`0A@7K04<1f`110MX0?`7I03h1e`0l0MD0?07D03/1dP0k0M00
>`7>03`1c00m0L/0?P7:0401b@110LP0@`7804D16`00010000380000A@4002D0000<00001`00P2D0
000<00000P0005L0001H0000a@000441003O0000D@4000l0003804D1b@170LT0B@7<04`1c@1=0Ll0
CP7A04h1d`1>0MD0CP7F04d1f@1;0MX0B@7K04L1g0160M`0A04K000040000=`000140@009@0000`0
000700206`000100003B0000A@4002D0000<00000P0003H0000@0000dP0004h1000U0000300000L0
080U000030000080001G0000H0000<D000080@00g`0001P1000A0000g00D0M/04P7K0141fP0?0MT0
3@7G00`1e@0;0M@02`7B00/1d00;0Lh0307<00`1b`0>0LX03`790141b00C0LP05@4K000040000<P0
000E0@009@0000`0000700209@0000`000020000E`0005P00035000040400=l0000Q0@003`000<P0
5@7901L1b@0I0L`0707=01d1c`0M0M407P7C01h1e@0N0MH07@7I01/1fP0I0M/05`7L01D1g00C0A/0
000@0000g00001<1000U0000300000L0080K000040000=80000D0@009@0000`000020000=P000100
003B00002`4002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P000000000>0000000
000000400`000000003o000200000000000000009@0000`000020000E`00060000350000l0000=l0
00000@004@000=`0o03K0?X0f`3h0=X0m`3I0?D0e`3d0=D0l`3D0?<0dP3c0=00l`3>0?<0c03d0</0
mP3:0?L0b@3i0<P0n`380?d06`00010000380000o@0002D0000<00001`00P2D0000<00000P0005L0
001H0000a@000?P0003O00002@4000l000380?d0b@3o0<T0007<00<1c@050Ll01@7A00H1d`060MD0
1@7F00D1f@020MX00@7K0?l0g03m0=`0n`0K000040000=`0003k00009@0000`0000700206`000100
003B0000o00002D0000<00000P0003H0000@0000dP0000H1000U0000300000L0080U000030000080
001G0000H0000<D0003G0000g`000>P0000A0000g03T0=/0hP3K0>00fP3O0=T0g@3G0=`0e@3K0=@0
f`3B0=X0d03K0<h0f`3<0=`0b`3M0<X0g`390>40b03S0<P0i@0K000040000<P0003U00009@0000`0
000700209@0000`000020000E`0005P000350000h0000=l0003a00003`000<P0i@390>H0b@3X0<`0
j`3=0>`0c`3]0=40kP3C0>h0e@3]0=H0k@3I0>X0fP3Y0=/0i`3L0>D0g03S01/0000@0000g0000><0
000U0000300000L0080K000040000=80003T00009@0000`000020000=P000100003B0000kP0002D0
000<00001`00P2D0000<00000P0005L0001P0000a@000;l0003O0000c`000140003L0<`0f`3:0=/0
b03J0<H0f@350=L0a03E0<<0e0320=80`P3@0<<0cP330<`0a03;0<D0bP370<T0b@380<X0b03<01/0
000@0000b0000<`0000U0000300000L0080U000030000080001G0000F0000<D000380000g`000=T0
000?0000b03<0<T0cP390=00c03C0<d0e03?0=D0d@3F0=<0eP3E0=D0eP3E0=T0dP3J0=40f`3?0=`0
c@3L0</06`000100003L0000b`0002D0000<00001`00P1/0000@0000dP000<`0000U000030000080
000f000040000=80003F00009@0000`0000700209@0000`000020000E`00060000350000S`000=l0
002O00004@000=`0W03K09X0f`2H0=X0UP3I09D0e`2D0=D0T`3D0980dP2B0=00TP3>09<0c02D0</0
U@3:09L0b@2H0<P0VP3809`06`00010000380000W00002D0000<00001`00P2D0000<00000P0005L0
001H0000a@0009P0003O0000Z00000l0003809`0b@2N0<T0X03<0:<0c@2T0<l0Y@3A0:D0d`2U0=D0
Y@3F0:@0f@2R0=X0X03K09l0g02M0=`0V`0K000040000=`0002K00009@0000`0000700206`000100
003B0000W00002D0000<00000P0003H0000@0000dP000:D0000U0000300000L0080U000030000080
001G0000H0000<D0001g0000g`0008L0000A0000g0240=/0PP3K0800fP1n0=T0O@3G07/0e@1k0=@0
NP3B07X0d01j0<h0N`3<07`0b`1m0<X0OP390800b0220<P0Q00K000040000<P0002400009@0000`0
000700209@0000`000020000E`0005P000350000P0000=l0002@00003`000<P0Q03908H0b@280<`0
R`3=08`0c`2=0=40S@3C08d0e@2=0=H0S03I08X0fP280=/0QP3L08@0g02301/0000@0000g00008<0
000U0000300000L0080K000040000=80002400009@0000`000020000=P000100003B0000NP0002D0
000<00001`00P2D0000<00000P0005L0001P0000a@0002h0003O0000?`000140003L03/0f`0i0=/0
=`3J03H0f@0d0=L0<`3E0380e00b0=80<@3@0380cP0b0<`0<`3;03D0bP0f0<T0>03803X0b00l01/0
000@0000b00003`0000U0000300000L0080U000030000080001G0000F0000<D0000g0000g`0004P0
000?0000b00l0<T0?@3903l0c0120<d0@`3?04@0d@150=<0A@3E04@0eP140=T0@@3J0400f`0n0=`0
?03L03X06`000100003L0000>P0002D0000<00001`00P1/0000@0000dP0003/0000U000030000080
000f000040000<P0000k00009@0000`000070020:00000`000020000G`0003P000020000>0000000
000h0000000000000@03000000000000o`80000000000000000U000030000080001G0000H0000=d0
001@0@00m`000601000A0000m01M0O@0F`7c05T1lP1G0O40EP7_05D1kP1D0N`0D`7Z05<1j01C0NH0
E07T05D1h`1F0N80F07Q05T1h@1K0N00G@4K000040000>00001M0@009@0000`0000700209@0000`0
00020000E`0005P0003M0000F@400?L0001Y0@003`000>00G@7Q05l1h@1Q0N@0I07U06D1i`1V0NT0
IP7[06H1k@1V0Nl0I@7a06<1l`1Q0O<0H07d05h1m01L0A/0000@0000m00005`1000U0000300000L0
080K000040000>X0001M0@009@0000`000020000=P000100003Z0000IP4002D0000<00001`00P2D0
000<00000P0005L0001P0000g@0003P1003g0000B0400140003d04D1m0130O<0@@7b03l1l@0n0Nl0
?07^03`1k00k0NX0>`7X03/1iP0l0N@0?@7S03h1hP100N40@@7Q04<1h0150A/0000@0000h00004D1
000U0000300000L0080U000030000080001G0000F0000=d000110@00m`000541000?0000h0150N40
A`7Q04T1i01<0ND0C@7W04h1j@1>0N/0CP7]04h1k`1=0O40B`7c04T1l`170O@0AP7d04@16`000100
003d0000A04002D0000<00001`00P1/0000@0000jP0004D1000U000030000080000f000040000>00
00150@009@0000`0000700209@0000`000020000E`000600003M000080400?L0000`0@004@000?@0
;07d02/1l`0Y0O809`7a02H1k`0T0Nh08`7/02<1jP0S0NP08`7V02@1i00U0N<09P7R02L1h@0Y0N40
:`7P02d16`000100003P0000;@4002D0000<00001`00P2D0000<00000P0005L0001H0000g@0002T1
003g0000>@4000l0003P02d1h@0_0N40<@7T03@1i@0e0NL0=P7Y03H1j`0f0Nd0=P7_03D1l@0c0O<0
<@7c02l1m00]0O@0;04K000040000?@0000/0@009@0000`0000700206`000100003Z0000;04002D0
000<00000P0003H0000@0000jP0002<1000U0000300000L0080U000030000080001G0000H0000=d0
00080@00m`0001P1000A0000m00D0O@04P7c0141lP0?0O403@7_00`1kP0;0N`02`7Z00/1j00;0NH0
307T00`1h`0>0N803`7Q0141h@0C0N005@4K000040000>00000E0@009@0000`0000700209@0000`0
00020000E`0005P0003M000040400?L0000Q0@003`000>005@7Q01L1h@0I0N@0707U01d1i`0M0NT0
7P7[01h1k@0N0Nl07@7a01/1l`0I0O<05`7d01D1m00C0A/0000@0000m00001<1000U0000300000L0
080K000040000>X0000D0@009@0000`000020000=P000100003Z00007P4002D0000<00001`00P2P0
000<00000P0005l0000h00000P0003P000000000>0000000000000400`000000003o000200000000
000000009@0000`000020000E`000600003M0000l0000?L000000@004@000?@0o03d0?X0l`3h0?80
m`3a0?D0k`3d0>h0l`3/0?<0jP3c0>P0l`3V0?<0i03d0><0mP3R0?L0h@3i0>40n`3P0?d06`000100
003P0000o@0002D0000<00001`00P2D0000<00000P0005L0001H0000g@000?P0003g00002@4000l0
003P0?d0h@3o0>40007T00<1i@050NL01@7Y00H1j`060Nd01@7_00D1l@020O<00@7c0?l0m03m0?@0
n`0K000040000?@0003k00009@0000`0000700206`000100003Z0000o00002D0000<00000P0003H0
000@0000m0000?`0000U0000300000L0080U000030000080001G0000H0000=d0003G0000m`000>P0
000A0000m03T0?@0hP3c0>00lP3O0?40g@3_0=`0kP3K0>`0f`3Z0=X0j03K0>H0f`3T0=`0h`3M0>80
g`3Q0>40h@3S0>00i@0K000040000>00003U00009@0000`0000700209@0000`000020000E`0005P0
003M0000h0000?L0003a00003`000>00i@3Q0>H0h@3X0>@0j`3U0>`0i`3]0>T0kP3[0>h0k@3]0>l0
k@3a0>X0l`3Y0?<0i`3d0>D0m03S01/0000@0000m0000><0000U0000300000L0080K000040000>X0
003T00009@0000`000020000=P000100003Z0000kP0002D0000<00001`00P2D0000<00000P0005L0
001P0000g@000:L0003g0000]`000140003d0;@0m02b0?<0/03b0:h0l@2]0>l0[03^0:/0k02Z0>X0
ZP3X0:X0iP2[0>@0[03S0:d0hP2_0>40/03Q0;80h02d01/0000@0000h0000;@0000U0000300000L0
080U000030000080001G0000F0000=d0002`0000m`000<00000?0000h02d0>40]P3Q0;P0i02k0>D0
_03W0;d0j@2m0>/0_@3]0;d0k`2l0?40^P3c0;P0l`2g0?@0]@3d0;<06`000100003d0000/`0002D0
000<00001`00P1/0000@0000jP000;@0000U000030000080000f000040000>X0002Z00009@0000`0
000700209@0000`000020000E`000600003M0000G`000?L0001_00004@000?@0J`3d06T0l`1X0?80
IP3a06@0k`1S0>h0HP3/0680jP1R0>P0HP3V06<0i01T0><0I@3R06H0h@1X0>40JP3P06`06`000100
003P0000K00002D0000<00001`00P2D0000<00000P0005L0001H0000g@0006L0003g0000N00000l0
003P06`0h@1^0>40L03T07<0i@1d0>L0M@3Y07D0j`1e0>d0M@3_07@0l@1b0?<0L03c06h0m01/0?@0
JP0K000040000?@0001Z00009@0000`0000700206`000100003Z0000J`0002D0000<00000P0003H0
000@0000jP0007D0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000003o0P0000000000000002D0000<00000P0005L0001P0000mP0006P1
000?0@00N0400140000<0GD1305c0@/1L@4:0Fl12@5^0@L1K@460F`1105[0@81J`400F/1oP1/0Od0
K@7k06h1nP1`0OT0LP7i07<1n@1e0A/0000@0000n@0007D1000U0000300000L0080U000030000080
001G0000F0000?H0001a0@003`400881000?0000n@1e0OT0M`7j07T1o01l0Od0O@7o07h10@5n0@<1
O`450Gh11`5m0@X1N`4;0GT12`5h0@`1MP4<0G@16`000100000<0@00M04002D0000<00001`00P1/0
000@00000P4007D1000U000030000080000f000040000081001[0@009@0000`0000700209@0000`0
00020000E`000600003f0000>04000l100180@004@0000`1A@4<0D<12`510@X1?`490Ch11`4l0@H1
?0440C/10P4k0@01>`7n03`1o@0m0O/0?P7j0401n@110OT0@`7i04D16`000100003i0000A@4002D0
000<00001`00P2D0000<00000P0005L0001H0000mP000441000?0@00D@4000l0003i04D1n@170OX0
B@7l04`1o@1=0Ol0CP410Dh10`5>0@D1CP470Dd12P5;0@/1B@4;0DL130560@`1A04K0000400000`1
00140@009@0000`0000700206`00010000020@00A@4002D0000<00000P0003H0000@0000304004D1
000U0000300000L0080U000030000080001G0000H0000?H000080@003`4001P1000A0000304D0@`1
4P4;0A412P4?0@T13@470@`11P4;0@@12`420@/1004;0Oh0307m00`1n`0>0OX03`7i0141n@0C0OT0
5@4K000040000?T0000E0@009@0000`0000700209@0000`000020000E`0005P0003f0000404000l1
000Q0@003`000?T05@7i01L1nP0I0O`0707m01d1o`0M0@417P430Ah11@4N0@L17@4:0A/12`4I0@/1
5`4<0AD1304C0A/0000@0000304001<1000U0000300000L0080K000040000081000D0@009@0000`0
00020000=P000100000<0@00504002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`000000003o000200000000000000009@0000`000020000E`000600
003f0000l00000l100000@004@0000`1o00<0OX02`7h00X1m`090OD01`7d00H1l`040O<00P7c0001
l`3n0?<0o@3d0?/0mP3j0?L0n@3i0?T0n`3i0?d06`000100003i0000o@0002D0000<00001`00P2D0
000<00000P0005L0001H0000mP000?P0000?0@002@4000l0003i0?d0n@3o0?X0004F40009PH?028P
Ede6@`4000000040000000001@00000P002@DP00T9800?`00`7m00D1o`050@411P430@H11@450@L1
1@4:0@812`410@/1o`0<0Od0307k01/0000@000030400?/0000U0000300000L0080K000040000081
003l00009@0000`000020000=P00010000020@00l`0002D0000<00001`00P2D0000<00000P0005L0
001P0000mP000=L0000?0@00j0000140000<0N@0307R00/1h00:0Ml02@7M00L1g0060M/0107K0081
fP000M/0oP3K0?d0g03k0=d0nP3O0?T0h@3i0><0n@3U01/0000@0000n@000>D0000U0000300000L0
080U000030000080001G0000F0000?H0003P00003`400?40000?0000n@3U0?T0iP3j0>P0o03[0?d0
k03o0>d00@7^00<1kP050Nd01`7]00X1jP0;0NT02`7W00`1i@0<0N<06`000100000<0@00h`0002D0
000<00001`00P1/0000@00000P400>@0000U000030000080000f000040000081003^00009@0000`0
000700209@0000`000020000E`000600003f0000;P0000l1000o00004@0000`1>`0<0CT02`4g00X1
=P090C@01`4c00H1<P040C800P4a0001<P3n0380o@0c0?/0=@3j03H0n@0h0?T0>P3i03`06`000100
003i0000?00002D0000<00001`00P2D0000<00000P0005L0001H0000mP0003L0000?0@00B00000l0
003i03`0n@0m0?X0?`3l0480o@130?l0A0010DD00`5500D1A0070D@02P5100/1@00;0Ch0304l00`1
>P0K0000400000`1000j00009@0000`0000700206`00010000020@00>`0002D0000<00000P0003H0
000@0000n@0003/0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000003o0P0000000000000002D0000<00000P0005L0001P00003P4003P1
000W0@00B0400140000T0DD190530B<1@@4R0Cl18@4n0B01?04N0C`1704k0AX1>`4H0C/15P4l0AD1
?@4C0Ch14P500A41@@4A0D<14@550A/0000@00004@4004D1000U0000300000L0080U000030000080
001G0000F00000h100110@009`400541000?00004@550A41A`4B0DT1505<0AH1C@4G0Dh16@5>0A/1
CP4M0Dh17`5=0B81B`4S0DT190570B@1AP4T0D@16`000100000T0@00A04002D0000<00001`00P1/0
000@00006P4004D1000U000030000080000f00004000014100150@009@0000`000070020:00000`0
00020000G`0003P000020000>0000000000h0000000000000@03000000000?l00080000000000000
000U000030000080001G0000H00000h1003`00009`400001000A0000907l02@1nP0S0OP08P7g0241
m@0P0O@07P7c01`1l`0J0O<0607c01H1l`0E0O@04`7f0181m`0A0OT04@7k0141o@0K000040000141
003m00009@0000`0000700209@0000`000020000E`0005P0000>0@00n00002L100090@003`000141
o@0A0Ol04P400A@10`4F0@D15`450AT11P4K0@H17@450Al11@4R0@818`410B@1o`0T0Od0907k01/0
000@000090400?/0000U0000300000L0080K0000400001X1003l00009@0000`000020000=P000100
000A0@00o00002D0000<00001`00P2D0000<00000P0005L0001P00003P4008l0000W0@00W`000140
000T0I`0906J02<1V00R0IH08@6E0201U00N0I<0706B01X1TP0H0I805P6C01D1U00C0ID04P6G0141
V00A0IX04@6L01/0000@00004@4009`0000U0000300000L0080U000030000080001G0000F00000h1
002H00009`400:P0000?00004@6L0141WP0B0J00506S01H1Y00G0JD06@6U01/1Y@0M0JD07`6T0281
XP0S0J00906O02@1W@0T0I/06`000100000T0@00V`0002D0000<00001`00P1/0000@00006P4009`0
000U000030000080000f0000400002@1002L00009@0000`0000700209@0000`000020000E`000600
000>0@00M`0002L1002700004@0002@1Q00T0H808`600281OP0Q0Gd0805k01h1N`0L0GX06P5j01P1
NP0F0G/05@5l01<1O@0B0Gh04@600141PP0A0H@06`000100000A0@00Q00002D0000<00001`00P2D0
000<00000P0005L0001H00003P400800000W0@00T00000l0000A0H@04@660181R00D0H/05P6<01L1
S@0I0Hd06`6=01d1S@0O0H`08P6:02<1R00T0HH0906402@1P`0K0000400002@1002300009@0000`0
000700206`000100000J0@00Q00002D0000<00000P0003H0000@00004@4008@0000U0000300000L0
080U000030000080001G0000H00000h1001O00009`4006l0000A0000905[02@1J@0S0FP08P5V0241
I00P0F<07P5R01`1HP0J0F80605R01H1H`0E0F@04`5U0181IP0A0FP04@5Z0141K00K000040000141
001/00009@0000`0000700209@0000`000020000E`0005P0000>0@00I`0002L1001h00003`000141
K00A0Fh04P5`01@1L`0F0G@05`5e01T1M@0K0GD07@5e01l1M00R0G808`5`02@1KP0T0F`0905Z01/0
000@0000904006X0000U0000300000L0080K0000400001X1001[00009@0000`000020000=P000100
000T0@00J`0002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P000000000>0000000
000000400`00000000000?l200000000000000009@0000`000020000E`000600000V0@00>04003l1
00180@004@0003`1A@4l0D<1>`510CX1?`4i0Ch1>04l0CH1?04d0C/1<P4k0C01>`4_0C`1;@4m0B/1
?P4Z0D01:@510BT1@`4Y0DD16`000100000Y0@00A@4002D0000<00001`00P2D0000<00000P0005L0
001H00009P400441000o0@00D@4000l0000Y0DD1:@570BX1B@4/0D`1;P5=0Bl1CP4a0Dh1<`5>0CD1
CP4g0Dd1>P5;0C/1B@4l0DL1?0560C`1A04K0000400003`100140@009@0000`0000700206`000100
000c0@00A@4002D0000<00000P0003H0000@0000:@4004D1000U0000300000L0080U000030000080
001G0000H00002H100080@00?`4001P1000A0000?04D0C`14P4k0A41>P4?0CT13@4h0@`1=P4;0C@1
2`4b0@/1<04;0Bl1304]0@`1:`4>0BX13`4Y0A41:@4C0BT15@4K0000400002T1000E0@009@0000`0
000700209@0000`000020000E`0005P0000V0@00404003l1000Q0@003`0002T15@4Y0AL1:P4I0B`1
704^0Ad1;`4M0C417P4c0Ah1=@4N0CL17@4j0A/1>`4I0C`15`4l0AD1?04C0A/0000@0000?04001<1
000U0000300000L0080K0000400003<1000D0@009@0000`000020000=P000100000c0@002`4002D0
000<00001`00P2P0000<00000P0005l0000h00000P0003P000000000>0000000000000400`000000
003o000200000000000000009@0000`000020000E`000600000V0@00S`0003l1002O00004@0003`1
W00l0IX0>`6H03X1UP0i0ID0>06D03H1T`0d0I80<P6B0301TP0_0I<0;@6D02/1U@0Z0IL0:@6H02T1
VP0Y0I`06`000100000Y0@00W00002D0000<00001`00P2D0000<00000P0005L0001H00009P4009P0
000o0@00Z00000l0000Y0I`0:@6N02X1X00/0J<0;P6T02l1Y@0a0JD0<`6U03D1Y@0g0J@0>P6R03/1
X00l0Il0?06M03`1V`0K0000400003`1002K00009@0000`0000700206`000100000c0@00W00002D0
000<00000P0003H0000@0000<`400:D0000U0000300000L0080U000030000080001G0000H00002H1
00170000?`4005L0000A0000?05C03`1D@0k0E00>P5>03T1C00h0D/0=P5:03@1BP0b0DX0<05:02l1
BP0]0D/0:`5=02X1CP0Y0E00:@5B02T1E00K0000400002T1001D00009@0000`0000700209@0000`0
00020000E`0005P0000V0@00C`0003l1001P00003`0002T1E00Y0EH0:P5G02`1FP0^0E`0;`5L0341
G@0c0Ed0=@5M03L1G00j0ET0>`5H03`1EP0l0E@0?05B01/0000@0000?0400580000U0000300000L0
080K0000400003<1001C00009@0000`000020000=P000100000c0@00BP0002D0000<00001`00P2P0
000<00000P0005l0000h00000P0003P000000000>0000000000000400`00000000000?l200000000
000000009@0000`000020000E`000600000n0@00J04005L1001h0@004@0005@1M@5D0G<1E05a0E<1
K`5A0Fh1D05]0Dh1K05<0F/1BP5[0DP1J`570F`1A@5]0D@1KP520G01@P5b0D41L`510GD16`000100
00110@00M@4002D0000<00001`00P2D0000<00000P0005L0001H0000?P400741001G0@00PP4000l0
00110GD1@@5g0D81N@540G`1AP5m0DP1OP590Gh1B`5o0Dd1OP5?0Gd1DP5k0E<1N@5D0GP1E05f0E@1
M04K0000400005@1001d0@009@0000`0000700206`000100001;0@00M@4002D0000<00000P0003H0
000@0000E04007D1000U0000300000L0080U000030000080001G0000H00003h1001@0@00E`400601
000A0000E05M0E@1F`5D0ET1D`5G0E41EP5@0ED1CP5D0D`1D`5:0E<1B05C0DL1E0550ED1A05F0D81
F0520ET1@@5K0D41G@4K000040000441001M0@009@0000`0000700209@0000`000020000E`0005P0
000n0@00F@4005L1001Y0@003`000441G@510El1@P5Q0D@1I0560FD1B05V0DT1IP5;0FH1C@5V0Dl1
I@5B0F<1D`5Q0E@1H05D0Eh1E05L0A/0000@0000E04005`1000U0000300000L0080K0000400004/1
001M0@009@0000`000020000=P00010000110@00G@4002D0000<00001`00P2D0000<00000P0005L0
001P0000?P400201001G0@00<0400140001D0B`1E04[0E@1:@5C0BL1D@4V0E01905>0B<1C04S0DX1
8`580B<1A`4T0DD19@540BH1@P4W0D81:@510B/1@@4]0A/0000@0000@@4002d1000U0000300000L0
080U000030000080001G0000F00003h1000Y0@00E`4003T1000?0000@@4]0D41;`520C41A04d0DH1
=@580CH1B@4f0D/1=P5=0CH1C`4e0E81<`5C0C41E04_0E@1;@5D0B`16`000100001D0@00;04002D0
000<00001`00P1/0000@0000B`4002`1000U000030000080000f0000400004/1000f0@009@0000`0
000700209@0000`000020000E`000600000n0@00l00005L100000@004@0005@1o01D0OX0E07h05<1
m`1A0OD0D07d04h1l`1<0O<0BP7c04P1l`170O<0A@7d04@1mP120OL0@P7i0441n`110Od06`000100
00110@00o@0002D0000<00001`00P2D0000<00000P0005L0001H0000?P400?P0001G0@002@4000l0
00110Od0@@7o048100540@<1AP450DP11@590@H1B`460Dd11@5?0@D1DP420E<10@5D0Ol0E07m05@1
n`0K0000400005@1003k00009@0000`0000700206`000100001;0@00o00002D0000<00000P0003H0
000@0000@@400?`0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000o`000P0000000000000002D0000<00000P0005L0001P0000?P400=L0
001G0@00j0000140001D0N@0E07R05@1h01C0Ml0D@7M0501g01>0M/0C07K04X1fP180M/0A`7K04D1
g0140Md0@P7O0481h@110N<0@@7U01/0000@0000@@400>D0000U0000300000L0080U000030000080
001G0000F00003h1003P0000E`400?40000?0000@@7U0441iP120NP0A07[04H1k0180Nd0B@7^04/1
kP1=0Nd0C`7]0581jP1C0NT0E07W05@1i@1D0N<06`000100001D0@00h`0002D0000<00001`00P1/0
000@0000B`400>@0000U000030000080000f0000400004/1003^00009@0000`0000700209@0000`0
00020000E`000600000n0@00_`0005L1003?00004@0005@1c01D0LX0E07805<1aP1A0LD0D07404h1
``1<0L80BP7204P1``170L<0A@7404@1a@120LL0@P790441bP110L`06`00010000110@00c00002D0
000<00001`00P2D0000<00000P0005L0001H0000?P400<P0001G0@00f@0000l000110L`0@@7>0481
d0140M<0AP7D04P1e@190MH0B`7F04d1e@1?0MD0DP7B05<1d@1D0Ll0E07=05@1b`0K0000400005@1
003;00009@0000`0000700206`000100001;0@00c00002D0000<00000P0003H0000@0000E0400<`0
000U0000300000L0080U000030000080001G0000H00003h1002W0000E`400;L0000A0000E06d05@1
/P1D0K00D`6^0541[@1@0J`0CP6[04`1ZP1:0JX0B06Z04L1Z`150J`0A06]0481[`120K00@@6b0441
]00K000040000441002d00009@0000`0000700209@0000`000020000E`0005P0000n0@00/00005L1
003000003`000441]0110KH0@P6h04@1^`160K`0B06m04T1_@1;0Kd0C@6m04l1_01B0KX0D`6h05@1
]`1D0KD0E06c01/0000@0000E0400;<0000U0000300000L0080K0000400004/1002d00009@0000`0
00020000=P000100001;0@00ZP0002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`00000000000?l200000000000000009@0000`000020000E`000600
001F0@00P04006l1002@0@004@0006`1S@5/0H/1K0690F/1R05Z0HH1J0650FH1Q05T0H@1H`630F41
Q05O0H@1G@650E`1QP5K0HP1FP6:0ET1S05I0Hd16`000100001I0@00S@4002D0000<00001`00P2D0
000<00000P0005L0001H0000EP4008T1001_0@00VP4000l0001I0Hd1F@6?0EX1T@5L0I@1GP6E0F01
UP5R0IL1I06G0FD1UP5W0IH1JP6C0F/1TP5/0I01K06>0F`1S04K0000400006`1002<0@009@0000`0
000700206`000100001S0@00S@4002D0000<00000P0003H0000@0000H`4008<1000U0000300000L0
080U000030000080001G0000H00005H1001X0@00K`4007P1000A0000K05e0F`1L`5/0G41J`5_0FX1
KP5X0Fd1IP5/0F@1J`5S0F/1H@5[0El1K05M0Fd1G05^0E/1L05J0G81F@5c0ET1M@4K0000400005T1
001e0@009@0000`0000700209@0000`000020000E`0005P0001F0@00L@4006l100220@003`0005T1
M@5I0GL1FP5i0E`1O05N0Gd1H05n0F81OP5T0Gl1I@5n0FL1O@5Z0G/1J`5i0F`1N05/0GH1K05d0A/0
000@0000K04007@1000U0000300000L0080K0000400006<1001e0@009@0000`000020000=P000100
001S0@00J`4002D0000<00001`00P2D0000<00000P0005L0001P0000EP400501001_0@00H0400140
001/0Ed1K05K0F`1F@5[0EL1JP5F0FP1E@5V0E@1I05C0F<1D`5Q0E<1G`5D0Ed1E@5L0EH1F`5H0EX1
F@5I0E/1F@5M0A/0000@0000F@4005d1000U0000300000L0080U000030000080001G0000F00005H1
001I0@00K`4006T1000?0000F@5M0ET1G`5J0F41G05T0Eh1I@5P0FH1HP5V0F@1IP5U0FH1I`5U0FX1
H`5[0F41K05P0F`1GP5/0E`16`000100001/0@00G04002D0000<00001`00P1/0000@0000H`4005d1
000U000030000080000f0000400006<1001C0@009@0000`0000700209@0000`000020000E`000600
001F0@00l00006l100000@004@0006`1o01/0OX0K07h06/1m`1Z0OD0J07d06H1l`1T0O<0H`7c0641
l`1O0O<0G@7d05`1mP1K0OL0FP7i05T1n`1I0Od06`000100001I0@00o@0002D0000<00001`00P2D0
000<00000P0005L0001H0000EP400?P0001_0@002@4000l0001I0Od0F@7o05X1005L0@<1GP450F01
1@5R0@H1I0460FD11@5W0@D1JP420F/10@5/0Ol0K07m06`1n`0K0000400006`1003k00009@0000`0
000700206`000100001S0@00o00002D0000<00000P0003H0000@0000F@400?`0000U0000300000L0
080U000030000080001G0000H00006h100200@00R0400901000A0000Q@6=0H@1R`640HT1P`680H81
QP600HD1OP640Gd1Q05k0H<1N@640GL1Q05e0HD1M0660G<1R05b0HX1L@6<0G41S@4K000040000741
002=0@009@0000`0000700209@0000`000020000E`0005P0001^0@00R@4008P1002J0@003`000741
S@5b0Hl1LP6A0GD1U05f0ID1N06F0GX1U`5l0IL1OP6F0Gl1UP620I<1P`6B0H@1T0650Hh1Q@6<0A/0
000@0000Q@4008`1000U0000300000L0080K0000400007/1002=0@009@0000`000020000=P000100
001k0@00U`4002D0000<00001`00P2D0000<00000P0005L0001P0000KP4006P100280@00N0400140
00250GD1Q05c0H@1L@630Fl1PP5^0H01K@5n0F`1O@5[0G/1J`5i0F/1M`5/0GD1K@5d0Fh1L`5`0G81
LP5a0G<1L@5e0A/0000@0000L@4007D1000U0000300000L0080U000030000080001G0000F00006h1
001a0@00R0400881000?0000L@5e0G81M`5b0GT1M@5l0GH1O@5h0Gh1NP5n0G`1O`5n0Gh1O`5m0H81
N`630GT15Q0002H63`0R85M=AT<1000000010000000000D000008000T380092B00240GP1Q@5f0HD1
M04K0000400008D1001d0@009@0000`0000700206`000100001k0@00M@4002D0000<00000P0003H0
000@0000Q@4007D1000U0000300000L0080U000030000080001G0000H00006h1000P0@00R0400301
000A0000Q@4/0H@1:`640BT1P`4W0H819P600B@1OP4S0Gd18`5k0B<1N@4S0GL1905e0BD1M04V0G<1
9`5b0BT1L@4[0G41;@4K000040000741000]0@009@0000`0000700209@0000`000020000E`0005P0
001^0@00:@4008P1000i0@003`000741;@5b0Bl1LP4a0GD1=05f0CD1N04f0GX1=P5l0CH1OP4f0Gl1
=@620C<1P`4a0H@1;`650Bd1Q@4/0A/0000@0000Q@4002`1000U0000300000L0080K0000400007/1
000/0@009@0000`000020000=P000100001a0@00;04002D0000<00001`00P2D0000<00000P0005L0
001P0000KP4000P100280@006040014000250A@1Q04B0H@14@630@l1PP4=0H01305n0@/1O@4;0G/1
2`5i0@/1M`4<0GD1305d0@h1L`4?0G814@5a0A<1L@4E0A/0000@0000L@4001D1000U0000300000L0
080U000030000080001G0000F00006h1000@0@00R0400241000?0000L@4E0G815`5b0AT1M@4L0GH1
7@5h0Ad1NP4N0G`17P5n0Ah1O`4M0H816`630AT1Q04G0HD15@650A<16`00010000250@004`4002D0
000<00001`00P1/0000@0000N`4001@1000U000030000080000f000040000741000D0@009@0000`0
000700209@0000`000020000E`000600001^0@00l00008P100000@004@0008D1o0240OX0Q07h08<1
m`220OD0P07d07h1l`1m0O<0N`7c07T1l`1g0O<0M@7d07@1mP1c0OL0LP7i0741n`1a0Od06`000100
001a0@00o@0002D0000<00001`00P2D0000<00000P0005L0001H0000KP400?P000280@002@4000l0
001a0Od0LP7o0781005e0@<1MP450GP11@5j0@H1O0460Gh11@5o0@D1PP420H<10@640Ol0Q@7m08D1
n`0K0000400008D1003k00009@0000`0000700206`000100001k0@00o00002D0000<00000P0003H0
000@0000Q@400?`0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000o`000P0000000000000002D0000<00000P0005L0001P0000KP4008l0
00280@00W`00014000250I`0Q06J08@1V0230IH0PP6E0801U01n0I<0O@6B07/1TP1i0I80M`6C07D1
U01d0ID0L`6G0781V01a0IX0L@6L01/0000@0000L@4009`0000U0000300000L0080U000030000080
001G0000F00006h1002H0000R0400:P0000?0000L@6L0781WP1b0J00M@6S07H1Y01h0JD0NP6U07`1
Y@1n0JD0O`6T0881XP230J00Q06O08D1W@250I/06`00010000250@00V`0002D0000<00001`00P1/0
000@0000N`4009`0000U000030000080000f000040000741002L00009@0000`0000700209@0000`0
00020000E`000600001^0@00;P0008P1000o00004@0008D1>`240CT0Q04g08<1=P220C@0P04c07h1
<P1m0C80N`4a07T1<P1g0C80M@4c07@1=@1c0CH0LP4h0741>P1a0C`06`000100001a0@00?00002D0
000<00001`00P2D0000<00000P0005L0001H0000KP4003L000280@00B00000l0001a0C`0LP4m0781
?`1e0D80MP5307P1A01j0DD0O05507h1A01o0D@0PP5108<1@0240Ch0Q@4l08D1>P0K0000400008D1
000j00009@0000`0000700206`000100001k0@00>`0002D0000<00000P0003H0000@0000N`4004D0
000U0000300000L0080X000030000080001O0000>0000080000h0000000003P000000000000100<0
00000000003o0P0000000000000002D0000<00000P0005L0001P0000QP400801002P0@00T0400140
002M0Hd1W@6;0I`1R@6K0HP1VP660IP1Q@6G0H@1U@640I<1P`6A0H@1S`640Hd1Q@6<0HH1R`680HX1
RP690H`1R@6=0A/0000@0000R@4008d1000U0000300000L0080U000030000080001G0000F00008H1
00290@00X04009X1000?0000R@6=0HX1S`6:0I41S@6D0Hh1U@6@0IH1TP6G0I@1U`6F0IH1U`6F0IX1
T`6L0I81W06@0Id1SP6M0H`16`000100002M0@00S04002D0000<00001`00P1/0000@0000T`4008d1
000U000030000080000f0000400008T1002=0@009@0000`0000700209@0000`000020000E`000600
00260@00D0400:01001P0@004@0009d1G@6M0E/1W05I0I/1E`6J0EH1V05E0IL1E06E0E<1T`5C0I41
D`6?0E@1S@5E0H`1EP6;0EP1RP5I0HT1F`690Ed16`00010000290@00G@4002D0000<00001`00P2D0
000<00000P0005L0001H0000QP4005T1002P0@00J@4000l000290Ed1RP5O0HX1H@6=0F@1SP5U0I01
IP6B0FH1U05V0IH1IP6G0FD1VP5S0I`1H@6L0F01W@5N0Id1G04K0000400009d1001L0@009@0000`0
000700206`000100002C0@00G@4002D0000<00000P0003H0000@0000R@4005d1000U0000300000L0
080U000030000080001G0000H00008H1000P0@00X0400301000A0000W@4/0Id1:`6L0BT1V`4W0IX1
9P6H0B@1U`4S0ID18`6C0B<1T@4S0Hl1906=0BD1S04V0H/19`6:0BT1R@4[0HT1;@4K0000400008T1
000]0@009@0000`0000700209@0000`000020000E`0005P000260@00:@400:01000i0@003`0008T1
;@6:0Bl1RP4a0Hd1=06>0CD1T04f0I81=P6D0CH1UP4f0IL1=@6J0C<1W04a0I`1;`6M0Bd1W@4/0A/0
000@0000W@4002`1000U0000300000L0080K0000400009<1000/0@009@0000`000020000=P000100
002M0@00;04002D0000<00001`00P2D0000<00000P0005L0001P0000QP400=L0002P0@00j0000140
002M0N@0W@7R09`1h02K0Ml0VP7M09P1g02G0M/0U@7K09<1fP2A0M/0S`7K08d1g02<0Md0R`7O08X1
h@290N<0R@7U01/0000@0000R@400>D0000U0000300000L0080U000030000080001G0000F00008H1
003P0000X0400?40000?0000R@7U08X1iP2:0NP0S@7[08h1k02@0Nd0TP7^09@1kP2F0Nd0U`7]09X1
jP2L0NT0W07W09d1i@2M0N<06`000100002M0@00h`0002D0000<00001`00P1/0000@0000T`400>@0
000U000030000080000f0000400009<1003^00009@0000`000070020:00000`000020000G`0003P0
00020000>0000000000h0000000000000@03000000000?l00080000000000000000U000030000080
001G0000H00008H1002o0000X0400<l0000A0000W@7<09d1bP2L0LP0V`7609X1a@2H0L@0U`7309D1
`P2C0L80T@7308l1``2=0L@0S07508/1a`2:0LT0R@7:08T1c00K0000400008T1003<00009@0000`0
000700209@0000`000020000E`0005P000260@00b0000:01003I00003`0008T1c02:0Lh0RP7@08d1
d`2>0M@0T07E0981eP2D0MH0UP7E09L1e@2J0M80W07A09`1c`2M0Ld0W@7;01/0000@0000W@400</0
000U0000300000L0080K0000400009<1003<00009@0000`000020000=P000100002M0@00c00002D0
000<00001`00P2D0000<00000P0005L0001P0000QP4007L0002P0@00Q`000140002M0H@0W@6209`1
P02K0Gh0VP5m09P1N`2G0G/0U@5j09<1NP2A0GX0S`5k08d1O02<0Gd0R`5n08X1P0290H80R@6401/0
000@0000R@4008@0000U0000300000L0080U000030000080001G0000F00008H100200000X0400900
000?0000R@6408X1QP2:0HP0S@6;08h1S02@0Hd0TP6=09@1S@2F0Hd0U`6<09X1RP2L0HP0W06609d1
Q02M0H<06`000100002M0@00P`0002D0000<00001`00P1/0000@0000T`4008@0000U000030000080
000f0000400009d1002400009@0000`0000700209@0000`000020000E`00060000260@00G`000:01
001_00004@0009d1J`2M0FT0W05X09/1IP2J0F@0V05S09L1HP2E0F80T`5R0941HP2?0F<0S@5T08`1
I@2;0FH0RP5X08T1JP290F`06`00010000290@00K00002D0000<00001`00P2D0000<00000P0005L0
001H0000QP4006L0002P0@00N00000l000290F`0RP5^08X1L02=0G<0SP5d0901M@2B0GD0U05e09H1
M@2G0G@0VP5b09`1L02L0Fh0W@5/09d1JP0K0000400009d1001Z00009@0000`0000700206`000100
002C0@00J`0002D0000<00000P0003H0000@0000R@4006/0000U0000300000L0080X000030000080
001O0000>0000080000h0000000003P000000000000100<000000000003o0P0000000000000002D0
000<00000P0005L0001P0000W`4006P1002h0@00N0400140002e0GD1]@5c0K@1L@6c0Fl1/P5^0K01
K@6_0F`1[@5[0J/1J`6Y0F/1Y`5/0JH1K@6T0Fh1X`5`0J81LP6R0G<1XP5e0A/0000@0000XP4007D1
000U0000300000L0080U000030000080001G0000F00009l1001a0@00^0400881000?0000XP5e0J81
M`6R0GT1Y@5l0JH1O@6X0Gh1ZP5n0J`1O`6^0Gh1/05m0K<1N`6d0GT1]05h0KD1MP6e0G@16`000100
002e0@00M04002D0000<00001`00P1/0000@0000Z`4007D1000U000030000080000f000040000:/1
001o0@009@0000`0000700209@0000`000020000E`000600002O0@00>0400;P100180@004@000;D1
A@6e0D<1]0510K<1?`6b0Ch1/04l0Jl1?06]0C/1Z`4k0JT1>`6W0C`1YP4m0J@1?P6S0D01XP510J81
@`6R0DD16`000100002R0@00A@4002D0000<00001`00P2D0000<00000P0005L0001H0000W`400441
002h0@00D@4000l0002R0DD1XP570J81B@6U0D`1YP5=0JP1CP6Z0Dh1[05>0Jh1CP6`0Dd1/`5;0K@1
B@6d0DL1]@560KD1A04K000040000;D100140@009@0000`0000700206`000100002[0@00A@4002D0
000<00000P0003H0000@0000Z`4004h1000U0000300000L0080U000030000080001G0000H00009l1
000P0@00^0400301000A0000]@4/0KD1:`6d0BT1/`4W0K819P6`0B@1[`4S0Jd18`6[0B<1Z@4S0JL1
906V0BD1Y04V0J<19`6R0BT1XP4[0J81;@4K000040000:81000]0@009@0000`0000700209@0000`0
00020000E`0005P0002O0@00:@400;P1000i0@003`000:81;@6R0Bl1XP4a0JD1=06V0CD1Z04f0JX1
=P6/0CH1[P4f0K01=@6c0C<1]04a0K@1;`6e0Bd1]@4/0A/0000@0000]@4002`1000U0000300000L0
080K000040000:/1000/0@009@0000`000020000=P000100002e0@00;04002D0000<00001`00P2D0
000<00000P0005L0001P0000W`4000P1002h0@0060400140002e0A@1]@4B0K@14@6c0@l1/P4=0K01
306_0@/1[@4;0J/12`6Y0@/1Y`4<0JH1306T0@h1X`4?0J814@6R0A<1XP4E0A/0000@0000XP4001D1
000U0000300000L0080U000030000080001G0000F00009l1000@0@00^0400241000?0000XP4E0J81
5`6R0AT1Y@4L0JH17@6X0Ad1ZP4N0J`17P6^0Ah1/04M0K<16`6d0AT1]04G0KD15@6e0A<16`000100
002e0@004`4002D0000<00001`00P1/0000@0000Z`4001@1000U000030000080000f000040000:/1
000N0@009@0000`000070020:00000`000020000G`0003P000020000>0000000000h000000000000
0@03000000000?l00080000000000000000U000030000080001G0000H00009l1002o0000^0400<l0
000A0000]@7<0;D1bP2d0LP0/`760;81a@2`0L@0[`730:d1`P2[0L80Z@730:L1``2V0L@0Y0750:<1
a`2R0LT0XP7:0:81c00K000040000:81003<00009@0000`0000700209@0000`000020000E`0005P0
002O0@00b0000;P1003I00003`000:81c02R0Lh0XP7@0:D1d`2V0M@0Z07E0:X1eP2/0MH0[P7E0;01
e@2c0M80]07A0;@1c`2e0Ld0]@7;01/0000@0000]@400</0000U0000300000L0080K000040000:/1
003<00009@0000`000020000=P000100002[0@00`P0002D0000<00001`00P2D0000<00000P0005L0
001P0000W`4007L0002h0@00Q`000140002e0H@0]@620;@1P02c0Gh0/P5m0;01N`2_0G/0[@5j0:/1
NP2Y0GX0Y`5k0:H1O02T0Gd0X`5n0:81P02R0H80XP6401/0000@0000XP4008@0000U0000300000L0
080U000030000080001G0000F00009l100200000^0400900000?0000XP640:81QP2R0HP0Y@6;0:H1
S02X0Hd0ZP6=0:`1S@2^0Hd0/06<0;<1RP2d0HP0]0660;D1Q02e0H<06`000100002e0@00P`0002D0
000<00001`00P1/0000@0000Z`4008@0000U000030000080000f000040000:/1001j00009@0000`0
000700209@0000`000020000E`000600002O0@00A`000;P1001G00004@000;D1D`2e0E40]05@0;<1
CP2b0D`0/05;0:l1BP2]0DX0Z`5:0:T1BP2W0DX0YP5;0:@1C@2S0Dh0XP5@0:81DP2R0E@06`000100
002R0@00E00002D0000<00001`00P2D0000<00000P0005L0001H0000W`4004l0002h0@00H00000l0
002R0E@0XP5F0:81E`2U0EX0YP5L0:P1G02Z0Ed0[05M0:h1G@2`0E`0/`5I0;@1F02d0EH0]@5D0;D1
DP0K000040000;D1001B00009@0000`0000700206`000100002[0@00D`0002D0000<00000P0003H0
000@0000]@4005<0000U0000300000L0080U000030000080001G0000H00009l1000^0000^04003l0
000A0000]@4k0;D1>@2d0CL0/`4f0;81=02`0C<0[`4b0:d1<P2[0C40Z@4b0:L1<P2V0C<0Y04e0:<1
=P2R0CP0XP4j0:81?00K000040000:81000l00009@0000`0000700209@0000`000020000E`0005P0
002O0@00=`000;P1001800003`000:81?02R0Cd0XP4o0:D1@P2V0D<0Z0540:X1A@2/0DD0[P540;01
A02c0D40]0500;@1?P2e0C`0]@4j01/0000@0000]@4003X0000U0000300000L0080K000040000:/1
000k00009@0000`000020000=P000100002R0@00>`0002D0000<00001`00P2P0000<00000P0005l0
000h00000P0003P000000000>0000000000000400`00000000000?l200000000000000009@0000`0
00020000E`000600002g0@00P0400=01002@0@004@000<d1S@7=0H/1c0690L/1R07:0HH1b@650LL1
Q0750H@1``630L41Q06o0H@1_P650K`1QP6k0HP1^P6:0KX1S06j0Hd16`000100002j0@00S@4002D0
000<00001`00P2D0000<00000P0005L0001H0000]`4008T1003@0@00VP4000l0002j0Hd1^P6?0K/1
T@6m0I@1_P6E0L01UP720IL1a06G0LH1UP780IH1b`6C0L`1TP7=0I01c@6>0Ld1S04K000040000<d1
002<0@009@0000`0000700206`00010000330@00S@4002D0000<00000P0003H0000@0000``4009L1
000U0000300000L0080U000030000080001G0000H0000;L1000P0@00d0400301000A0000c@4/0Ld1
:`7<0BT1b`4W0LX19P790B@1a`4S0LD18`730B<1`@4S0Kl1906n0BD1_04V0K/19`6j0BT1^P4[0KX1
;@4K000040000;X1000]0@009@0000`0000700209@0000`000020000E`0005P0002g0@00:@400=01
000i0@003`000;X1;@6j0Bl1^`4a0Kd1=06n0CD1`04f0L81=P740CH1aP4f0LP1=@7;0C<1c04a0Ld1
;`7=0Bd1c@4/0A/0000@0000c@4002`1000U0000300000L0080K000040000<<1000/0@009@0000`0
00020000=P00010000330@00=P4002D0000<00001`00P2D0000<00000P0005L0001P0000]`400?00
003@0@0000400140003=0O`0c@7j0<`1n03;0OL0bP7e0<T1m0370O<0a@7c0<<1l`310O<0_`7c0;h1
m02l0OH0^`7g0;X1n@2j0O/0^P7m01/0000@0000^P400?d0000U0000300000L0080U000030000080
001G0000F0000;L1003h0000d04000T1000?0000^P7m0;X1o`2k0@01_@430Kh11@700@D1`P460L@1
1P760@D1b0450L/10P7<0@41c@7o0<d1o@3=0O/06`000100003=0@00n`0002D0000<00001`00P1/0
000@0000``400?`0000U000030000080000f000040000<<100060@009@0000`000070020:00000`0
00020000G`0003P000020000>0000000000h0000000000000@03000000000?l00080000000000000
000U000030000080001G0000H0000;L1003G0000d0400>P0000A0000c@7T0<d1hP3<0N00b`7O0<X1
g@390M`0a`7K0<D1f`330MX0`@7K0;l1f`2n0M`0_07M0;/1g`2j0N40^P7S0;X1i@0K000040000;X1
003U00009@0000`0000700209@0000`000020000E`0005P0002g0@00h0000=01003a00003`000;X1
i@2j0NH0^`7X0;d1j`2n0N`0`07]0<81kP340Nh0aP7]0<P1k@3;0NX0c07Y0<d1i`3=0ND0c@7S01/0
000@0000c@400><0000U0000300001H@000V1Pl08R1GCDI30@0000000@000000000500000200090B
002@TP001`00P1/0000@0000``400>@0000U000030000080000f000040000<d1003T00009@0000`0
000700209@0000`000020000E`000600002g0@00S`000=01002O00004@000<d1W03=0IX0c06H0</1
UP3:0ID0b@6D0<L1T`350I80``6B0<41TP2o0I<0_P6D0;`1U@2k0IL0^P6H0;X1VP2j0I`06`000100
002j0@00W00002D0000<00001`00P2D0000<00000P0005L0001H0000]`4009P0003@0@00Z00000l0
002j0I`0^P6N0;/1X02m0J<0_P6T0<01Y@320JD0a06U0<H1Y@380J@0b`6R0<`1X03=0Il0c@6M0<d1
V`0K000040000<d1002K00009@0000`0000700206`00010000330@00W00002D0000<00000P0003H0
000@0000``400980000U0000300000L0080U000030000080001G0000H0000;L1001O0000d04006l0
000A0000c@5[0<d1J@3<0FP0b`5V0<X1I0390F<0a`5R0<D1HP330F80`@5R0;l1H`2n0F@0_05U0;/1
IP2j0FP0^P5Z0;X1K00K000040000;X1001/00009@0000`0000700209@0000`000020000E`0005P0
002g0@00I`000=01001h00003`000;X1K02j0Fh0^`5`0;d1L`2n0G@0`05e0<81M@340GD0aP5e0<P1
M03;0G80c05`0<d1KP3=0F`0c@5Z01/0000@0000c@4006X0000U0000300000L0080K000040000<<1
001[00009@0000`000020000=P00010000330@00HP0002D0000<00001`00P2D0000<00000P0005L0
001P0000]`4002h0003@0@00?`000140003=0C/0c@4i0<`1=`3;0CH0bP4d0<T1<`370C80a@4b0<<1
<@310C80_`4b0;h1<`2l0CD0^`4f0;X1>02j0CX0^P4l01/0000@0000^P4003`0000U0000300000L0
080U000030000080001G0000F0000;L1000g0000d04004P0000?0000^P4l0;X1?@2k0Cl0_@520;h1
@`300D@0`P550<@1A@360D@0b0540</1@@3<0D00c@4n0<d1?03=0CX06`000100003=0@00>P0002D0
000<00001`00P1/0000@0000``4003/0000U000030000080000f000040000<<1000a00009@0000`0
00070020:00000`000020000G`0003P000020000>0000000000h0000000000000@03000000000000
o`80000000000000000U000030000080001G0000H0000<l100200@00j0400901000A0000i@6=0ND1
R`7T0HT1h`680N81QP7Q0HD1g`640Md1Q07K0H<1f@640ML1Q07F0HD1e0660M<1R07B0HX1dP6<0M81
S@4K000040000=81002=0@009@0000`0000700209@0000`000020000E`0005P0003?0@00R@400>P1
002J0@003`000=81S@7B0Hl1d`6A0MD1U07G0ID1f06F0MX1U`7L0IL1gP6F0N01UP7S0I<1i06B0ND1
T07U0Hh1i@6<0A/0000@0000i@4008`1000U0000300000L0080K000040000=/1002=0@009@0000`0
00020000=P000100003B0@00S@4002D0000<00001`00P2D0000<00000P0005L0001P0000c`4006P1
003X0@00N0400140003U0GD1i@5c0N@1L@7S0Fl1hP5^0N41K@7O0F`1g@5[0M/1J`7I0F/1e`5/0MH1
K@7D0Fh1d`5`0M81LP7B0G<1dP5e0A/0000@0000dP4007D1000U0000300000L0080U000030000080
001G0000F0000<l1001a0@00j0400881000?0000dP5e0M81M`7C0GT1e@5l0ML1O@7H0Gh1fP5n0M`1
O`7N0Gh1h05m0N<1N`7T0GT1i@5h0ND1MP7U0G@16`000100003U0@00M04002D0000<00001`00P1/0
000@0000f`4007D1000U000030000080000f000040000=/1001[0@009@0000`0000700209@0000`0
00020000E`000600003?0@00D0400>P1001P0@004@000>D1G@7U0E/1i05I0N<1E`7R0EH1h@5E0Ml1
E07M0E<1f`5C0MT1D`7G0E@1eP5E0M@1EP7C0EP1dP5I0M81F`7B0Ed16`000100003B0@00G@4002D0
000<00001`00P2D0000<00000P0005L0001H0000c`4005T1003X0@00J@4000l0003B0Ed1dP5O0M<1
H@7E0F@1e`5U0MP1IP7J0FH1g05V0Mh1IP7P0FD1h`5S0N@1H@7U0F01i@5N0ND1G04K000040000>D1
001L0@009@0000`0000700206`000100003K0@00G@4002D0000<00000P0003H0000@0000dP4005d1
000U0000300000L0080U000030000080001G0000H0000<l1000h0@00j04004P1000A0000i@550ND1
@`7T0D41h`4o0N81?P7Q0C`1g`4l0Md1>`7K0C/1f@4k0ML1?07F0Cd1e04n0M<1@07B0D41dP530M81
A@4K000040000=8100150@009@0000`0000700209@0000`000020000E`0005P0003?0@00@@400>P1
001A0@003`000=81A@7B0DL1d`590MD1C07G0Dd1f05>0MX1CP7L0Dh1gP5>0N01C@7S0D/1i0590ND1
A`7U0DH1i@540A/0000@0000i@4004@1000U0000300000L0080K000040000=/100150@009@0000`0
00020000=P000100003K0@00CP4002D0000<00001`00P2D0000<00000P0005L0001P0000c`400201
003X0@00<0400140003U0B`1i@4[0N@1:@7S0BL1hP4V0N41907O0B<1g@4S0M/18`7I0B<1e`4T0MH1
9@7D0BH1d`4W0M81:@7B0B/1dP4]0A/0000@0000dP4002d1000U0000300000L0080U000030000080
001G0000F0000<l1000Y0@00j04003T1000?0000dP4]0M81;`7C0C41e@4d0ML1=@7H0CH1fP4f0M`1
=P7N0CH1h04e0N<1<`7T0C41i@4_0ND1;@7U0B`16`000100003U0@00;04002D0000<00001`00P1/0
000@0000f`4002`1000U000030000080000f000040000>D1000/0@009@0000`000070020:00000`0
00020000G`0003P000020000>0000000000h0000000000000@03000000000?l00080000000000000
000U000030000080001G0000H0000<l1002W0000j0400;L0000A0000i@6d0>D1/P3T0K00h`6^0>81
[@3Q0J`0g`6[0=d1ZP3K0JX0f@6Z0=L1Z`3F0J`0e06]0=<1[`3B0K00dP6b0=81]00K000040000=81
002d00009@0000`0000700209@0000`000020000E`0005P0003?0@00/0000>P1003000003`000=81
]03B0KH0d`6h0=D1^`3G0K`0f06m0=X1_@3L0Kd0gP6m0>01_03S0KX0i06h0>D1]`3U0KD0i@6c01/0
000@0000i@400;<0000U0000300000L0080K000040000=/1002d00009@0000`000020000=P000100
003K0@00_@0002D0000<00001`00P2D0000<00000P0005L0001P0000c`4002h0003X0@00?`000140
003U0C/0i@4i0>@1=`3S0CH0hP4d0>41<`3O0C80g@4b0=/1<@3I0C80e`4b0=H1<`3D0CD0d`4f0=81
>03B0CX0dP4l01/0000@0000dP4003`0000U0000300000L0080U000030000080001G0000F0000<l1
000g0000j04004P0000?0000dP4l0=81?@3C0Cl0e@520=L1@`3H0D@0fP550=`1A@3N0D@0h0540><1
@@3T0D00i@4n0>D1?03U0CX06`000100003U0@00>P0002D0000<00001`00P1/0000@0000f`4003/0
000U000030000080000f000040000=/1001500009@0000`000070020:00000`000020000G`0003P0
00020000>0000000000h0000000000000@03000000000000o`80000000000000000U000030000080
001G0000H0000>L100200@0000800901000A0000o@6=0Od1R`7l0HT1o0680OX1QP7i0HD1m`640OD1
Q07c0H<1l@640O01Q07^0HD1k@660N/1R07[0HX1jP6<0NX1S@4K000040000>X1002=0@009@0000`0
000700209@0000`000020000E`0005P0003W0@00R@400002002J0@003`000>X1S@7Z0Hl1j`6A0Nd1
U07_0ID1l@6F0O81U`7d0IL1mP6F0OP1UP7k0I<1o06B0Od1T07m0Hh1o@6<0A/0000@0000o@4008`1
000U0000300000L0080K000040000?@1002=0@009@0000`000020000=P000100003m0@00S@4002D0
000<00001`00P2D0000<00000P0005L0001P0000i`4006P100000P00N0400140003m0GD1o@5c0O`1
L@7l0Fl1nP5^0OT1K@7g0F`1m@5[0O<1J`7a0F/1l05/0Nh1K@7]0Fh1j`5`0N/1LP7Z0G<1jP5e0A/0
000@0000jP4007D1000U0000300000L0080U000030000080001G0000F0000>L1001a0@0000800881
000?0000jP5e0NX1M`7[0GT1k@5l0Nl1O@7a0Gh1lP5n0O@1O`7f0Gh1n05m0O/1N`7l0GT1o@5h0Od1
MP7m0G@16`000100003m0@00M04002D0000<00001`00P1/0000@0000m04007D1000U000030000080
000f000040000?d1001e0@009@0000`0000700209@0000`000020000E`000600003W0@00>0400002
00180@004@000?d1A@7m0D<1o0510O`1?`7j0Ch1n@4l0OL1?07e0C/1l`4k0O41>`7`0C`1kP4m0Nd1
?P7[0D01j`510NX1@`7Z0DD16`000100003Z0@00A@4002D0000<00001`00P2D0000<00000P0005L0
001H0000i`40044100000P00D@4000l0003Z0DD1jP570N/1B@7]0D`1k`5=0O41CP7b0Dh1m05>0OH1
CP7h0Dd1n`5;0O`1B@7m0DL1o@560Od1A04K000040000?d100140@009@0000`0000700206`000100
003d0@00A@4002D0000<00000P0003H0000@0000jP4004D1000U0000300000L0080X000030000080
001O0000>0000080000h0000000003P000000000000100<000000000o`000P0000000000000002D0
000<00000P0005L0001P0000i`400=L000000P00j0000140003m0N@0o@7R0?`1h03l0Ml0nP7M0?T1
g03g0M/0m@7K0?<1fP3a0M/0l07K0>h1g03]0Md0j`7O0>/1h@3Z0N<0jP7U01/0000@0000jP400>D0
000U0000300000L0080U000030000080001G0000F0000>L1003P000000800?40000?0000jP7U0>X1
iP3[0NP0k@7[0>l1k03a0Nd0lP7^0?@1kP3f0Nd0n07]0?/1jP3l0NT0o@7W0?d1i@3m0N<06`000100
003m0@00h`0002D0000<00001`00P1/0000@0000m0400>@0000U000030000080000f000040000>X1
003T00009@0000`0000700209@0000`000020000E`000600003W0@00_`000002003?00004@000?d1
c03m0LX0o0780?`1aP3j0LD0n@740?L1``3e0L80l`720?41``3`0L<0kP740>d1a@3[0LL0j`790>X1
bP3Z0L`06`000100003Z0@00c00002D0000<00001`00P2D0000<00000P0005L0001H0000i`400<P0
00000P00f@0000l0003Z0L`0jP7>0>/1d03]0M<0k`7D0?41e@3b0MH0m07F0?H1e@3h0MD0n`7B0?`1
d@3m0Ll0o@7=0?d1b`0K000040000?d1003;00009@0000`0000700206`000100003d0@00c00002D0
000<00000P0003H0000@0000m0400=H0000U0000300000L0080U000030000080001G0000H0000>L1
002?0000008009l0000A0000o@6L0?d1VP3l0IP0o06F0?X1U@3i0I@0m`6C0?D1TP3c0I80l@6B0?01
T`3^0I@0k@6E0>/1U`3[0IP0jP6J0>X1W00K000040000>X1002L00009@0000`0000700209@0000`0
00020000E`0005P0003W0@00V0000002002X00003`000>X1W03Z0Ih0j`6P0>d1X`3_0J@0l@6U0?81
Y@3d0JD0mP6U0?P1Y03k0J80o06P0?d1W`3m0Id0o@6K01/0000@0000o@4009/0000U0000300000L0
080K000040000?@1002L00009@0000`000020000=P000100003m0@00W00002D0000<00001`00P2D0
000<00000P0005L0001P0000i`4007L000000P00Q`000140003m0H@0o@620?`1P03l0Gh0nP5m0?T1
N`3g0G/0m@5j0?<1NP3a0GX0l05k0>h1O03]0Gd0j`5n0>/1P03Z0H80jP6401/0000@0000jP4008@0
000U0000300000L0080U000030000080001G0000F0000>L10020000000800900000?0000jP640>X1
QP3[0HP0k@6;0>l1S03a0Hd0lP6=0?@1S@3f0Hd0n06<0?/1RP3l0HP0o@660?d1Q03m0H<06`000100
003m0@00P`0002D0000<00001`00P1/0000@0000m04008@0000U000030000080000f000040000?@1
002=00009@0000`0000700209@0000`000020000E`000600003W0@00A`000002001G00004@000?d1
D`3m0E40o05@0?`1CP3j0D`0n@5;0?L1BP3e0DX0l`5:0?41BP3`0DX0kP5;0>d1C@3[0Dh0j`5@0>X1
DP3Z0E@06`000100003Z0@00E00002D0000<00001`00P2D0000<00000P0005L0001H0000i`4004l0
00000P00H00000l0003Z0E@0jP5F0>/1E`3]0EX0k`5L0?41G03b0Ed0m05M0?H1G@3h0E`0n`5I0?`1
F03m0EH0o@5D0?d1DP0K000040000?d1001B00009@0000`0000700206`000100003d0@00D`0002D0
000<00000P0003H0000@0000o@4005<0000U0000300000L0080U000030000080001G0000H0000>L1
000^0000008003l0000A0000o@4k0?d1>@3l0CL0o04f0?X1=03i0C<0m`4b0?D1<P3c0C40l@4b0?01
<P3^0C<0k@4e0>/1=P3[0CP0jP4j0>X1?00K000040000>X1000l00009@0000`0000700209@0000`0
00020000E`0005P0003W0@00=`000002001800003`000>X1?03Z0Cd0j`4o0>d1@P3_0D<0l@540?81
A@3d0DD0mP540?P1A03k0D40o0500?d1?P3m0C`0o@4j01/0000@0000o@4003X0000U0000300000L0
080K000040000?@1000k00009@0000`000020000=P000100003d0@00A@0002D0000<00001`00P2P0
000<00000P0005l0000h00000P0003P000000000>0000000000000400`00000000000?l200000000
000000009@0000`000020000E`000600003o0@00P04001P2002@0@004@0001D2S@4E0X/15@:90A@2
R04B0XH14@:50@l2Q04=0X@12`:30@X2Q0480X@11P:50@D2QP430XP10`::0@82S0420Xd16`000100
00020P00S@4002D0000<00001`00P2D0000<00000P0005L0001H0000o`4008T1000H0P00VP4000l0
00020Xd10P:?0@<2T@450Y@11`:E0@T2UP4;0YL130:G0@h2UP4@0YH14`:C0A@2TP4E0Y015@:>0AD2
S04K0000400001D2002<0@009@0000`0000700206`000100000<0P00S@4002D0000<00000P0003H0
000@0000308008<1000U0000300000L0080U000030000080001G0000H0000?l1001@0@0060800601
000A00005@9M0AD2F`4E0UT1509G0A82EP4A0UD13`9D0@d2D`4;0U<12P9C0@P2E0460UD11@9F0@<2
F0430UT10P9K0@82G@4K000040000082001M0@009@0000`0000700209@0000`000020000E`0005P0
003o0@00F@4001P2001Y0@003`000082G@420Ul10`9Q0@D2I0470VD12@9V0@/2IP4<0VH13P9V0A02
I@4C0V<1509Q0AD2H04E0Uh15@9L0A/0000@00005@8005`1000U0000300000L0080K0000400000`2
001M0@009@0000`000020000=P000100000E0P00G@4002D0000<00001`00P2D0000<00000P0005L0
001P0000o`4003P1000H0P00B0400140000E0TD15@930AD2@@4D0Sl14P8n0A42?04?0S`13@8k0@/2
>`4:0S/1208l0@H2?@450Sh10`900@<2@@420T<10P950A/0000@00000P8004D1000U0000300000L0
080U000030000080001G0000F0000?l100110@0060800541000?00000P950@82A`430TT11@9<0@L2
C@490Th12`9>0@`2CP4>0Th1409=0A<2B`4D0TT15@970AD2AP4E0T@16`000100000E0P00A04002D0
000<00001`00P1/0000@0000308004D1000U000030000080000f0000400000`2000k0@009@0000`0
000700209@0000`000020000E`000600003o0@00804001P2000`0@004@0001D2;04E0R/15@8Y0A@2
9`4B0RH14@8T0@l28`4=0R<12`8S0@X28`480R@11P8U0@D29P430RL10`8Y0@82:`420Rd16`000100
00020P00;@4002D0000<00001`00P2D0000<00000P0005L0001H0000o`4002T1000H0P00>@4000l0
00020Rd10P8_0@<2<@450S@11`8e0@T2=P4;0SH1308f0@h2=P4@0SD14`8c0A@2<@4E0Rl15@8]0AD2
;04K0000400001D2000/0@009@0000`0000700206`000100000<0P00;04002D0000<00000P0003H0
000@0000308002<1000U0000300000L0080U000030000080001G0000H0000?l100080@00608001P1
000A00005@8D0AD24P4E0Q41508?0A823@4A0P`13`8;0@d22`4;0P/12P8;0@P230460P`11@8>0@<2
3`430Q410P8C0@825@4K000040000082000E0@009@0000`0000700209@0000`000020000E`0005P0
003o0@00404001P2000Q0@003`0000825@420QL10`8I0@D270470Qd12@8M0@/27P4<0Qh13P8N0A02
7@4C0Q/1508I0AD25`4E0QD15@8C0A/0000@00005@8001<1000U0000300000L0080K0000400000`2
000D0@009@0000`000020000=P000100000<0P002`4002D0000<00001`00P2D0000<00000P0005L0
001P0000o`400?00000H0P0000400140000E0_`05@;j01D2n00D0_L04P;e0142m00?0_<03@;c00/2
l`0:0_<020;c00H2m0050_H00`;g00<2n@020_/00P;m01/0001N2@009PH?0;8BEde6@`4000000040
000000001@00090B00000000T980010000020P00o@0002D0000<00001`00P2D0000<00000P0005L0
001H0000o`400?P0000H0P002@4000l000020_d00P;o00<200450P<11`850@T21@4;0PH130860@h2
1@4@0PD14`820A@20@4E0_l05@;m01D2n`0K0000400001D2003k00009@0000`0000700206`000100
000<0P00o00002D0000<00000P0003H0000@00005@800?`0000U0000300000L0080X000030000080
001O0000>0000080000h0000000003P000000000000100<000000000o`000P0000000000000002D0
000<00000P0005L0001P0000o`400;l0000H0P00c`000140000E0/`05@;:01D2b00D0/H04P;50142
a00?0/<03@;200/2`P0:0/<020;300H2a0050/D00`;700<2b@020/X00P;<01/0000@00000P800<`0
000U0000300000L0080U000030000080001G0000F0000?l10038000060800=T0000?00000P;<0082
cP030]001@;C00L2e0090]D02`;F00`2eP0>0]D040;E01<2dP0D0]405@;?01D2c@0E0//06`000100
000E0P00b`0002D0000<00001`00P1/0000@000030800<`0000U000030000080000f000040000082
003<00009@0000`0000700209@0000`000020000E`000600003o0@00S`0001P2002O00004@0001D2
W00E0YX05@:H01@2UP0B0YD04@:D00l2T`0=0Y802`:B00X2TP080Y<01P:D00D2U@030YL00`:H0082
VP020Y`06`00010000020P00W00002D0000<00001`00P2D0000<00000P0005L0001H0000o`4009P0
000H0P00Z00000l000020Y`00P:N00<2X0050Z<01`:T00T2Y@0;0ZD030:U00h2Y@0@0Z@04`:R01@2
X00E0Yl05@:M01D2V`0K0000400001D2002K00009@0000`0000700206`000100000<0P00W00002D0
000<00000P0003H0000@000030800980000U0000300000L0080U000030000080001G0000H0000?l1
001g0000608008L0000A00005@:401D2PP0E0X00509n0182O@0A0W/03`9k00d2NP0;0WX02P9j00P2
N`060W`01@9m00<2OP030X000P:20082Q00K000040000082002400009@0000`0000700209@0000`0
00020000E`0005P0003o0@00P00001P2002@00003`000082Q0020XH00`:800D2R`070X`02@:=00/2
S@0<0Xd03P:=0102S00C0XX050:801D2QP0E0X@05@:301/0000@00005@8008<0000U0000300000L0
080K0000400000`2002400009@0000`000020000=P000100000E0P00Q00002D0000<00001`00P2D0
000<00000P0005L0001P0000o`4005l0000H0P00K`000140000E0V/05@9Y01D2J00D0VH04P9T0142
H`0?0V803@9R00/2HP0:0V80209S00H2I0050VD00`9V00<2J0020VX00P9/01/0000@00000P8006`0
000U0000300000L0080U000030000080001G0000F0000?l1001W0000608007P0000?00000P9/0082
KP030W001@9c00L2M0090WD02`9e00`2M@0>0WD0409d01<2LP0D0W005@9^01D2K00E0VX06`000100
000E0P00JP0002D0000<00001`00P1/0000@0000308006/0000U000030000080000f000040000082
001[00009@0000`0000700209@0000`000020000E`000600003o0@00A`0001P2001G00004@0001D2
D`0E0U405@9@01@2CP0B0T`04@9;00l2BP0=0TX02`9:00X2BP080TX01P9;00D2C@030Th00`9@0082
DP020U@06`00010000020P00E00002D0000<00001`00P2D0000<00000P0005L0001H0000o`4004l0
000H0P00H00000l000020U@00P9F00<2E`050UX01`9L00T2G00;0Ud0309M00h2G@0@0U`04`9I01@2
F00E0UH05@9D01D2DP0K0000400001D2001B00009@0000`0000700206`000100000<0P00D`0002D0
000<00000P0003H0000@0000308005d0000U0000300000L0080X000030000080001O0000>0000080
000h0000000003P000000000000100<000000000003o0P0000000000000002D0000<00000P0005L0
001P00005`800501000a0P00H0400140000^0Ud1;@9K0Bd2F@4/0UL1:`9F0BT2E@4W0U@19P9C0B@2
D`4R0U<1809D0Ah2E@4M0UH1709H0A/2F@4J0U/16P9M0A/0000@00006P8005d1000U0000300000L0
080U000030000080001G0000F00001L2001I0@00<08006T1000?00006P9M0A/2G`4K0V417@9T0Al2
I@4Q0VH18`9V0BD2IP4V0VH1:09U0B/2H`4/0V41;@9P0Bd2GP4]0U`16`000100000]0P00G04002D0
000<00001`00P1/0000@0000908005d1000U000030000080000f0000400001X2001M0@009@0000`0
000700209@0000`000020000E`000600000G0P00>040034200180@004@0002h2A@4]0T<1;@910B`2
?`4[0Sh1:@8l0BL2?04V0S/1908k0B82>`4P0S`17P8m0Ad2?P4L0T016`910AX2@`4J0TD16`000100
000J0P00A@4002D0000<00001`00P2D0000<00000P0005L0001H00005`800441000`0P00D@4000l0
000J0TD16`970A/2B@4M0T`17`9=0B42CP4S0Th19@9>0BH2CP4X0Td1:`9;0B`2B@4]0TL1;@960Bd2
A04K0000400002d200140@009@0000`0000700206`000100000T0P00A@4002D0000<00000P0003H0
000@00006P8004D1000U0000300000L0080U000030000080001G0000H00001L2000P0@00<@800301
000A0000;P8/0Bd2:`4]0RT1;08W0B/29P4Y0R@19`8S0BH28`4T0R<18P8S0B02904N0RD17@8V0A`2
9`4K0RT16P8[0AX2;@4K0000400001X2000]0@009@0000`0000700209@0000`000020000E`0005P0
000G0P00:@400302000i0@003`0001X2;@4K0Rl16`8a0Ad2=04O0SD18@8f0B<2=P4U0SH19P8f0BP2
=@4[0S<1;08a0Bd2;`4]0Rd1;@8/0A/0000@0000;@8002`1000U0000300000L0080K0000400002@2
000/0@009@0000`000020000=P000100000T0P00=P4002D0000<00001`00P2D0000<00000P0005L0
001P00005`8000P1000a0P0060400140000^0Q@1;@8B0Bd24@4/0Pl1:`8=0BT2304W0P/19P8;0B@2
2`4R0P/1808<0Ah2304M0Ph1708?0A/24@4J0Q<16P8E0A/0000@00006P8001D1000U0000300000L0
080U000030000080001G0000F00001L2000@0@00<0800241000?00006P8E0A/25`4K0QT17@8L0Al2
7@4Q0Qd18`8N0BD27P4V0Qh1:08M0B/26`4/0QT1;@8G0Bd25@4]0Q<16`000100000]0P004`4002D0
000<00001`00P1/0000@0000908001@1000U000030000080000f0000400002@2000;0@009@0000`0
00070020:00000`000020000G`0003P000020000>0000000000h0000000000000@03000000000?l0
0080000000000000000U000030000080001G0000H00001L2003G0000<@800>P0000A0000;P;T02d2
hP0]0^00;0;O02/2g@0Y0]`09`;K02H2f`0T0]X08P;K0202f`0N0]`07@;M01`2g`0K0^406P;S01X2
i@0K0000400001X2003U00009@0000`0000700209@0000`000020000E`0005P0000G0P00h0000302
003a00003`0001X2i@0K0^H06`;X01d2j`0O0^`08@;]02<2kP0U0^h09P;]02P2k@0[0^X0;0;Y02d2
i`0]0^D0;@;S01/0000@0000;@800><0000U0000300000L0080K0000400002@2003T00009@0000`0
00020000=P000100000^0P00i00002D0000<00001`00P2D0000<00000P0005L0001P00005`800;l0
000a0P00c`000140000^0/`0;@;:02d2b00/0/H0:`;502T2a00W0/<09P;202@2`P0R0/<080;301h2
a00M0/D070;701/2b@0J0/X06P;<01/0000@00006P800<`0000U0000300000L0080U000030000080
001G0000F00001L200380000<0800=T0000?00006P;<01/2cP0K0]007@;C01l2e00Q0]D08`;F02D2
eP0V0]D0:0;E02/2dP0/0]40;@;?02d2c@0]0//06`000100000]0P00b`0002D0000<00001`00P1/0
000@000090800<`0000U000030000080000f0000400002@2003200009@0000`0000700209@0000`0
00020000E`000600000G0P00G`000342001_00004@0002h2J`0]0VT0;@9X02`2IP0[0V@0:@9S02L2
HP0V0V80909R0282HP0P0V<07P9T01d2I@0L0VH06`9X01X2JP0J0V`06`000100000J0P00K00002D0
000<00001`00P2D0000<00000P0005L0001H00005`8006L0000`0P00N00000l0000J0V`06`9^01/2
L00M0W<07`9d0242M@0S0WD09@9e02H2M@0X0W@0:`9b02`2L00]0Vh0;@9/02d2JP0K0000400002d2
001Z00009@0000`0000700206`000100000T0P00J`0002D0000<00000P0003H0000@0000908007D0
000U0000300000L0080U000030000080001G0000H00001L2000^0000<@8003l0000A0000;P8k02d2
>@0]0SL0;08f02/2=00Y0S<09`8b02H2<P0T0S408P8b0202<P0N0S<07@8e01`2=P0K0SP06P8j01X2
?00K0000400001X2000l00009@0000`0000700209@0000`000020000E`0005P0000G0P00=`000302
001800003`0001X2?00K0Sd06`8o01d2@P0O0T<08@9402<2A@0U0TD09P9402P2A00[0T40;09002d2
?P0]0S`0;@8j01/0000@0000;@8003X0000U0000300000L0080K0000400002@2000k00009@0000`0
00020000=P000100000T0P00<@0002D0000<00001`00P4/000100000<00000D0000P00000@000040
000@0000W@000000001=0P00/04009d000000000C@800;01000J00004000000000000000B`000400
000`00001@000200000100000@0001000001P?oo0H3ooomo003oO`000H3oo`60ooooO`00ogl001X0
000@000000000000000>000050000000000@0000500000@000030@P01@0000/2002M00D0000<0[01
/0470000o0800?ooo`0000@0000]0@00300004098@3`000000000;01/04009d01`000?`2003oool0
00040000;@4100@0003`0@00100002`1000700005PB`0Dd2002M00D0000P0P0000040000;@4100`0
00102B40l0000000002`0E<3001T00@0000]0@40100002d10@0<0000@0TQ0?0000000000/06`0@00
W@040000;@4101`0003k0R/000000000_08000011801045bJF5/0000000000000000000000000000
00000000100002d1000500002@800002100002h16@050000508K00L1100000810@0F0000<PXK00L1
2P0004MUKVEbHGAYKfhL01@05@0D00h05@0<00T05P0E00@000020@801@0001@26`3?0@@000020@40
2@00038:6`3?0@40000aTQ@0100000810P040000;04000L0000F1:l1>P8V0;001@000202000000@0
00060@801`000?`20000000000040000;@4200P0003j0PD000000?ooo`040000;@4300`0000T0`@0
aP2I0LH0;`0`0Rl0<0:I0@P0003j0P000000000000040000;@4400@0000]0@4020000?X200030000
003o0P@0000]0@D09P0002D34@3L04D1f`130M/0@@7J03l1f@0n0ML0?07E03`1e00k0M80>`7@03/1
cP0l0L`0?@7;03h1bP100LT0@@7804<1b0150@D0000D0TD1b0040000;@4400@0000]0@D08P0002D3
3`3804D1b@170LT0B@7<04`1c@1=0Ll0CP7A04h1d`1>0MD0CP7F04d1f@1;0MX0B@7K04L1g0160M`0
A045000050940M`0100002d11005000050950M80100002d11@0500004`9>0M80100002d110040000
;@4502H0000U0a40g00D0M/04P7K0141fP0?0MT03@7G00`1e@0;0M@02`7B00/1d00;0Lh0307<00`1
b`0>0LX03`790141b00C0LP05@450000508E0LP0100002d110040000;@450280000U0`l0b00E0LT0
5`7901T1c00L0Ld07@7?01d1d@0N0M<07P7E01h1eP0M0MT06`7J01T1f`0G0M`05@7L01<11@0001@2
4`7L00@0000]0@@01@0001@2507B00@0000]0@D01@0001<22`7B00@0000]0@@010000?011@080000
nP8000<0003o0002100002d11@0V00009@<A0=`0o03K0?X0f`3h0=X0m`3I0?D0e`3d0=D0l`3D0?<0
dP3c0=00l`3>0?<0c03d0</0mP3:0?L0b@3i0<P0n`380?d01@0001@2o@3800@0000]0@@0100002d1
1@0R00009@<?0<P0o@390?l0b@000L`00`7=00D1c`050M401P7C00H1e@050MH01@7I0081fP010M/0
o`3L0?d0g03k00D0000D0_/0g0040000;@4400D0000D0_`0dP040000;@4500D0000C0PH1dP040000
;@4400@0000]0@D09P0002D34@3L0>@0f`3R0=/0h03J0=l0f@3M0=L0g03E0=/0e03K0=80fP3@0=/0
cP3K0<`0g03;0=d0bP3O0<T0h@380><0b03U00D0000D0^D0b0040000;@4400@0000]0@D08P0002D3
3`380>D0b@3V0<T0j03<0>/0c@3/0<l0k@3A0>h0d`3^0=D0k@3F0>d0f@3Z0=X0j@3K0>L0g03U0=`0
h`05000050;S0=`0100002d11005000050;T0=80100002d11@0500004`;^0=80100002d110040000
;@4502H0000U0a40g03<0=/0bP3K0<P0fP360=T0a@3G0<@0e@330=@0`P3B0<80d0330<h0``3<0<@0
b`350<X0a`390<T0b03:0<P0c005000050;<0<P0100002d110040000;@450280000U0`l0b03<0<T0
cP390=00c03C0<d0e03?0=D0d@3F0=<0eP3E0=D0eP3E0=T0dP3J0=40f`3?0=`0c@3L0</01@0001@2
b`3L00@0000]0@@01@0001@2c03B00@0000]0@D01@0001<2eP3B00@0000]0@@0100002d11@0V0000
9@<A0=`0W03K09X0f`2H0=X0UP3I09D0e`2D0=D0T`3D0980dP2B0=00TP3>09<0c02D0</0U@3:09L0
b@2H0<P0VP3809`01@0001@2W03800@0000]0@@0100002d11@0R00009@<?0<P0W03909h0b@2P0<`0
X`3=0:@0c`2U0=40Y@3C0:D0e@2U0=H0Y03I0:80fP2P0=/0W`3L09d0g02K00D0000D0Y/0g0040000
;@4400D0000D0Y`0dP040000;@4500D0000C0ZD0dP040000;@4400@0000]0@D09P0002D34@3L08@0
f`220=/0P03J07h0f@1m0=L0N`3E07/0e01j0=80NP3@07X0cP1k0<`0O03;07d0bP1n0<T0P0380880
b02400D0000D0X@0b0040000;@4400@0000]0@D08P0002D33`3808@0b@260<T0R03<08/0c@2<0<l0
S@3A08d0d`2=0=D0S@3F08`0f@2:0=X0R03K08H0g0240=`0P`05000050:30=`0100002d110050000
50:40=80100002d11@0500004`9j0=80100002d110040000;@4502H0000U0a40g00k0=/0>@3K03L0
fP0f0=T0=03G03<0e@0b0=@0<P3B0340d00b0<h0<P3<03<0b`0e0<X0=P3903P0b00j0<P0?0050000
508l0<P0100002d110040000;@450280000U0`l0b00l0<T0?@3903l0c0120<d0@`3?04@0d@150=<0
A@3E04@0eP140=T0@@3J0400f`0n0=`0?03L03X01@0001@2>P3L00@0000]0@@01@0001@2>`3B00@0
000]0@D01@0001<2>`3800@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V0000
9@<A0?@0G@7d05/1l`1I0O80E`7a05H1k`1E0Nh0E07/05<1jP1C0NP0D`7V05@1i01E0N<0EP7R05P1
h@1I0N40F`7P05d11@0001@2G@7P00@0000]0@@0100002d11@0R00009@<?0>00G@7Q05l1h@1Q0N@0
I07U06D1i`1V0NT0IP7[06H1k@1V0Nl0I@7a06<1l`1Q0O<0H07d05h1m01L0@D0000D0U`1m0040000
;@4400D0000D0Ud1jP040000;@4500D0000C0VH1jP040000;@4400@0000]0@D09P0002D34@3d04D1
m0130O<0@@7b03l1l@0n0Nl0?07^03`1k00k0NX0>`7X03/1iP0l0N@0?@7S03h1hP100N40@@7Q04<1
h0150@D0000D0TD1h0040000;@4400@0000]0@D08P0002D33`3P04D1h@170N40B@7T04`1i@1=0NL0
CP7Y04h1j`1>0Nd0CP7_04d1l@1;0O<0B@7c04L1m0160O@0A045000050940O@0100002d110050000
50950NX0100002d11@0500004`950N00100002d110040000;@4502H0000U0a40m00/0O@0:`7c02T1
lP0W0O409P7_02@1kP0S0N`08`7Z02<1j00S0NH0907T02D1h`0V0N809`7Q02T1h@0[0N00;@450000
508]0N00100002d110040000;@450280000U0`l0h00]0N40;`7Q0341i00d0ND0=@7W03H1j@0f0N/0
=P7]03H1k`0e0O40<`7c0341l`0_0O@0;@7d02`11@0001@2;07d00@0000]0@@01@0001@2;07Z00@0
000]0@D01@0001<28`7Z00@0000]0@@0100002d11@0V00009@<A0?@0507d0181l`0A0O803`7a00d1
k`0<0Nh02`7/00/1jP0;0NP02`7V00`1i00<0N<03P7R00l1h@0A0N404`7P01D11@0001@25@7P00@0
000]0@@0100002d11@0R00009@<?0>005@7Q01L1h@0I0N@0707U01d1i`0M0NT07P7[01h1k@0N0Nl0
7@7a01/1l`0I0O<05`7d01D1m00C0@D0000D0Q<1m0040000;@4400D0000D0Q@1jP040000;@4500D0
000C0Qh1jP040000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@3d0?`0
m03j0?<0n03b0?L0l@3e0>l0m03^0?<0k03c0>X0l`3X0?<0iP3c0>@0m03S0?H0hP3g0>40n@3Q0?/0
h03m00D0000D0_d0h0040000;@4400@0000]0@D08P0002D33`3P0?d0h@3o0>40007T00<1i@050NL0
1@7Y00H1j`060Nd01@7_00D1l@020O<00@7c0?l0m03m0?@0n`05000050;k0?@0100002d110050000
50;l0>X0100002d11@0500004`;l0?@0100002d110040000;@4502H0000U0a40m03T0?@0hP3c0>00
lP3O0?40g@3_0=`0kP3K0>`0f`3Z0=X0j03K0>H0f`3T0=`0h`3M0>80g`3Q0>40h@3S0>00i@050000
50;U0>00100002d110040000;@450280000U0`l0h03U0>40iP3Q0>P0i03[0>D0k03W0>d0j@3^0>/0
kP3]0>d0k`3]0?40jP3c0>T0l`3W0?@0i@3d0><01@0001@2h`3d00@0000]0@@01@0001@2i03Z00@0
000]0@D01@0001<2kP3Z00@0000]0@@0100002d11@0V00009@<A0?@0]03d0;80l`2`0?80[P3a0:d0
k`2/0>h0Z`3/0:X0jP2Z0>P0ZP3V0:/0i02/0><0[@3R0:l0h@2`0>40/P3P0;@01@0001@2]03P00@0
000]0@@0100002d11@0R00009@<?0>00]03Q0;H0h@2h0>@0^`3U0;`0i`2m0>T0_@3[0;d0k@2m0>l0
_03a0;X0l`2h0?<0]`3d0;D0m02c00D0000D0[<0m0040000;@4400D0000D0[@0jP040000;@4500D0
000C0ZX0jP040000;@4400@0000]0@D09P0002D34@3d06/0m01Y0?<0J03b06H0l@1T0>l0H`3^0680
k01R0>X0HP3X0680iP1S0>@0I03S06D0hP1V0>40J03Q06X0h01/00D0000D0V`0h0040000;@4400@0
000]0@D08P0002D33`3P06`0h@1^0>40L03T07<0i@1d0>L0M@3Y07D0j`1e0>d0M@3_07@0l@1b0?<0
L03c06h0m01/0?@0JP050000509Z0?@0100002d110050000509[0>X0100002d11@0500004`9e0>X0
100002d110040000l04500P0003j0P000`000000o`840000;@4502H0000U0a40305e0@`1L`4;0G41
2P5_0@T1KP470Fd11P5/0@@1J`420F/1005[0Oh0K07m06d1n`1^0OX0L07i0781n@1c0OT0M@450000
509e0OT0100002d110040000;@450280000U0`l0n@1e0OT0M`7j07T1o01l0Od0O@7o07h10@5n0@<1
O`450Gh11`5m0@X1N`4;0GT12`5h0@`1MP4<0G@11@0001@2M04<0@@0000]0@@01@0001@2M@420@@0
000]0@D01@0001<2J`420@@0000]0@@0100002d11@0V00009@<A00`1A@4<0D<12`510@X1?`490Ch1
1`4l0@H1?0440C/10P4k0@01>`7n03`1o@0m0O/0?P7j0401n@110OT0@`7i04D11@0001@2A@7i00@0
000]0@@0100002d11@0R00009@<?0?T0A@7i04L1nP190O`0C07m04d1o`1>0@41CP430Dh11@5>0@L1
C@4:0D/12`590@/1A`4<0DH130540@D0000D0T@130440000;@4400D0000D0TD10P440000;@4500D0
000C0TD130440000;@4400@0000]0@D09P0002D34@0<0A@1304B0@/14@4:0@l12@4=0@L130460@/1
104;0@812`400@/1oP0<0Od0307k00h1nP0?0OT04@7i01<1n@0E0@D0000D0QD1n@040000;@4400@0
000]0@D08P0002D33`3i01D1n@0G0OX06@7l01`1o@0M0Ol07@410Ah10`4N0@D17P470Ad12P4K0@/1
6@4;0AL1304E0@`14`450000508C0@`1100002d110050000508D0@81100002d11@0500004`8D0@`1
100002d110040000l04500P0003j0P000`000?l000840000;@4502H0000U0a40307l00`1nP0;0OP0
2P7g00T1m@070O@01P7c00@1l`020O<0007c0?h0l`3m0?@0n`3f0?X0m`3i0?T0n@3k0?T0o@050000
50;m0?T0100002d110040000;@450280000U0`l0n@3m0?T0o`3j0001o0030Od01@7o00D10@460@<1
1P450@D11`450@X10P4;0@412`7o00`1o@0<0O/01@0001@2n`0<0@@0000]0@@01@0001@2o0020@@0
000]0@D01@0001<2l`020@@0000]0@@0100002d11@0V00009@<A00`1i00<0N802`7P00X1g`090Md0
1`7L00H1f`040M/00P7J0001f`3n0=/0o@3L0?/0g@3j0=l0n@3Q0?T0h`3i0>D01@0001@2i@3i00@0
000]0@@0100002d11@0R00009@<?0?T0i@3i0>H0nP3X0?`0j`3m0>`0o`3]0041kP030Nh01@7]00L1
k@0:0NX02`7Y00/1i`0<0ND0307S00D0000D0^<030440000;@4400D0000D0^@00P440000;@4500D0
000C0^h00P440000;@4400@0000]0@D09P0002D34@0<0C/0304i00/1=`0:0CH02@4d00L1<`060C80
104b0081<@000C80oP0b0?d0<`3k03D0nP0f0?T0>03i03X0n@0l00D0000D0S`0n@040000;@4400@0
000]0@D08P0002D33`3i03`0n@0m0?X0?`3l0480o@130?l0A0010DD00`5500D1A0070D@02P5100/1
@00;0Ch0304l00`1>P050000508j00`1100002d110050000508k0081100002d11@0500004`8k0?T0
100002d110040000l04500P0003j0P000`000000o`840000;@4502H0000U0a4090550B@1@`4S0D41
8P4o0B41?P4P0C`17P4l0A`1>`4J0C/1604k0AH1?04E0Cd14`4n0A81@04A0D414@530A41A@450000
50950A41100002d110040000;@450280000U0`l04@550A41A`4B0DT1505<0AH1C@4G0Dh16@5>0A/1
CP4M0Dh17`5=0B81B`4S0DT190570B@1AP4T0D@11@0001@2A04T0@@0000]0@@01@0001@2A@4J0@@0
000]0@D01@0001<2A@4A0@@0000]0@@010000?011@080000nP8000<0003o0002100002d11@0V0000
9@<A02@1o00T0OX08`7h0281m`0Q0OD0807d01h1l`0L0O<06P7c01P1l`0F0O<05@7d01<1mP0B0OL0
4@7i0141n`0A0Od01@0001@2o@0A0@@0000]0@@0100002d11@0R00009@<?0141o@0A0Ol04P400A@1
0`4F0@D15`450AT11P4K0@H17@450Al11@4R0@818`410B@1o`0T0Od0907k00D0000D0_/090440000
;@4400D0000D0_`06P440000;@4500D0000C0_`04@440000;@4400@0000]0@D09P0002D34@0T0I`0
906J02<1V00R0IH08@6E0201U00N0I<0706B01X1TP0H0I805P6C01D1U00C0ID04P6G0141V00A0IX0
4@6L00D0000D0Y`04@440000;@4400@0000]0@D08P0002D33`0A0I`04@6N0181X00D0J<05P6T01L1
Y@0I0JD06`6U01d1Y@0O0J@08P6R02<1X00T0Il0906M02@1V`05000050:K02@1100002d110050000
50:L01X1100002d11@0500004`:L02@1100002d110040000;@4502H0000U0a40906402@1PP0S0H00
8P5n0241O@0P0G/07P5k01`1NP0J0GX0605j01H1N`0E0G`04`5m0181OP0A0H004@620141Q0050000
50:40141100002d110040000;@450280000U0`l04@640141QP0B0HP0506;01H1S00G0Hd06@6=01/1
S@0M0Hd07`6<0281RP0S0HP0906602@1Q00T0H<01@0001@2P`0T0@@0000]0@@01@0001@2Q00J0@@0
000]0@D01@0001<2Q00A0@@0000]0@@0100002d11@0V00009@<A02@1J`0T0FT08`5X0281IP0Q0F@0
805S01h1HP0L0F806P5R01P1HP0F0F<05@5T01<1I@0B0FH04@5X0141JP0A0F`01@0001@2K00A0@@0
000]0@@0100002d11@0R00009@<?0141K00A0Fh04P5`01@1L`0F0G@05`5e01T1M@0K0GD07@5e01l1
M00R0G808`5`02@1KP0T0F`0905Z00D0000D0VX090440000;@4400D0000D0V/06P440000;@4500D0
000C0V/090440000;@4400@0003`0@D020000?X200030000003o0P@0000]0@D09P0002D34@0l0DD1
?0530C/1@@4j0Cl1>@4n0CP1?04f0C`1=04k0C81>`4`0C/1;`4l0Bd1?@4[0Ch1:P500BT1@@4Y0D<1
:@550@D0000D0TD1:@440000;@4400@0000]0@D08P0002D33`0Y0DD1:@570BX1B@4/0D`1;P5=0Bl1
CP4a0Dh1<`5>0CD1CP4g0Dd1>P5;0C/1B@4l0DL1?0560C`1A045000050940C`1100002d110050000
50950C<1100002d11@0500004`950BT1100002d110040000;@4502H0000U0a40?04D0C`14P4k0A41
>P4?0CT13@4h0@`1=P4;0C@12`4b0@/1<04;0Bl1304]0@`1:`4>0BX13`4Y0A41:@4C0BT15@450000
508E0BT1100002d110040000;@450280000U0`l0:@4E0BT15`4Z0AT1;04L0Bh17@4_0Ad1<@4N0C<1
7P4e0Ah1=`4M0CX16`4k0AT1?04G0C`15@4l0A<11@0001@24`4l0@@0000]0@@01@0001@2504c0@@0
000]0@D01@0001<22`4c0@@0000]0@@010000?011@080000nP8000<0003o0002100002d11@0V0000
9@<A03`1W00l0IX0>`6H03X1UP0i0ID0>06D03H1T`0d0I80<P6B0301TP0_0I<0;@6D02/1U@0Z0IL0
:@6H02T1VP0Y0I`01@0001@2W00Y0@@0000]0@@0100002d11@0R00009@<?02T1W00Y0Ih0:P6P02`1
X`0^0J@0;`6U0341Y@0c0JD0=@6U03L1Y00j0J80>`6P03`1W`0l0Id0?06K00D0000D0Y/0?0440000
;@4400D0000D0Y`0<`440000;@4500D0000C0ZD0<`440000;@4400@0000]0@D09P0002D34@0l0E<0
?05A03/1D00j0Dh0>@5<03P1B`0f0DX0=05:0381BP0`0DX0;`5:02d1B`0[0Dd0:P5>02T1D00Y0E80
:@5D00D0000D0U@0:@440000;@4400@0000]0@D08P0002D33`0Y0E@0:@5F02X1E`0/0EX0;P5L02l1
G00a0Ed0<`5M03D1G@0g0E`0>P5I03/1F00l0EH0?05D03`1DP050000509B03`1100002d110050000
509C03<1100002d11@0500004`9:03<1100002d110040000l04500P0003j0P000`000000o`840000
;@4502H0000U0a40E05e0E@1L`5D0G41D`5_0E41KP5@0Fd1CP5/0D`1J`5:0F/1B05[0DL1K0550Fd1
A05^0D81L0520G81@@5c0D41M@450000509e0D41100002d110040000;@450280000U0`l0@@5e0D41
M`520GT1A05l0DH1O@580Gh1B@5n0D/1O`5=0Gh1C`5m0E81N`5C0GT1E05h0E@1MP5D0G@11@0001@2
M05D0@@0000]0@@01@0001@2M@5;0@@0000]0@D01@0001<2M@5D0@@0000]0@@0100002d11@0V0000
9@<A05@1G@5D0E/1E05I0E<1E`5A0EH1D05E0Dh1E05<0E<1BP5C0DP1D`570E@1A@5E0D@1EP520EP1
@P5I0D41F`510Ed11@0001@2G@510@@0000]0@@0100002d11@0R00009@<?0441G@510El1@P5Q0D@1
I0560FD1B05V0DT1IP5;0FH1C@5V0Dl1I@5B0F<1D`5Q0E@1H05D0Eh1E05L0@D0000D0U`1E0440000
;@4400D0000D0Ud1B`440000;@4500D0000C0Ud1@@440000;@4400@0000]0@D09P0002D34@1D0B`1
E04[0E@1:@5C0BL1D@4V0E01905>0B<1C04S0DX18`580B<1A`4T0DD19@540BH1@P4W0D81:@510B/1
@@4]0@D0000D0Rd1@@440000;@4400@0000]0@D08P0002D33`110Bd1@@4_0D81<@540C@1AP4e0DP1
=P590CH1B`4f0Dd1=P5?0CD1DP4c0E<1<@5D0Bl1E04]0E@1;0450000508/0E@1100002d110050000
508/0D/1100002d11@0500004`8f0D/1100002d110040000;@4502H0000U0a40E07l05@1nP1D0OP0
D`7g0541m@1@0O@0CP7c04`1l`1:0O<0B07c04L1l`150O@0A07f0481m`120OT0@@7k0441o@050000
50;m0441100002d110040000;@450280000U0`l0@@7m0441o`120@01A0430DH11@580@D1B@460D/1
1P5=0@D1C`450E810P5C0@41E07o05@1o@1D0O/01@0001@2n`1D0@@0000]0@@01@0001@2o01;0@@0
000]0@D01@0001<2o0110@@0000]0@@010000?011@080000nP8000<0003o0002100002d11@0V0000
9@<A05@1i01D0N80E07P05<1g`1A0Md0D07L04h1f`1<0M/0BP7J04P1f`170M/0A@7L04@1g@120Ml0
@P7Q0441h`110ND01@0001@2i@110@@0000]0@@0100002d11@0R00009@<?0441i@110NH0@P7X04@1
j`160N`0B07]04T1kP1;0Nh0C@7]04l1k@1B0NX0D`7Y05@1i`1D0ND0E07S00D0000D0^<0E0440000
;@4400D0000D0^@0B`440000;@4500D0000C0^h0B`440000;@4400@0000]0@D09P0002D34@1D0L`0
E07:05@1b01C0LH0D@750501a01>0L<0C07204X1`P180L<0A`7304D1a0140LD0@P770481b@110LX0
@@7<00D0000D0/`0@@440000;@4400@0000]0@D08P0002D33`110L`0@@7>0481d0140M<0AP7D04P1
e@190MH0B`7F04d1e@1?0MD0DP7B05<1d@1D0Ll0E07=05@1b`05000050;;05@1100002d110050000
50;<04/1100002d11@0500004`;<05@1100002d110040000;@4502H0000U0a40E06d05@1/P1D0K00
D`6^0541[@1@0J`0CP6[04`1ZP1:0JX0B06Z04L1Z`150J`0A06]0481[`120K00@@6b0441]0050000
50:d0441100002d110040000;@450280000U0`l0@@6d0441]P120KP0A06k04H1_0180Kd0B@6m04/1
_@1=0Kd0C`6l0581^P1C0KP0E06g05@1]@1D0K<01@0001@2/`1D0@@0000]0@@01@0001@2]01;0@@0
000]0@D01@0001<2ZP1;0@@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V0000
9@<A06`1S@5/0H/1K0690F/1R05Z0HH1J0650FH1Q05T0H@1H`630F41Q05O0H@1G@650E`1QP5K0HP1
FP6:0ET1S05I0Hd11@0001@2S@5I0@@0000]0@@0100002d11@0R00009@<?05T1S@5I0Hl1FP6A0E`1
U05N0ID1H06F0F81U`5T0IL1I@6F0FL1UP5Z0I<1J`6B0F`1T05/0Hh1K06<0@D0000D0X`1K0440000
;@4400D0000D0Xd1H`440000;@4500D0000C0X<1H`440000;@4400@0000]0@D09P0002D34@1/0GD1
K05c0F`1L@5[0Fl1JP5^0FP1K@5V0F`1I05[0F<1J`5Q0F/1G`5/0Ed1K@5L0Fh1F`5`0EX1LP5I0G<1
F@5e0@D0000D0WD1F@440000;@4400@0000]0@D08P0002D33`1I0GD1F@5g0EX1N@5L0G`1GP5m0F01
OP5R0Gh1I05o0FD1OP5W0Gd1JP5k0F/1N@5/0GP1K05f0F`1M0450000509d0F`1100002d110050000
509e0F<1100002d11@0500004`9[0F<1100002d110040000;@4502H0000U0a40K05M0F`1F`5/0ET1
J`5G0FX1EP5X0ED1IP5D0F@1D`5S0E<1H@5C0El1E05M0ED1G05F0E/1F05J0ET1F@5K0ET1G@450000
509M0ET1100002d110040000;@450280000U0`l0F@5M0ET1G`5J0F41G05T0Eh1I@5P0FH1HP5V0F@1
IP5U0FH1I`5U0FX1H`5[0F41K05P0F`1GP5/0E`11@0001@2G05/0@@0000]0@@01@0001@2G@5S0@@0
000]0@D01@0001<2D`5S0@@0000]0@@0100002d11@0V00009@<A06`1o01/0OX0K07h06/1m`1Z0OD0
J07d06H1l`1T0O<0H`7c0641l`1O0O<0G@7d05`1mP1K0OL0FP7i05T1n`1I0Od01@0001@2o@1I0@@0
000]0@@0100002d11@0R00009@<?05T1o@1I0Ol0FP400E`10`5N0@D1H0450F811P5T0@H1I@450FL1
1@5Z0@81J`410F`1o`1/0Od0K07k00D0000D0_/0K0440000;@4400D0000D0_`0H`440000;@4500D0
000C0_`0F@440000;@4400@0000]0@D09P0002D34@250Hd1Q06;0H@1R@630HP1PP660H01Q@5n0H@1
O@640G/1P`5i0H@1M`640GD1Q@5d0HH1L`680G81RP5a0H`1L@6=0@D0000D0Xd1L@440000;@4400@0
000]0@D08P0002D33`1a0Hd1LP6?0G81T@5e0I@1MP6E0GP1UP5j0IL1O06G0Gh1UP5o0IH1PP6C0H<1
TP640I01Q@6>0HD1S045000050:<0HD1100002d11005000050:=0G/1100002d11@0500004`:G0G/1
100002d110040000;@4502H0000U0a40Q@5e0H@1L`640G41P`5_0H81KP600Fd1OP5/0Gd1J`5k0F/1
N@5[0GL1K05e0Fd1M05^0G<1L05b0G81L@5c0G41M@450000509e0G41100002d110040000;@450280
000U0`l0L@5e0G81M`5b0GT1M@5l0GH1O@5h0Gh1NP5n0G`1O`5n0Gh1O`5m0H81N`630GT1Q05h0HD1
MP650G@11@0001@2M0650@@0000]0@@01@0001@2M@5k0@@0000]0@D01@0001<2M@650@@0000]0@@0
100002d11@0V00009@<A08D1;0640B/1Q04Y0H<19`620BH1P04T0Gh18`5m0B<1N`4S0GT18`5g0B@1
M@4U0G@19P5c0BL1LP4Y0G41:`5a0Bd11@0001@2;@5a0@@0000]0@@0100002d11@0R00009@<?0741
;@5b0Bl1LP4a0GD1=05f0CD1N04f0GX1=P5l0CH1OP4f0Gl1=@620C<1P`4a0H@1;`650Bd1Q@4/0@D0
000D0R`1Q@440000;@4400D0000D0R`1N`440000;@4500D0000C0R`1L@440000;@4400@0000]0@D0
9P0002D34@250A@1Q04B0H@14@630@l1PP4=0H01305n0@/1O@4;0G/12`5i0@/1M`4<0GD1305d0@h1
L`4?0G814@5a0A<1L@4E0@D0000D0QD1L@440000;@4400@0000]0@D08P0002D33`1a0AD1LP4G0G81
6@5e0A`1MP4M0GP17@5j0Ah1O04N0Gh17P5o0Ad1PP4K0H<16@640AL1Q@4E0HD14`450000508C0HD1
100002d110050000508D0G/1100002d11@0500004`8D0G41100002d110040000;@4502H0000U0a40
Q@7l08@1nP240OP0P`7g0881m@200O@0OP7c07d1l`1k0O<0N@7c07L1l`1e0O@0M07f07<1m`1b0OT0
L@7k0741o@05000050;m0741100002d110040000;@450280000U0`l0L@7m0781o`1b0@01M@430GH1
1@5h0@D1NP460G`11P5n0@D1O`450H810P630@41Q07o08D1o@250O/01@0001@2n`250@@0000]0@@0
1@0001@2o01k0@@0000]0@D01@0001<2o0250@@0000]0@@010000?011@080000nP8000<0003o0002
100002d11@0V00009@<A08D1W0240IX0Q06H08<1UP220ID0P06D07h1T`1m0I80N`6B07T1TP1g0I<0
M@6D07@1U@1c0IL0LP6H0741VP1a0I`01@0001@2W01a0@@0000]0@@0100002d11@0R00009@<?0741
W01b0Ih0LP6P07D1X`1f0J@0N06U07X1Y@1l0JD0OP6U07l1Y0220J80P`6P08@1W`250Id0Q@6K00D0
000D0Y/0Q@440000;@4400D0000D0Y`0N`440000;@4500D0000C0Y`0L@440000;@4400@0000]0@D0
9P0002D34@250C/0Q04i08@1=`230CH0PP4d0801<`1n0C80O@4b07/1<@1i0C80M`4b07D1<`1d0CD0
L`4f0781>01a0CX0L@4l00D0000D0S`0L@440000;@4400@0000]0@D08P0002D33`1a0C`0LP4m0781
?`1e0D80MP5307P1A01j0DD0O05507h1A01o0D@0PP5108<1@0240Ch0Q@4l08D1>P050000508j08D1
100002d110050000508k07/1100002d11@0500004`9507/1100002d110040000l04500P0003j0P00
0`000000o`840000;@4502H0000U0a40W@6=0Id1R`6L0HT1V`680IX1QP6H0HD1U`640ID1Q06C0H<1
T@640Hl1Q06=0HD1S0660H/1R06:0HX1R@6<0HT1S@45000050:=0HT1100002d110040000;@450280
000U0`l0R@6=0HX1S`6:0I41S@6D0Hh1U@6@0IH1TP6G0I@1U`6F0IH1U`6F0IX1T`6L0I81W06@0Id1
SP6M0H`11@0001@2S06M0@@0000]0@@01@0001@2S@6C0@@0000]0@D01@0001<2S@690@@0000]0@@0
100002d11@0V00009@<A09d1G@6M0E/1W05I0I/1E`6J0EH1V05E0IL1E06E0E<1T`5C0I41D`6?0E@1
S@5E0H`1EP6;0EP1RP5I0HT1F`690Ed11@0001@2G@690@@0000]0@@0100002d11@0R00009@<?08T1
G@6:0El1RP5Q0Hd1I06>0FD1T05V0I81IP6D0FH1UP5V0IL1I@6J0F<1W05Q0I`1H06M0Eh1W@5L0@D0
000D0U`1W@440000;@4400D0000D0Ud1T`440000;@4500D0000C0Ud1R@440000;@4400@0000]0@D0
9P0002D34@2M0B`1W@4[0I`1:@6K0BL1VP4V0IP1906G0B<1U@4S0I<18`6A0B<1S`4T0Hd19@6<0BH1
R`4W0HX1:@690B/1R@4]0@D0000D0Rd1R@440000;@4400@0000]0@D08P0002D33`290Bd1RP4_0HX1
<@6=0C@1SP4e0I01=P6B0CH1U04f0IH1=P6G0CD1VP4c0I`1<@6L0Bl1W@4]0Id1;0450000508/0Id1
100002d110050000508/0I<1100002d11@0500004`8/0Id1100002d110040000;@4502H0000U0a40
W@7T09d1hP2L0N00V`7O09X1g@2H0M`0U`7K09D1f`2C0MX0T@7K08l1f`2=0M`0S07M08/1g`2:0N40
R@7S08T1i@05000050;U08T1100002d110040000;@450280000U0`l0R@7U08X1iP2:0NP0S@7[08h1
k02@0Nd0TP7^09@1kP2F0Nd0U`7]09X1jP2L0NT0W07W09d1i@2M0N<01@0001@2h`2M0@@0000]0@@0
1@0001@2i02C0@@0000]0@D01@0001<2kP2C0@@0000]0@@010000?011@080000nP8000<0003o0002
100002d11@0V00009@<A09d1c02M0LX0W07809/1aP2J0LD0V07409L1``2E0L80T`720941``2?0L<0
S@7408`1a@2;0LL0RP7908T1bP290L`01@0001@2c0290@@0000]0@@0100002d11@0R00009@<?08T1
c02:0Lh0RP7@08d1d`2>0M@0T07E0981eP2D0MH0UP7E09L1e@2J0M80W07A09`1c`2M0Ld0W@7;00D0
000D0//0W@440000;@4400D0000D0/`0T`440000;@4500D0000C0/`0W@440000;@4400@0000]0@D0
9P0002D34@2M0H@0W@6209`1P02K0Gh0VP5m09P1N`2G0G/0U@5j09<1NP2A0GX0S`5k08d1O02<0Gd0
R`5n08X1P0290H80R@6400D0000D0X@0R@440000;@4400@0000]0@D08P0002D33`290H@0RP6608X1
R02=0H/0SP6<0901S@2B0Hd0U06=09H1S@2G0H`0VP6:09`1R02L0HH0W@6409d1P`05000050:309d1
100002d11005000050:409<1100002d11@0500004`:409d1100002d110040000;@4502H0000U0a40
W@5[09d1J@2L0FP0V`5V09X1I02H0F<0U`5R09D1HP2C0F80T@5R08l1H`2=0F@0S05U08/1IP2:0FP0
R@5Z08T1K0050000509/08T1100002d110040000;@450280000U0`l0R@5/08X1KP2:0G00S@5c08h1
M02@0GD0TP5e09@1M@2F0GD0U`5d09X1LP2L0G00W05^09d1K02M0FX01@0001@2JP2M0@@0000]0@@0
1@0001@2J`2C0@@0000]0@D01@0001<2J`290@@0000]0@@010000?011@080000nP8000<000000?l2
100002d11@0V00009@<A0;D1M@6e0G<1]05a0K<1K`6b0Fh1/05]0Jl1K06]0F/1Z`5[0JT1J`6W0F`1
YP5]0J@1KP6S0G01XP5b0J81L`6R0GD11@0001@2M@6R0@@0000]0@@0100002d11@0R00009@<?0:81
M@6R0GL1XP5i0JD1O06V0Gd1Z05n0JX1OP6/0Gl1[P5n0K01O@6c0G/1]05i0K@1N06e0GH1]@5d0@D0
000D0W@1]@440000;@4400D0000D0WD1Z`440000;@4500D0000C0Wl1Z`440000;@4400@0000]0@D0
9P0002D34@2e0DD1]@530K@1@@6c0Cl1/P4n0K01?06_0C`1[@4k0J/1>`6Y0C/1Y`4l0JH1?@6T0Ch1
X`500J81@@6R0D<1XP550@D0000D0TD1XP440000;@4400@0000]0@D08P0002D33`2R0DD1XP570J81
B@6U0D`1YP5=0JP1CP6Z0Dh1[05>0Jh1CP6`0Dd1/`5;0K@1B@6d0DL1]@560KD1A045000050940KD1
100002d11005000050950J/1100002d11@0500004`9>0J/1100002d110040000;@4502H0000U0a40
]@4/0KD1:`6d0BT1/`4W0K819P6`0B@1[`4S0Jd18`6[0B<1Z@4S0JL1906V0BD1Y04V0J<19`6R0BT1
XP4[0J81;@450000508]0J81100002d110040000;@450280000U0`l0XP4]0J81;`6R0C41Y@4d0JH1
=@6X0CH1ZP4f0J`1=P6^0CH1/04e0K<1<`6d0C41]04_0KD1;@6e0B`11@0001@2;06e0@@0000]0@@0
1@0001@2;06[0@@0000]0@D01@0001<2;06e0@@0000]0@@0100002d11@0V00009@<A0;D1506e0A81
]04A0K<13`6b0@d1/04<0Jl12`6]0@/1Z`4;0JT12`6W0@`1YP4<0J@13P6S0@l1XP4A0J814`6R0AD1
1@0001@25@6R0@@0000]0@@0100002d11@0R00009@<?0:815@6R0AL1XP4I0JD1706V0Ad1Z04M0JX1
7P6/0Ah1[P4N0K017@6c0A/1]04I0K@15`6e0AD1]@4C0@D0000D0Q<1]@440000;@4400D0000D0Q@1
Z`440000;@4500D0000C0Qh1Z`440000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D0
9P0002D34@2e0L`0]@7:0;@1b02c0LH0/P750;01a02_0L<0[@720:/1`P2Y0L<0Y`730:H1a02T0LD0
X`770:81b@2R0LX0XP7<00D0000D0/`0XP440000;@4400@0000]0@D08P0002D33`2R0L`0XP7>0:81
d02U0M<0YP7D0:P1e@2Z0MH0[07F0:h1e@2`0MD0/`7B0;@1d@2d0Ll0]@7=0;D1b`05000050;;0;D1
100002d11005000050;<0:/1100002d11@0500004`;20:/1100002d110040000;@4502H0000U0a40
]@640;D1PP2d0H00/`5n0;81O@2`0G/0[`5k0:d1NP2[0GX0Z@5j0:L1N`2V0G`0Y05m0:<1OP2R0H00
XP620:81Q005000050:40:81100002d110040000;@450280000U0`l0XP640:81QP2R0HP0Y@6;0:H1
S02X0Hd0ZP6=0:`1S@2^0Hd0/06<0;<1RP2d0HP0]0660;D1Q02e0H<01@0001@2P`2e0@@0000]0@@0
1@0001@2Q02[0@@0000]0@D01@0001<2NP2[0@@0000]0@@0100002d11@0V00009@<A0;D1D`2e0E40
]05@0;<1CP2b0D`0/05;0:l1BP2]0DX0Z`5:0:T1BP2W0DX0YP5;0:@1C@2S0Dh0XP5@0:81DP2R0E@0
1@0001@2E02R0@@0000]0@@0100002d11@0R00009@<?0:81E02R0EH0XP5G0:D1FP2V0E`0Z05L0:X1
G@2/0Ed0[P5M0;01G02c0ET0]05H0;@1EP2e0E@0]@5B00D0000D0U80]@440000;@4400D0000D0U<0
Z`440000;@4500D0000C0U<0]@440000;@4400@0000]0@D09P0002D34@2e0C/0]@4i0;@1=`2c0CH0
/P4d0;01<`2_0C80[@4b0:/1<@2Y0C80Y`4b0:H1<`2T0CD0X`4f0:81>02R0CX0XP4l00D0000D0S`0
XP440000;@4400@0000]0@D08P0002D33`2R0C`0XP4m0:81?`2U0D80YP530:P1A02Z0DD0[0550:h1
A02`0D@0/`510;@1@02d0Ch0]@4l0;D1>P050000508j0;D1100002d110050000508k0:/1100002d1
1@0500004`8k0:81100002d110040000l04500P0003j0P000`000000o`840000;@4502H0000U0a40
c@6=0Ld1R`7<0HT1b`680LX1QP790HD1a`640LD1Q0730H<1`@640Kl1Q06n0HD1_0660K/1R06j0HX1
^P6<0KX1S@45000050:=0KX1100002d110040000;@450280000U0`l0^P6=0KX1S`6k0I41_@6D0Kh1
U@700IH1`P6G0L@1U`760IH1b06F0L/1T`7<0I81c@6@0Ld1SP7=0H`11@0001@2S07=0@@0000]0@@0
1@0001@2S@730@@0000]0@D01@0001<2U`730@@0000]0@@0100002d11@0V00009@<A0<d1;07=0B/1
c04Y0L/19`7:0BH1b@4T0LL18`750B<1``4S0L418`6o0B@1_P4U0K`19P6k0BL1^P4Y0KX1:`6j0Bd1
1@0001@2;@6j0@@0000]0@@0100002d11@0R00009@<?0;X1;@6j0Bl1^`4a0Kd1=06n0CD1`04f0L81
=P740CH1aP4f0LP1=@7;0C<1c04a0Ld1;`7=0Bd1c@4/0@D0000D0R`1c@440000;@4400D0000D0R`1
``440000;@4500D0000C0SH1``440000;@4400@0000]0@D09P0002D34@3=0O`0c@7j0<`1n03;0OL0
bP7e0<T1m0370O<0a@7c0<<1l`310O<0_`7c0;h1m02l0OH0^`7g0;X1n@2j0O/0^P7m00D0000D0_d0
^P440000;@4400@0000]0@D08P0002D33`2j0Od0^P7o0;/1006m0@<1_P450L011@720@H1a0460LH1
1@780@D1b`420L`10@7=0Ol0c@7m0<d1n`05000050;k0<d1100002d11005000050;l0<<1100002d1
1@0500004`860L<1100002d110040000l04500P0003j0P000`000?l000840000;@4502H0000U0a40
c@7T0<d1hP3<0N00b`7O0<X1g@390M`0a`7K0<D1f`330MX0`@7K0;l1f`2n0M`0_07M0;/1g`2j0N40
^P7S0;X1i@05000050;U0;X1100002d110040000;@450280000U0`l0^P7U0;X1iP2k0NP0_@7[0;h1
k0300Nd0`P7^0<@1kP360Nd0b07]0</1jP3<0NT0c@7W0<d1i@3=0N<01@0001@2h`3=0@@0000]0@@0
1@0001@2i0330@@0000]0@D01@0001<2i03=0@@0000]0@@0100002d11@0V00009@<A0<d1W03=0IX0
c06H0</1UP3:0ID0b@6D0<L1T`350I80``6B0<41TP2o0I<0_P6D0;`1U@2k0IL0^P6H0;X1VP2j0I`0
1@0001@2W02j0@@0000]0@@0100002d11@0R00009@<?0;X1W02j0Ih0^`6P0;d1X`2n0J@0`06U0<81
Y@340JD0aP6U0<P1Y03;0J80c06P0<d1W`3=0Id0c@6K00D0000D0Y/0c@440000;@4400D0000D0Y`0
``440000;@4500D0000C0Y80``440000;@4400@0000]0@D09P0002D34@3=0F/0c@5Y0<`1J03;0FH0
bP5T0<T1H`370F80a@5R0<<1HP310F80_`5S0;h1I02l0FD0^`5V0;X1J02j0FX0^P5/00D0000D0V`0
^P440000;@4400@0000]0@D08P0002D33`2j0F`0^P5^0;/1L02m0G<0_P5d0<01M@320GD0a05e0<H1
M@380G@0b`5b0<`1L03=0Fh0c@5/0<d1JP050000509Z0<d1100002d110050000509[0<<1100002d1
1@0500004`9R0<<1100002d110040000;@4502H0000U0a40c@4k0<d1>@3<0CL0b`4f0<X1=0390C<0
a`4b0<D1<P330C40`@4b0;l1<P2n0C<0_04e0;/1=P2j0CP0^P4j0;X1?0050000508l0;X1100002d1
10040000;@450280000U0`l0^P4l0;X1?@2k0Cl0_@520;h1@`300D@0`P550<@1A@360D@0b0540</1
@@3<0D00c@4n0<d1?03=0CX01@0001@2>P3=0@@0000]0@@01@0001@2>`330@@0000]0@D01@0001<2
<@330@@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V00009@<A0>D1S@7U0H/1
i0690N<1R07R0HH1h@650Ml1Q07M0H@1f`630MT1Q07G0H@1eP650M@1QP7C0HP1dP6:0M81S07B0Hd1
1@0001@2S@7B0@@0000]0@@0100002d11@0R00009@<?0=81S@7B0Hl1d`6A0MD1U07G0ID1f06F0MX1
U`7L0IL1gP6F0N01UP7S0I<1i06B0ND1T07U0Hh1i@6<0@D0000D0X`1i@440000;@4400D0000D0Xd1
f`440000;@4500D0000C0Xd1dP440000;@4400@0000]0@D09P0002D34@3U0GD1i@5c0N@1L@7S0Fl1
hP5^0N41K@7O0F`1g@5[0M/1J`7I0F/1e`5/0MH1K@7D0Fh1d`5`0M81LP7B0G<1dP5e0@D0000D0WD1
dP440000;@4400@0000]0@D08P0002D33`3B0GD1dP5g0M<1N@7E0G`1e`5m0MP1OP7J0Gh1g05o0Mh1
OP7P0Gd1h`5k0N@1N@7U0GP1i@5f0ND1M0450000509d0ND1100002d110050000509e0M/1100002d1
1@0500004`9[0M/1100002d110040000;@4502H0000U0a40i@5M0ND1F`7T0ET1h`5G0N81EP7Q0ED1
g`5D0Md1D`7K0E<1f@5C0ML1E07F0ED1e05F0M<1F07B0ET1dP5K0M81G@450000509M0M81100002d1
10040000;@450280000U0`l0dP5M0M81G`7C0F41e@5T0ML1I@7H0FH1fP5V0M`1IP7N0FH1h05U0N<1
H`7T0F41i@5P0ND1GP7U0E`11@0001@2G07U0@@0000]0@@01@0001@2G@7K0@@0000]0@D01@0001<2
G@7B0@@0000]0@@0100002d11@0V00009@<A0>D1A@7U0D<1i0510N<1?`7R0Ch1h@4l0Ml1?07M0C/1
f`4k0MT1>`7G0C`1eP4m0M@1?P7C0D01dP510M81@`7B0DD11@0001@2A@7B0@@0000]0@@0100002d1
1@0R00009@<?0=81A@7B0DL1d`590MD1C07G0Dd1f05>0MX1CP7L0Dh1gP5>0N01C@7S0D/1i0590ND1
A`7U0DH1i@540@D0000D0T@1i@440000;@4400D0000D0TD1f`440000;@4500D0000C0Th1f`440000
;@4400@0000]0@D09P0002D34@3U0B`1i@4[0N@1:@7S0BL1hP4V0N41907O0B<1g@4S0M/18`7I0B<1
e`4T0MH19@7D0BH1d`4W0M81:@7B0B/1dP4]0@D0000D0Rd1dP440000;@4400@0000]0@D08P0002D3
3`3B0Bd1dP4_0M<1<@7E0C@1e`4e0MP1=P7J0CH1g04f0Mh1=P7P0CD1h`4c0N@1<@7U0Bl1i@4]0ND1
;0450000508/0ND1100002d110050000508/0M/1100002d11@0500004`8/0ND1100002d110040000
l04500P0003j0P000`000?l000840000;@4502H0000U0a40i@6d0>D1/P3T0K00h`6^0>81[@3Q0J`0
g`6[0=d1ZP3K0JX0f@6Z0=L1Z`3F0J`0e06]0=<1[`3B0K00dP6b0=81]005000050:d0=81100002d1
10040000;@450280000U0`l0dP6d0=81]P3C0KP0e@6k0=L1_03H0Kd0fP6m0=`1_@3N0Kd0h06l0><1
^P3T0KP0i@6g0>D1]@3U0K<01@0001@2/`3U0@@0000]0@@01@0001@2]03K0@@0000]0@D01@0001<2
_@3K0@@0000]0@@0100002d11@0V00009@<A0>D1>`3U0CT0i04g0><1=P3R0C@0h@4c0=l1<P3M0C80
f`4a0=T1<P3G0C80eP4c0=@1=@3C0CH0dP4h0=81>P3B0C`01@0001@2?03B0@@0000]0@@0100002d1
1@0R00009@<?0=81?03B0Cd0d`4o0=D1@P3G0D<0f0540=X1A@3L0DD0gP540>01A03S0D40i0500>D1
?P3U0C`0i@4j00D0000D0SX0i@440000;@4400D0000D0S/0f`440000;@4500D0000C0TD0f`440000
;@4400@0003`0@D020000?X200030000003o0P@0000]0@D09P0002D34@3m0Hd1o@6;0O`1R@7l0HP1
nP660OT1Q@7g0H@1m@640O<1P`7a0H@1l0640Nh1Q@7]0HH1j`680N/1RP7Z0H`1jP6=0@D0000D0Xd1
jP440000;@4400@0000]0@D08P0002D33`3Z0Hd1jP6?0N/1T@7]0I@1k`6E0O41UP7b0IL1m06G0OH1
UP7h0IH1n`6C0O`1TP7m0I01o@6>0Od1S045000050:<0Od1100002d11005000050:=0O@1100002d1
1@0500004`:=0Od1100002d110040000;@4502H0000U0a40o@5e0Od1L`7l0G41o05_0OX1KP7i0Fd1
m`5/0OD1J`7c0F/1l@5[0O01K07^0Fd1k@5^0N/1L07[0G81jP5c0NX1M@450000509e0NX1100002d1
10040000;@450280000U0`l0jP5e0NX1M`7[0GT1k@5l0Nl1O@7a0Gh1lP5n0O@1O`7f0Gh1n05m0O/1
N`7l0GT1o@5h0Od1MP7m0G@11@0001@2M07m0@@0000]0@@01@0001@2M@7d0@@0000]0@D01@0001<2
M@7m0@@0000]0@@0100002d11@0V00009@<A0?d1A@7m0D<1o0510O`1?`7j0Ch1n@4l0OL1?07e0C/1
l`4k0O41>`7`0C`1kP4m0Nd1?P7[0D01j`510NX1@`7Z0DD11@0001@2A@7Z0@@0000]0@@0100002d1
1@0R00009@<?0>X1A@7Z0DL1j`590Nd1C07_0Dd1l@5>0O81CP7d0Dh1mP5>0OP1C@7k0D/1o0590Od1
A`7m0DH1o@540@D0000D0T@1o@440000;@4400D0000D0TD1m0440000;@4500D0000C0TD1jP440000
;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@3m0N@0o@7R0?`1h03l0Ml0
nP7M0?T1g03g0M/0m@7K0?<1fP3a0M/0l07K0>h1g03]0Md0j`7O0>/1h@3Z0N<0jP7U00D0000D0^D0
jP440000;@4400@0000]0@D08P0002D33`3Z0ND0jP7V0>/1j03]0N/0k`7/0?41k@3b0Nh0m07^0?H1
k@3h0Nd0n`7Z0?`1j@3m0NL0o@7U0?d1h`05000050;S0?d1100002d11005000050;T0?@1100002d1
1@0500004`;T0>X1100002d110040000;@4502H0000U0a40o@7<0?d1bP3l0LP0o0760?X1a@3i0L@0
m`730?D1`P3c0L80l@730?01``3^0L@0k@750>/1a`3[0LT0jP7:0>X1c005000050;<0>X1100002d1
10040000;@450280000U0`l0jP7<0>X1cP3[0M00k@7C0>l1e03a0MD0lP7F0?@1eP3f0MD0n07E0?/1
dP3l0M40o@7?0?d1c@3m0L/01@0001@2b`3m0@@0000]0@@01@0001@2c03d0@@0000]0@D01@0001<2
eP3d0@@0000]0@@0100002d11@0V00009@<A0?d1W03m0IX0o06H0?`1UP3j0ID0n@6D0?L1T`3e0I80
l`6B0?41TP3`0I<0kP6D0>d1U@3[0IL0j`6H0>X1VP3Z0I`01@0001@2W03Z0@@0000]0@@0100002d1
1@0R00009@<?0>X1W03Z0Ih0j`6P0>d1X`3_0J@0l@6U0?81Y@3d0JD0mP6U0?P1Y03k0J80o06P0?d1
W`3m0Id0o@6K00D0000D0Y/0o@440000;@4400D0000D0Y`0m0440000;@4500D0000C0Y`0o@440000
;@4400@0000]0@D09P0002D34@3m0H@0o@620?`1P03l0Gh0nP5m0?T1N`3g0G/0m@5j0?<1NP3a0GX0
l05k0>h1O03]0Gd0j`5n0>/1P03Z0H80jP6400D0000D0X@0jP440000;@4400@0000]0@D08P0002D3
3`3Z0H@0jP660>/1R03]0H/0k`6<0?41S@3b0Hd0m06=0?H1S@3h0H`0n`6:0?`1R03m0HH0o@640?d1
P`05000050:30?d1100002d11005000050:40?@1100002d11@0500004`:=0?@1100002d110040000
;@4502H0000U0a40o@5C0?d1D@3l0E00o05>0?X1C03i0D/0m`5:0?D1BP3c0DX0l@5:0?01BP3^0D/0
k@5=0>/1CP3[0E00jP5B0>X1E0050000509D0>X1100002d110040000;@450280000U0`l0jP5D0>X1
EP3[0EL0k@5J0>l1G03a0E`0lP5M0?@1G@3f0Ed0n05L0?/1F@3l0EP0o@5F0?d1E03m0E801@0001@2
DP3m0@@0000]0@@01@0001@2D`3d0@@0000]0@D01@0001<2D`3m0@@0000]0@@0100002d11@0V0000
9@<A0?d1>`3m0CT0o04g0?`1=P3j0C@0n@4c0?L1<P3e0C80l`4a0?41<P3`0C80kP4c0>d1=@3[0CH0
j`4h0>X1>P3Z0C`01@0001@2?03Z0@@0000]0@@0100002d11@0R00009@<?0>X1?03Z0Cd0j`4o0>d1
@P3_0D<0l@540?81A@3d0DD0mP540?P1A03k0D40o0500?d1?P3m0C`0o@4j00D0000D0SX0o@440000
;@4400D0000D0S/0m0440000;@4500D0000C0TD0m0440000;@4400@0003`0@D020000?X200030000
003o0P@0000]0@D09P0002D34@0E0Xd15@:;0AD2R@4D0XP14P:60A42Q@4?0X@13@:40@/2P`4:0X@1
20:40@H2Q@450XH10`:80@<2RP420X`10P:=0@D0000D0Xd10P840000;@4400@0000]0@D08P0002D3
3`020Xd10P:?0@<2T@450Y@11`:E0@T2UP4;0YL130:G0@h2UP4@0YH14`:C0A@2TP4E0Y015@:>0AD2
S045000050:<0AD2100002d11005000050:=0@`2100002d11@0500004`:30@`2100002d110040000
;@4502H0000U0a405@9M0AD2F`4E0UT1509G0A82EP4A0UD13`9D0@d2D`4;0U<12P9C0@P2E0460UD1
1@9F0@<2F0430UT10P9K0@82G@450000509M0@82100002d110040000;@450280000U0`l00P9M0@82
G`430V411@9T0@L2I@490VH12`9V0@`2IP4>0VH1409U0A<2H`4D0V415@9P0AD2GP4E0U`11@0001@2
G04E0P@0000]0@@01@0001@2G@4<0P@0000]0@D01@0001<2G@4E0P@0000]0@@0100002d11@0V0000
9@<A01D2A@4E0T<15@910A@2?`4B0Sh14@8l0@l2?04=0S/12`8k0@X2>`480S`11P8m0@D2?P430T01
0`910@82@`420TD11@0001@2A@420P@0000]0@@0100002d11@0R00009@<?0082A@420TL10`990@D2
C0470Td12@9>0@/2CP4<0Th13P9>0A02C@4C0T/150990AD2A`4E0TH15@940@D0000D0T@15@840000
;@4400D0000D0TD130840000;@4500D0000C0S/130840000;@4400@0000]0@D09P0002D34@0E0R`1
5@8[0AD2:@4D0RL14P8V0A42904?0R<13@8S0@/28`4:0R<1208T0@H29@450RH10`8W0@<2:@420R/1
0P8]0@D0000D0Rd10P840000;@4400@0000]0@D08P0002D33`020Rd10P8_0@<2<@450S@11`8e0@T2
=P4;0SH1308f0@h2=P4@0SD14`8c0A@2<@4E0Rl15@8]0AD2;0450000508/0AD2100002d110050000
508/0@`2100002d11@0500004`8S0@`2100002d110040000;@4502H0000U0a405@8D0AD24P4E0Q41
508?0A823@4A0P`13`8;0@d22`4;0P/12P8;0@P230460P`11@8>0@<23`430Q410P8C0@825@450000
508E0@82100002d110040000;@450280000U0`l00P8E0@825`430QT11@8L0@L27@490Qd12`8N0@`2
7P4>0Qh1408M0A<26`4D0QT15@8G0AD25@4E0Q<11@0001@24`4E0P@0000]0@@01@0001@2504<0P@0
000]0@D01@0001<22`4<0P@0000]0@@0100002d11@0V00009@<A01D2o00E0_X05@;h01@2m`0B0_D0
4@;d00l2l`0=0_<02`;c00X2l`080_<01P;d00D2mP030_L00`;i0082n`020_d01@0001@2o@020P@0
000]0@@0100002d11@0R00009@<?0082o@020_l00`800@D20`470PD12@850@/21P4<0PH13P850A02
1@4C0P8150810AD2o`0E0_d05@;k00D0000D0_/05@840000;@4400D0000D0_`030840000;@4500D0
000C0_`05@840000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@0E0/`0
5@;:01D2b00D0/H04P;50142a00?0/<03@;200/2`P0:0/<020;300H2a0050/D00`;700<2b@020/X0
0P;<00D0000D0/`00P840000;@4400@0000]0@D08P0002D33`020/`00P;>00<2d0050]<01`;D00T2
e@0;0]H030;F00h2e@0@0]D04`;B01@2d@0E0/l05@;=01D2b`05000050;;01D2100002d110050000
50;<00`2100002d11@0500004`;<0082100002d110040000;@4502H0000U0a405@:L01D2VP0E0YP0
50:F0182U@0A0Y@03`:C00d2TP0;0Y802P:B00P2T`060Y@01@:E00<2U`030YP00P:J0082W0050000
50:L0082100002d110040000;@450280000U0`l00P:L0082WP030Z001@:S00L2Y0090ZD02`:U00`2
Y@0>0ZD040:T01<2XP0D0Z005@:O01D2W@0E0Y/01@0001@2V`0E0P@0000]0@@01@0001@2W00<0P@0
000]0@D01@0001<2TP0<0P@0000]0@@0100002d11@0V00009@<A01D2Q00E0X805@:001@2OP0B0Wd0
4@9k00l2N`0=0WX02`9j00X2NP080W/01P9l00D2O@030Wh00`:00082PP020X@01@0001@2Q0020P@0
000]0@@0100002d11@0R00009@<?0082Q0020XH00`:800D2R`070X`02@:=00/2S@0<0Xd03P:=0102
S00C0XX050:801D2QP0E0X@05@:300D0000D0X<05@840000;@4400D0000D0X@030840000;@4500D0
000C0X@05@840000;@4400@0000]0@D09P0002D34@0E0V/05@9Y01D2J00D0VH04P9T0142H`0?0V80
3@9R00/2HP0:0V80209S00H2I0050VD00`9V00<2J0020VX00P9/00D0000D0V`00P840000;@4400@0
000]0@D08P0002D33`020V`00P9^00<2L0050W<01`9d00T2M@0;0WD0309e00h2M@0@0W@04`9b01@2
L00E0Vh05@9/01D2JP050000509Z01D2100002d110050000509[00`2100002d11@0500004`9[0082
100002d110040000;@4502H0000U0a405@9C01D2D@0E0U00509>0182C00A0T/03`9:00d2BP0;0TX0
2P9:00P2BP060T/01@9=00<2CP030U000P9B0082E0050000509D0082100002d110040000;@450280
000U0`l00P9D0082EP030UL01@9J00L2G0090U`02`9M00`2G@0>0Ud0409L01<2F@0D0UP05@9F01D2
E00E0U801@0001@2DP0E0P@0000]0@@01@0001@2D`0<0P@0000]0@D01@0001<2G@0<0P@0000]0@@0
10000?011@080000nP8000<000000?l2100002d11@0V00009@<A02h2G@4]0U/1;@9I0B`2E`4[0UH1
:@9E0BL2E04V0U<1909C0B82D`4P0U@17P9E0Ad2EP4L0UP16`9I0AX2F`4J0Ud11@0001@2G@4J0P@0
000]0@@0100002d11@0R00009@<?01X2G@4K0Ul16`9Q0Ad2I04O0VD18@9V0B<2IP4U0VH19P9V0BP2
I@4[0V<1;09Q0Bd2H04]0Uh1;@9L0@D0000D0U`1;@840000;@4400D0000D0Ud190840000;@4500D0
000C0Ud16P840000;@4400@0000]0@D09P0002D34@0^0TD1;@930Bd2@@4/0Sl1:`8n0BT2?04W0S`1
9P8k0B@2>`4R0S/1808l0Ah2?@4M0Sh170900A/2@@4J0T<16P950@D0000D0TD16P840000;@4400@0
000]0@D08P0002D33`0J0TD16`970A/2B@4M0T`17`9=0B42CP4S0Th19@9>0BH2CP4X0Td1:`9;0B`2
B@4]0TL1;@960Bd2A045000050940Bd2100002d11005000050950B@2100002d11@0500004`950AX2
100002d110040000;@4502H0000U0a40;P8/0Bd2:`4]0RT1;08W0B/29P4Y0R@19`8S0BH28`4T0R<1
8P8S0B02904N0RD17@8V0A`29`4K0RT16P8[0AX2;@450000508]0AX2100002d110040000;@450280
000U0`l06P8]0A/2;`4K0S417@8d0Al2=@4Q0SH18`8f0BD2=P4V0SH1:08e0B/2<`4/0S41;@8_0Bd2
;@4]0R`11@0001@2;04]0P@0000]0@@01@0001@2;04T0P@0000]0@D01@0001<2=P4T0P@0000]0@@0
100002d11@0V00009@<A02h2504]0Q81;@8A0B`23`4[0Pd1:@8<0BL22`4V0P/1908;0B822`4P0P`1
7P8<0Ad23P4L0Pl16`8A0AX24`4J0QD11@0001@25@4J0P@0000]0@@0100002d11@0R00009@<?01X2
5@4K0QL16`8I0Ad2704O0Qd18@8M0B<27P4U0Qh19P8N0BP27@4[0Q/1;08I0Bd25`4]0QD1;@8C0@D0
000D0Q<1;@840000;@4400D0000D0Q@190840000;@4500D0000C0P/190840000;@4400@0003`0@D0
20000?X200030000o`000P@0000]0@D09P0002D34@0^0^@0;@;R02d2h00/0]l0:`;M02T2g00W0]/0
9P;K02@2fP0R0]/080;K01h2g00M0]d070;O01/2h@0J0^<06P;U00D0000D0^D06P840000;@4400@0
000]0@D08P0002D33`0J0^D06`;V01/2j00M0^/07`;/0242k@0S0^h09@;^02H2k@0X0^d0:`;Z02`2
j@0]0^L0;@;U02d2h`05000050;S02d2100002d11005000050;T02@2100002d11@0500004`;T02h2
100002d110040000;@4502H0000U0a40;P;<02d2bP0]0/P0;0;602/2a@0Y0/@09`;302H2`P0T0/80
8P;30202``0N0/@07@;501`2a`0K0/T06P;:01X2c005000050;<01X2100002d110040000;@450280
000U0`l06P;<01/2cP0K0]007@;C01l2e00Q0]D08`;F02D2eP0V0]D0:0;E02/2dP0/0]40;@;?02d2
c@0]0//01@0001@2b`0]0P@0000]0@@01@0001@2c00T0P@0000]0@D01@0001<2`P0T0P@0000]0@@0
100002d11@0V00009@<A02h2J`0]0VT0;@9X02`2IP0[0V@0:@9S02L2HP0V0V80909R0282HP0P0V<0
7P9T01d2I@0L0VH06`9X01X2JP0J0V`01@0001@2K00J0P@0000]0@@0100002d11@0R00009@<?01X2
K00K0Vh06`9`01d2L`0O0W@08@9e02<2M@0U0WD09P9e02P2M00[0W80;09`02d2KP0]0V`0;@9Z00D0
000D0VX0;@840000;@4400D0000D0V/090840000;@4500D0000C0WD090840000;@4400@0000]0@D0
9P0002D34@0^0S/0;@8i02d2=`0/0SH0:`8d02T2<`0W0S809P8b02@2<@0R0S80808b01h2<`0M0SD0
708f01/2>00J0SX06P8l00D0000D0S`06P840000;@4400@0000]0@D08P0002D33`0J0S`06`8m01/2
?`0M0T807`930242A00S0TD09@9502H2A00X0T@0:`9102`2@00]0Sh0;@8l02d2>P050000508j02d2
100002d110050000508k02@2100002d11@0500004`8a02@2100002d110040000;04000L0000F1;01
C@8009d01@000202000000@0000/0@001`0001H4<7D`MM2:d8X50000808000000`0000000008@088
900001P000024<3K0@0000<00000000000000000000K@000@00003@0000200000P0000007D<00000
003H@`00f4<30000oklUA:VZiD:XBVe4ZJ[U@_no9DCoOlQ38@0000P0001R000030000040000Q0000
20000680000<00000@000140000<0000200000X0000@0000W@0000000009000040000;01002`0@00
30000100002G0P00L`0000/0000@00007P4001h1000Q0000200002D0000<00001`00P2D0000<0000
0000P1H0000<0000000001P0000<0000000001T0000<0000oooo01@0000<00003@000580001`0@00
0@0001000007000000000000002l0P00000000L20R9C07T0L`1d06D0K@0000000000000000000000
000000000000000000000000000000000000000000000000003bM`00000m5B6F6@2`0Cf[lWN<Ua<0
0k[bM`d0000m5B6F6@2`0Cf[lWLm5B6F6@2`0Cf[lWLQ08X1?ADQUP/0R04001D0T9DC0:/gTGc7=i5l
bekaMlA@oGl0l?eo000000000000000000000000101g3`00e9DC03QL8P0000BN?ADQUQ00T040l?eo
000003QL8P3TUA<0?ADQUR40RP5XK:P5?ADQUQL0/05h1aD0K@FAO:4D2Rm`K:P5002X1CdE8IH@UQ<0
0H0000RB8P0000000000000000000000;9HC016Um7Lm5B6FYECbMdbF4`1V[O9g87b_1FAf00P00000
9@0000`0000100002P000100002M0000000000T0000@0000/0400;01000W0000600000T000000000
oooo0000000U0000300000T0001<0000I00009L2001c0000]0<00901002M000000000;01002`0@00
8@3`0000000000000020?`00000000000020?`000000000000000000000000000000000000000000
9`0001P00008000000000?ooo`0000009@0000`000080000:00000`000090000B`00010000000000
1@0001h0000H0000W@000000001=0P00/04001X0000@000000000000000U0000300000P0001<0000
I00009L2001c0000]0<00901001T0000000005<3002`0@008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009@0000`0000800009@0000`000080000
C00006@0002G0P00L`000;@3002@0@00W@000000002`0@00/0400240l000000000000000P3l00000
00000000P3l0000000000000000000000000000000000000000002D0000<000020000580001`0@00
2@0002/00000000000000000002l0P0000000@N00@110780J@1Q06`0000000000000000000000000
00000000000000000000000000000000000000000000000000300000`0000000/9DC00BdlWL8TR80
W@000000002`0@00/0400240l000000000000;PTmGL0000000000000000000000000000000000040
?ADQUSdE8IJ54PY_0@0001000007000000000000002l0P00000000L20R8007T0L`1d06D0K@000000
800000000000000000000000000000000000000000000000000000005@000000003aMlA@oGl0l?eo
0000000000000000298R000000000000000003QL8P1g3`BX47n_1@40001g3`BX1:P006Af00P00000
9@0000`000090000600000`0000000005P0000`0000I00006`00010000070@006`000180000<0000
0@0005@000280000g@8007<0001I0`00R@000040001NPZE1GX:U@@L1000K00002P0004`000000000
00000000003oooooooooof00001706D0KP1U0780H@1d06T0K`1^01`0000D00005@0001@0000>0000
5@0000`0000900005P0001D0000B000030000080000K000040000<l1000K00004P0000`000010000
E00005@0001R0`00L`0006l3002900000@0005j2YD5NPZE1c`4001/000010000C000000000000000
00000?ooooooooooD0000340000D00004P0000`000020000B`000100000000001@0001h0000H0000
/00002H0000j0P00[`4001X0000@000000000000000C000030000080000W0000600000L000000000
00000000000U0000300000L0000U0000300000P0081F0000;0000;82002B0000XP<0088100040000
aP2I0LH0;`0`0Rl0<0:I0BH0000L00001P0000000000000000000000000U0000300000H0000U0000
300000P0000V0000700000D0000000000`00000000000?l09@0000`000050000E`000600002b0P00
@P400<<2001<0@004@000=`0A@7K04<1f`110MX0?`7I03h1e`0l0MD0?07D03/1dP0k0M00>`7>03`1
c00m0L/0?P7:0401b@110LP0@`7804D16`00010000380000A@4002D0000<00001P0002D0000<0000
1@0005L0001H0000/P8004P100330P00DP4000l0003804D1b@170LT0B@7<04`1c@1=0Ll0CP7A04h1
d`1>0MD0CP7F04d1f@1;0MX0B@7K04L1g0160M`0A04K000040000=`000140@009@0000`000060000
6`000100003B0000A@4002D0000<00001@0003H0000@0000dP0004h1000U0000300000H0000U0000
300000D0001G0000H0000;82000R0@00``8002`1000A0000g00D0M/04P7K0141fP0?0MT03@7G00`1
e@0;0M@02`7B00/1d00;0Lh0307<00`1b`0>0LX03`790141b00C0LP05@4K000040000<P0000E0@00
9@0000`0000600009@0000`000050000E`0005P0002b0P009`400<<2000b0@003`000<P05@7901L1
b@0I0L`0707=01d1c`0M0M407P7C01h1e@0N0MH07@7I01/1fP0I0M/05`7L01D1g00C0A/0000@0000
g00001<1000U0000300000H0000K000040000=80000D0@009@0000`000050000=P000100003B0000
2`4002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H0000;82000B0@00``8001d1000A0000g03l0=/0nP3K0?P0fP3g0=T0m@3G0?@0
e@3c0=@0l`3B0?<0d03c0<h0l`3<0?@0b`3f0<X0m`390?T0b03k0<P0o@0K000040000<P0003m0000
9@0000`0000600009@0000`000050000E`0005P0002b0P005`400<<2000R0@003`000<P0o@390?l0
b@000L`00`7=00D1c`050M401P7C00H1e@050MH01@7I0081fP010M/0o`3L0?d0g03k01/0000@0000
g0000?/0000U0000300000H0000K000040000=80003l00009@0000`000050000=P000100003B0000
1P4002D0000<00001P0002D0000<00001@0005L0001P0000/P80004100330P003@400140003L0>@0
f`3R0=/0h03J0=l0f@3M0=L0g03E0=/0e03K0=80fP3@0=/0cP3K0<`0g03;0=d0bP3O0<T0h@380><0
b03U01/0000@0000b0000>D0000U0000300000H0000U0000300000D0001G0000F0000;8200070@00
``8001<1000?0000b03U0<T0iP390>P0c03[0<d0k03?0>d0d@3^0=<0kP3E0>d0eP3]0=T0jP3J0>T0
f`3W0=`0i@3L0><06`000100003L0000h`0002D0000<00001P0001/0000@0000dP000>@0000U0000
300000D0000f000040000=80003^00009@0000`0000600009@0000`000050000E`000600002b0P00
l@000<<2003l00004@000=`0c03K0<X0f`380=X0aP3I0<D0e`340=D0``3D0<80dP320=00``3>0<<0
c0340</0a@3:0<L0b@390<P0bP380<`06`00010000380000c00002D0000<00001P0002D0000<0000
1@0005L0001H0000/P800?L000330P000`4000l000380<`0b@3>0<T0d03<0=<0c@3D0<l0e@3A0=H0
d`3F0=D0e@3F0=D0f@3B0=X0d@3K0<l0g03=0=`0b`0K000040000=`0003;00009@0000`000060000
6`000100003B0000c00002D0000<00001@0003H0000@0000dP000=H0000U0000300000H0000U0000
300000D0001G0000H0000;82003B0000``800=`0000A0000g02L0=/0VP3K09P0fP2F0=T0U@3G09@0
e@2C0=@0TP3B0980d02B0<h0T`3<09@0b`2E0<X0U`3909P0b02J0<P0W00K000040000<P0002L0000
9@0000`0000600009@0000`000050000E`0005P0002b0P00f0000<<2003R00003`000<P0W03909h0
b@2P0<`0X`3=0:@0c`2U0=40Y@3C0:D0e@2U0=H0Y03I0:80fP2P0=/0W`3L09d0g02K01/0000@0000
g00009/0000U0000300000H0000K000040000=80002L00009@0000`000050000=P000100003B0000
Y@0002D0000<00001P0002D0000<00001@0005L0001P0000/P800<8000330P00c0000140003L08@0
f`220=/0P03J07h0f@1m0=L0N`3E07/0e01j0=80NP3@07X0cP1k0<`0O03;07d0bP1n0<T0P0380880
b02401/0000@0000b00008@0000U0000300000H0000U0000300000D0001G0000F0000;8200380000
``800=80000?0000b0240<T0QP3908P0c02;0<d0S03?08d0d@2=0=<0S@3E08d0eP2<0=T0RP3J08P0
f`260=`0Q03L08<06`000100003L0000P`0002D0000<00001P0001/0000@0000dP0008@0000U0000
300000D0000f000040000=80001j00009@0000`0000600009@0000`000050000E`000600002b0P00
T@000<<2002M00004@000=`0>`3K03T0f`0g0=X0=P3I03@0e`0c0=D0<P3D0380dP0a0=00<P3>0380
c00c0</0=@3:03H0b@0h0<P0>P3803`06`00010000380000?00002D0000<00001P0002D0000<0000
1@0005L0001H0000/P8009L000330P00X`0000l0003803`0b@0m0<T0?`3<0480c@130<l0A03A04D0
d`150=D0A03F04@0f@110=X0@03K03h0g00l0=`0>P0K000040000=`0000j00009@0000`000060000
6`000100003B0000>`0002D0000<00001@0003H0000@0000b00003/0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`00060000310P00
D@400=<2001L0@004@000?@0G@7d05/1l`1I0O80E`7a05H1k`1E0Nh0E07/05<1jP1C0NP0D`7V05@1
i01E0N<0EP7R05P1h@1I0N40F`7P05d16`000100003P0000G@4002D0000<00001P0002D0000<0000
1@0005L0001H0000`@8005L1003C0P00HP4000l0003P05d1h@1O0N40H@7T06@1i@1U0NL0IP7Y06H1
j`1V0Nd0IP7_06D1l@1S0O<0H@7c0601m01N0O@0G04K000040000?@0001L0@009@0000`000060000
6`000100003Z0000G@4002D0000<00001@0003H0000@0000jP0006H1000U0000300000H0000U0000
300000D0001G0000H0000<4200120@00d`8004`1000A0000m0150O@0@`7c0441lP0o0O40?P7_03`1
kP0l0N`0>`7Z03/1j00k0NH0?07T03d1h`0n0N80@07Q0441h@130N00A@4K000040000>0000150@00
9@0000`0000600009@0000`000050000E`0005P000310P00B0400=<2001B0@003`000>00A@7Q04L1
h@190N@0C07U04d1i`1>0NT0CP7[04h1k@1>0Nl0C@7a04/1l`190O<0A`7d04H1m0140A/0000@0000
m00004@1000U0000300000H0000K000040000>X000150@009@0000`000050000=P000100003P0000
A@4002D0000<00001P0002D0000<00001@0005L0001P0000`@800381003C0P00?0400140003d02`1
m00[0O<0:@7b02L1l@0V0Nl0907^02<1k00S0NX08`7X02<1iP0T0N@09@7S02H1hP0W0N40:@7Q02/1
h00]0A/0000@0000h00002d1000U0000300000H0000U0000300000D0001G0000F0000<42000h0@00
d`800481000?0000h00]0N40;`7Q0341i00d0ND0=@7W03H1j@0f0N/0=P7]03H1k`0e0O40<`7c0341
l`0_0O@0;@7d02`16`000100003d0000;04002D0000<00001P0001/0000@0000jP0002`1000U0000
300000D0000f000040000>X0000S0@009@0000`0000600009@0000`000050000E`00060000310P00
8P400=<2000/0@004@000?@0507d0181l`0A0O803`7a00d1k`0<0Nh02`7/00/1jP0;0NP02`7V00`1
i00<0N<03P7R00l1h@0A0N404`7P01D16`000100003P00005@4002D0000<00001P0002D0000<0000
1@0005L0001H0000`@8002L1003C0P00<P4000l0003P01D1h@0G0N406@7T01`1i@0M0NL07@7Y01h1
j`0N0Nd07P7_01d1l@0K0O<06@7c01L1m00E0O@04`4K000040000?@0000C0@009@0000`000060000
6`000100003Z0000504002D0000<00001@0003H0000@0000jP0001h1000U0000300000H0000X0000
300000D0000V0000700000D0000000000`000000003o00009@0000`000050000E`00060000310P00
4P400=<2000M0@004@000?@0o03d0?X0l`3h0?80m`3a0?D0k`3d0>h0l`3/0?<0jP3c0>P0l`3V0?<0
i03d0><0mP3R0?L0h@3i0>40n`3P0?d06`000100003P0000o@0002D0000<00001P0002D0000<0000
1@0005L0001H0000`@8001L1003C0P008P4000l0003P0?d0h@3o0>40007T00<1i@050NL01@7Y00H1
j`060Nd01@7_00D1l@020O<00@7c0?l0m03m0?@0n`0K000040000?@0003k00009@0000`000060000
6`000100003Z0000o00002D0000<00001@0003H0000@0000m0000?`0000U0000300000H0000U0000
300000D0001G0000H0000<4200010@00d`8000d1000A0000m03T0?@0hP3c0>00lP3O0?40g@3_0=`0
kP3K0>`0f`3Z0=X0j03K0>H0f`3T0=`0h`3M0>80g`3Q0>40h@3S0>00i@0K000040000>00003U0000
9@0000`0000600009@0000`000050000E`0005P000310P001`400=<2000C0@003`000>00i@3Q0>H0
h@3X0>@0j`3U0>`0i`3]0>T0kP3[0>h0k@3]0>l0k@3a0>X0l`3Y0?<0i`3d0>D0m03S01/0000@0000
m0000><0000U0000300000H0000K000040000>X0003T00009@0000`000050000=P000100003Z0000
kP0002D0000<00001P0002D0000<00001@0005L0001P0000`@800>80003C0P00k0000140003d0;@0
m02b0?<0/03b0:h0l@2]0>l0[03^0:/0k02Z0>X0ZP3X0:X0iP2[0>@0[03S0:d0hP2_0>40/03Q0;80
h02d01/0000@0000h0000;@0000U0000300000H0000U0000300000D0001G0000F0000<42003X0000
d`800?80000?0000h02d0>40]P3Q0;P0i02k0>D0_03W0;d0j@2m0>/0_@3]0;d0k`2l0?40^P3c0;P0
l`2g0?@0]@3d0;<06`000100003d0000/`0002D0000<00001P0001/0000@0000jP000;@0000U0000
300000D0000f000040000>X0002Z00009@0000`0000600009@0000`000050000E`00060000310P00
/P000=<2002m00004@000?@0J`3d06T0l`1X0?80IP3a06@0k`1S0>h0HP3/0680jP1R0>P0HP3V06<0
i01T0><0I@3R06H0h@1X0>40JP3P06`06`000100003P0000K00002D0000<00001P0002D0000<0000
1@0005L0001H0000`@800;L0003C0P00`P0000l0003P06`0h@1^0>40L03T07<0i@1d0>L0M@3Y07D0
j`1e0>d0M@3_07@0l@1b0?<0L03c06h0m01/0?@0JP0K000040000?@0001Z00009@0000`000060000
6`000100003Z0000J`0002D0000<00001@0003H0000@0000jP0007D0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`000600003B0P00
H@400><2001/0@004@0000`1M@4<0G<12`5a0@X1K`490Fh11`5]0@H1K0440F/10P5[0@01J`7n06`1
o@1]0O/0KP7j0701n@1b0OT0L`7i07D16`000100003i0000M@4002D0000<00001P0002D0000<0000
1@0005L0001H0000dP8006L1003S0P00L`4000l0003i07D1n@1g0OX0N@7l07`1o@1m0Ol0OP410Gh1
0`5o0@D1OP470Gd12P5k0@/1N@4;0GP1305f0@`1M04K0000400000`1001d0@009@0000`000060000
6`00010000020@00M@4002D0000<00001@0003H0000@00000P4006/1000U0000300000H0000U0000
300000D0001G0000H0000=8200120@00h`8004`1000A000030550@`1@`4;0D412P4o0@T1?P470C`1
1P4l0@@1>`420C/1004k0Oh0?07m03d1n`0n0OX0@07i0441n@130OT0A@4K000040000?T000150@00
9@0000`0000600009@0000`000050000E`0005P0003B0P00B0400><2001B0@003`000?T0A@7i04L1
nP190O`0C07m04d1o`1>0@41CP430Dh11@5>0@L1C@4:0D/12`590@/1A`4<0DH130540A/0000@0000
304004@1000U0000300000H0000K00004000008100150@009@0000`000050000=P000100000<0@00
A@4002D0000<00001P0002D0000<00001@0005L0001P0000dP800281003S0P00;0400140000<0A@1
304B0@/14@4:0@l12@4=0@L130460@/1104;0@812`400@/1oP0<0Od0307k00h1nP0?0OT04@7i01<1
n@0E0A/0000@0000n@0001D1000U0000300000H0000U0000300000D0001G0000F0000=82000W0@00
h`800381000?0000n@0E0OT05`7j01T1o00L0Od07@7o01d10@4N0@<17P450Ah11`4M0@X16`4;0AT1
2`4G0@`15@4<0A<16`000100000<0@004`4002D0000<00001P0001/0000@00000P4001@1000U0000
300000D0000f0000400000`1000D0@009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000o`0002D0000<00001@0005L0001P0000dP800181003S0P007@400140000<0O`0
307j00/1n00:0OL02@7e00L1m0060O<0107c0081l`000O<0oP3c0?d0m03k0?H0nP3g0?T0n@3i0?/0
n@3m01/0000@0000n@000?d0000U0000300000H0000U0000300000D0001G0000F0000=82000G0@00
h`800281000?0000n@3m0?T0o`3j0001o0030Od01@7o00D10@460@<11P450@D11`450@X10P4;0@41
2`7o00`1o@0<0O/06`000100000<0@00n`0002D0000<00001P0001/0000@00000P400?`0000U0000
300000D0000f000040000081003c00009@0000`0000600009@0000`000050000E`000600003B0P00
0@400><2000=0@004@0000`1i00<0N802`7P00X1g`090Md01`7L00H1f`040M/00P7J0001f`3n0=/0
o@3L0?/0g@3j0=l0n@3Q0?T0h`3i0>D06`000100003i0000i@0002D0000<00001P0002D0000<0000
1@0005L0001H0000dP8000L1003S0P004`4000l0003i0>D0n@3V0?X0j03l0>/0o@3/0?l0k@010Nh0
0`7^00D1k@070Nd02P7Z00/1j@0;0NL0307U00`1h`0K0000400000`1003S00009@0000`000060000
6`00010000020@00i00002D0000<00001@0003H0000@00000P400>h0000U0000300000H0000U0000
300000D0001G0000H0000=82002A0000h`8009d0000A0000304k00`1>@0;0CL02P4f00T1=0070C<0
1P4b00@1<P020C40004b0?h0<P3m03<0n`0e0?X0=P3i03P0n@0j0?T0?00K000040000?T0000l0000
9@0000`0000600009@0000`000050000E`0005P0003B0P00U`000><2002S00003`000?T0?03i03d0
nP0o0?`0@P3m04<0o`140041A@030DD01@5400L1A00:0D402`5000/1?P0<0C`0304j01/0000@0000
304003X0000U0000300000H0000K000040000081000k00009@0000`000050000=P000100003i0000
>`0002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000000o`0U0000
300000D0001G0000H0000>8200120@00lP8004`1000A000090550B@1@`4S0D418P4o0B41?P4P0C`1
7P4l0A`1>`4J0C/1604k0AH1?04E0Cd14`4n0A81@04A0D414@530A41A@4K00004000014100150@00
9@0000`0000600009@0000`000050000E`0005P0003R0P00B0400?82001B0@003`000141A@4A0DL1
4P590A@1C04F0Dd15`5>0AT1CP4K0Dh17@5>0Al1C@4R0D/18`590B@1A`4T0DH190540A/0000@0000
904004@1000U0000300000H0000K0000400001X100150@009@0000`000050000=P000100000A0@00
A@4002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H0000>82000B0@00lP8001d1000A0000907l02@1nP0S0OP08P7g0241m@0P0O@0
7P7c01`1l`0J0O<0607c01H1l`0E0O@04`7f0181m`0A0OT04@7k0141o@0K000040000141003m0000
9@0000`0000600009@0000`000050000E`0005P0003R0P005`400?82000R0@003`000141o@0A0Ol0
4P400A@10`4F0@D15`450AT11P4K0@H17@450Al11@4R0@818`410B@1o`0T0Od0907k01/0000@0000
90400?/0000U0000300000H0000K0000400001X1003l00009@0000`000050000=P000100000A0@00
o00002D0000<00001P0002D0000<00001@0005L0001P0000hP800=80003b0P00g0000140000T0I`0
906J02<1V00R0IH08@6E0201U00N0I<0706B01X1TP0H0I805P6C01D1U00C0ID04P6G0141V00A0IX0
4@6L01/0000@00004@4009`0000U0000300000H0000U0000300000D0001G0000F0000>82003H0000
lP800>80000?00004@6L0141WP0B0J00506S01H1Y00G0JD06@6U01/1Y@0M0JD07`6T0281XP0S0J00
906O02@1W@0T0I/06`000100000T0@00V`0002D0000<00001P0001/0000@00006P4009`0000U0000
300000D0000f0000400002@1002L00009@0000`0000600009@0000`000050000E`000600003R0P00
`P000?82003<00004@0002@1Q00T0H808`600281OP0Q0Gd0805k01h1N`0L0GX06P5j01P1NP0F0G/0
5@5l01<1O@0B0Gh04@600141PP0A0H@06`000100000A0@00Q00002D0000<00001P0002D0000<0000
1@0005L0001H0000hP800<P0003b0P00dP0000l0000A0H@04@660181R00D0H/05P6<01L1S@0I0Hd0
6`6=01d1S@0O0H`08P6:02<1R00T0HH0906402@1P`0K0000400002@1002300009@0000`000060000
6`000100000J0@00Q00002D0000<00001@0003H0000@00004@4008@0000U0000300000H0000U0000
300000D0001G0000H0000>82002b0000lP800;d0000A0000905[02@1J@0S0FP08P5V0241I00P0F<0
7P5R01`1HP0J0F80605R01H1H`0E0F@04`5U0181IP0A0FP04@5Z0141K00K000040000141001/0000
9@0000`0000600009@0000`000050000E`0005P0003R0P00]`000?82003200003`000141K00A0Fh0
4P5`01@1L`0F0G@05`5e01T1M@0K0GD07@5e01l1M00R0G808`5`02@1KP0T0F`0905Z01/0000@0000
904006X0000U0000300000H0000K0000400001X1001[00009@0000`000050000=P000100000T0@00
J`0002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000000o`0U0000
300000D0001G0000H0000?8200120@000P<004`1000A0000?0550C`1@`4k0D41>P4o0CT1?P4h0C`1
=P4l0C@1>`4b0C/1<04k0Bl1?04]0Cd1:`4n0BX1@04Y0D41:@530BT1A@4K0000400002T100150@00
9@0000`0000600009@0000`000050000E`0005P0003b0P00B0400083001B0@003`0002T1A@4Y0DL1
:P590B`1C04^0Dd1;`5>0C41CP4c0Dh1=@5>0CL1C@4j0D/1>`590C`1A`4l0DH1?0540A/0000@0000
?04004@1000U0000300000H0000K0000400003<100150@009@0000`000050000=P000100000Y0@00
A@4002D0000<00001P0002D0000<00001@0005L0001P0000lP80028100020`00;0400140000l0A@1
?04B0C/14@4j0@l1>@4=0CP1304f0@/1=04;0C812`4`0@/1;`4<0Bd1304[0@h1:P4?0BT14@4Y0A<1
:@4E0A/0000@0000:@4001D1000U0000300000H0000U0000300000D0001G0000F0000?82000W0@00
0P<00381000?0000:@4E0BT15`4Z0AT1;04L0Bh17@4_0Ad1<@4N0C<17P4e0Ah1=`4M0CX16`4k0AT1
?04G0C`15@4l0A<16`000100000l0@004`4002D0000<00001P0001/0000@0000<`4001@1000U0000
300000D0000f0000400003<1000;0@009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000o`0002D0000<00001@0005L0001P0000lP800=8000020`00g0000140000l0I`0
?06J03/1V00j0IH0>@6E03P1U00f0I<0=06B0381TP0`0I80;`6C02d1U00[0ID0:P6G02T1V00Y0IX0
:@6L01/0000@0000:@4009`0000U0000300000H0000U0000300000D0001G0000F0000?82003H0000
0P<00>80000?0000:@6L02T1WP0Z0J00;06S02h1Y00_0JD0<@6U03<1Y@0e0JD0=`6T03X1XP0k0J00
?06O03`1W@0l0I/06`000100000l0@00V`0002D0000<00001P0001/0000@0000<`4009`0000U0000
300000D0000f0000400003<1002U00009@0000`0000600009@0000`000050000E`000600003b0P00
XP000083002]00004@0003`1D`0l0E40>`5@03X1CP0i0D`0>05;03H1BP0d0DX0<P5:0301BP0_0DX0
;@5;02/1C@0Z0Dh0:@5@02T1DP0Y0E@06`000100000Y0@00E00002D0000<00001P0002D0000<0000
1@0005L0001H0000lP800:L000020`00/`0000l0000Y0E@0:@5F02X1E`0/0EX0;P5L02l1G00a0Ed0
<`5M03D1G@0g0E`0>P5I03/1F00l0EH0?05D03`1DP0K0000400003`1001B00009@0000`000060000
6`000100000c0@00D`0002D0000<00001@0003H0000@0000<`4004X0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`00060000020`00
H@400183001/0@004@0005@1M@5D0G<1E05a0E<1K`5A0Fh1D05]0Dh1K05<0F/1BP5[0DP1J`570F`1
A@5]0D@1KP520G01@P5b0D41L`510GD16`00010000110@00M@4002D0000<00001P0002D0000<0000
1@0005L0001H00000P<006L1000B0`00L`4000l000110GD1@@5g0D81N@540G`1AP5m0DP1OP590Gh1
B`5o0Dd1OP5?0Gd1DP5k0E<1N@5D0GP1E05f0E@1M04K0000400005@1001d0@009@0000`000060000
6`000100001;0@00M@4002D0000<00001@0003H0000@0000E04007D1000U0000300000H0000U0000
300000D0001G0000H0000083001A0@004P<005`1000A0000E05M0E@1F`5D0ET1D`5G0E41EP5@0ED1
CP5D0D`1D`5:0E<1B05C0DL1E0550ED1A05F0D81F0520ET1@@5K0D41G@4K000040000441001M0@00
9@0000`0000600009@0000`000050000E`0005P000020`00E`400183001R0@003`000441G@510El1
@P5Q0D@1I0560FD1B05V0DT1IP5;0FH1C@5V0Dl1I@5B0F<1D`5Q0E@1H05D0Eh1E05L0A/0000@0000
E04005`1000U0000300000H0000K0000400004/1001M0@009@0000`000050000=P00010000110@00
G@4002D0000<00001P0002D0000<00001@0005L0001P00000P<00381000B0`00?0400140001D0B`1
E04[0E@1:@5C0BL1D@4V0E01905>0B<1C04S0DX18`580B<1A`4T0DD19@540BH1@P4W0D81:@510B/1
@@4]0A/0000@0000@@4002d1000U0000300000H0000U0000300000D0001G0000F0000083000h0@00
4P<00481000?0000@@4]0D41;`520C41A04d0DH1=@580CH1B@4f0D/1=P5=0CH1C`4e0E81<`5C0C41
E04_0E@1;@5D0B`16`000100001D0@00;04002D0000<00001P0001/0000@0000B`4002`1000U0000
300000D0000f0000400004/1000f0@009@0000`0000600009@0000`000050000E`00060000020`00
4P400183000M0@004@0005@1o01D0OX0E07h05<1m`1A0OD0D07d04h1l`1<0O<0BP7c04P1l`170O<0
A@7d04@1mP120OL0@P7i0441n`110Od06`00010000110@00o@0002D0000<00001P0002D0000<0000
1@0005L0001H00000P<001L1000B0`008P4000l000110Od0@@7o048100540@<1AP450DP11@590@H1
B`460Dd11@5?0@D1DP420E<10@5D0Ol0E07m05@1n`0K0000400005@1003k00009@0000`000060000
6`000100001;0@00o00002D0000<00001@0003H0000@0000@@400?`0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`000000003o00009@0000`000050000E`00060000020`00
0@400183000=0@004@0005@1i01D0N80E07P05<1g`1A0Md0D07L04h1f`1<0M/0BP7J04P1f`170M/0
A@7L04@1g@120Ml0@P7Q0441h`110ND06`00010000110@00i@0002D0000<00001P0002D0000<0000
1@0005L0001H00000P<000L1000B0`004`4000l000110ND0@@7V0481j0140N/0AP7/04P1k@190Nh0
B`7^04d1k@1?0Nd0DP7Z05<1j@1D0NL0E07U05@1h`0K0000400005@1003S00009@0000`000060000
6`000100001;0@00i00002D0000<00001@0003H0000@0000B`400>h0000U0000300000H0000U0000
300000D0001G0000H0000083003a00004P<00?`0000A0000E07<05@1bP1D0LP0D`760541a@1@0L@0
CP7304`1`P1:0L80B07304L1``150L@0A0750481a`120LT0@@7:0441c00K000040000441003<0000
9@0000`0000600009@0000`000050000E`0005P000020`00m`00018300030@003`000441c0110Lh0
@P7@04@1d`160M@0B07E04T1eP1;0MH0C@7E04l1e@1B0M80D`7A05@1c`1D0Ld0E07;01/0000@0000
E0400</0000U0000300000H0000K0000400004/1003<00009@0000`000050000=P000100001D0@00
c00002D0000<00001P0002D0000<00001@0005L0001P00000P<00>80000B0`00k0000140001D0K@0
E06b05@1/01C0Jh0D@6]0501[01>0J/0C06Z04X1ZP180JX0A`6[04D1[0140Jd0@P6_0481/0110K80
@@6d01/0000@0000@@400;@0000U0000300000H0000U0000300000D0001G0000F0000083003X0000
4P<00?80000?0000@@6d0441]P120KP0A06k04H1_0180Kd0B@6m04/1_@1=0Kd0C`6l0581^P1C0KP0
E06g05@1]@1D0K<06`000100001D0@00/`0002D0000<00001P0001/0000@0000B`400;@0000U0000
300000D0000f0000400004/1002Z00009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000003o02D0000<00001@0005L0001P00004@<00741000R0`00O0400140001/0Hd1
K06;0F`1R@5[0HP1JP660FP1Q@5V0H@1I0640F<1P`5Q0H@1G`640Ed1Q@5L0HH1F`680EX1RP5I0H`1
F@6=0A/0000@0000F@4008d1000U0000300000H0000U0000300000D0001G0000F0000143001g0@00
8P<00881000?0000F@6=0ET1S`5J0I41G06D0Eh1U@5P0IH1HP6G0F@1U`5U0IH1I`6F0FX1T`5[0I81
K06@0F`1SP5/0H`16`000100001/0@00S04002D0000<00001P0001/0000@0000H`4008d1000U0000
300000D0000f0000400006<100230@009@0000`0000600009@0000`000050000E`000600000A0`00
H@400283001/0@004@0006`1M@5/0G<1K05a0F/1K`5Z0Fh1J05]0FH1K05T0F/1H`5[0F41J`5O0F`1
G@5]0E`1KP5K0G01FP5b0ET1L`5I0GD16`000100001I0@00M@4002D0000<00001P0002D0000<0000
1@0005L0001H00004@<006L1000R0`00L`4000l0001I0GD1F@5g0EX1N@5L0G`1GP5m0F01OP5R0Gh1
I05o0FD1OP5W0Gd1JP5k0F/1N@5/0GP1K05f0F`1M04K0000400006`1001d0@009@0000`000060000
6`000100001S0@00M@4002D0000<00001@0003H0000@0000H`4006/1000U0000300000H0000U0000
300000D0001G0000H0000143001A0@008P<005`1000A0000K05M0F`1F`5/0ET1J`5G0FX1EP5X0ED1
IP5D0F@1D`5S0E<1H@5C0El1E05M0ED1G05F0E/1F05J0ET1F@5K0ET1G@4K0000400005T1001M0@00
9@0000`0000600009@0000`000050000E`0005P0000A0`00E`400283001R0@003`0005T1G@5I0El1
FP5Q0E`1I05N0FD1H05V0F81IP5T0FH1I@5V0FL1I@5Z0F<1J`5Q0F`1H05/0Eh1K05L0A/0000@0000
K04005`1000U0000300000H0000K0000400006<1001M0@009@0000`000050000=P000100001S0@00
D`4002D0000<00001P0002D0000<00001@0005L0001P00004@<00181000R0`007@400140001/0O`0
K07j06`1n01[0OL0JP7e06P1m01V0O<0I07c06<1l`1Q0O<0G`7c05d1m01L0OH0F`7g05X1n@1I0O/0
F@7m01/0000@0000F@400?d0000U0000300000H0000U0000300000D0001G0000F0000143000G0@00
8P<00281000?0000F@7m05T1o`1J0@01G0430Eh11@5P0@D1HP460F@11P5U0@D1I`450FX10P5[0@41
K07o06`1o@1/0O/06`000100001/0@00n`0002D0000<00001P0001/0000@0000H`400?`0000U0000
300000D0000f0000400005T1003l00009@0000`0000600009@0000`000050000E`000600000Q0`00
L@4003<3001l0@004@0008D1S@640H/1Q0690H<1R0620HH1P0650Gh1Q05m0H@1N`630GT1Q05g0H@1
M@650G@1QP5c0HP1LP6:0G41S05a0Hd16`000100001a0@00S@4002D0000<00001P0002D0000<0000
1@0005L0001H00008@<007L1000c0`00PP4000l0001a0Hd1LP6?0G81T@5e0I@1MP6E0GP1UP5j0IL1
O06G0Gh1UP5o0IH1PP6C0H<1TP640I01Q@6>0HD1S04K0000400008D1002<0@009@0000`000060000
6`000100001k0@00S@4002D0000<00001@0003H0000@0000N`4009L1000U0000300000H0000U0000
300000D0001G0000H0000243001Q0@00<`<006`1000A0000Q@5e0H@1L`640G41P`5_0H81KP600Fd1
OP5/0Gd1J`5k0F/1N@5[0GL1K05e0Fd1M05^0G<1L05b0G81L@5c0G41M@4K000040000741001e0@00
9@0000`0000600009@0000`000050000E`0005P0000Q0`00I`4003<3001c0@003`000741M@5b0GL1
LP5i0GD1O05f0Gd1N05n0GX1OP5l0Gl1OP5n0Gl1O@620G/1P`5i0H@1N0650GH1Q@5d0A/0000@0000
Q@4007@1000U0000300000H0000K0000400007/1001e0@009@0000`000050000=P00010000250@00
M@4002D0000<00001P0002D0000<00001@0005L0001P00008@<00381000c0`00?040014000250B`1
Q04[0H@1:@630BL1PP4V0H01905n0B<1O@4S0G/18`5i0B<1M`4T0GD19@5d0BH1L`4W0G81:@5a0B/1
L@4]0A/0000@0000L@4002d1000U0000300000H0000U0000300000D0001G0000F0000243000h0@00
<`<00481000?0000L@4]0G81;`5b0C41M@4d0GH1=@5h0CH1NP4f0G`1=P5n0CH1O`4e0H81<`630C41
Q04_0HD1;@650B`16`00010000250@00;04002D0000<00001P0001/0000@0000N`4002`1000U0000
300000D0000f000040000741000/0@009@0000`0000600009@0000`000050000E`000600000Q0`00
8P4003<3000/0@004@0008D150640A81Q04A0H<13`620@d1P04<0Gh12`5m0@/1N`4;0GT12`5g0@`1
M@4<0G@13P5c0@l1LP4A0G414`5a0AD16`000100001a0@005@4002D0000<00001P0002D0000<0000
1@0005L0001H00008@<002L1000c0`00<P4000l0001a0AD1LP4G0G816@5e0A`1MP4M0GP17@5j0Ah1
O04N0Gh17P5o0Ad1PP4K0H<16@640AL1Q@4E0HD14`4K0000400008D1000C0@009@0000`000060000
6`000100001k0@00504002D0000<00001@0003H0000@0000L@4001@1000U0000300000H0000U0000
300000D0001G0000H0000243000B0@00<`<001d1000A0000Q@7l08@1nP240OP0P`7g0881m@200O@0
OP7c07d1l`1k0O<0N@7c07L1l`1e0O@0M07f07<1m`1b0OT0L@7k0741o@0K000040000741003m0000
9@0000`0000600009@0000`000050000E`0005P0000Q0`005`4003<3000R0@003`000741o@1b0Ol0
LP400GD10`5f0@D1N0450GX11P5l0@H1OP450Gl11@620@81P`410H@1o`250Od0Q@7k01/0000@0000
Q@400?/0000U0000300000H0000K0000400007/1003l00009@0000`000050000=P00010000250@00
o00002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H0000243003B0000<`<00=`0000A0000Q@6L08@1VP240IP0P`6F0881U@200I@0
OP6C07d1TP1k0I80N@6B07L1T`1e0I@0M06E07<1U`1b0IP0L@6J0741W00K000040000741002L0000
9@0000`0000600009@0000`000050000E`0005P0000Q0`00f00003<3003R00003`000741W01b0Ih0
LP6P07D1X`1f0J@0N06U07X1Y@1l0JD0OP6U07l1Y0220J80P`6P08@1W`250Id0Q@6K01/0000@0000
Q@4009/0000U0000300000H0000K0000400007/1002L00009@0000`000050000=P000100001a0@00
W00002D0000<00001P0002D0000<00001@0005L0001P00008@<00940000c0`00W@00014000250C/0
Q04i08@1=`230CH0PP4d0801<`1n0C80O@4b07/1<@1i0C80M`4b07D1<`1d0CD0L`4f0781>01a0CX0
L@4l01/0000@0000L@4003`0000U0000300000H0000U0000300000D0001G0000F0000243002G0000
<`<00:<0000?0000L@4l0781?@1b0Cl0M@5207H1@`1h0D@0NP5507`1A@1n0D@0O`540881@@230D00
Q04n08D1?0250CX06`00010000250@00>P0002D0000<00001P0001/0000@0000N`4003/0000U0000
300000D0000f0000400007/1001500009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000003o02D0000<00001@0005L0001P0000<@<0074100130`00O0400140002M0Hd1
W@6;0I`1R@6K0HP1VP660IP1Q@6G0H@1U@640I<1P`6A0H@1S`640Hd1Q@6<0HH1R`680HX1RP690H`1
R@6=0A/0000@0000R@4008d1000U0000300000H0000U0000300000D0001G0000F0000343001g0@00
@`<00881000?0000R@6=0HX1S`6:0I41S@6D0Hh1U@6@0IH1TP6G0I@1U`6F0IH1U`6F0IX1T`6L0I81
W06@0Id1SP6M0H`16`000100002M0@00S04002D0000<00001P0001/0000@0000T`4008d1000U0000
300000D0000f0000400008T1002=0@009@0000`0000600009@0000`000050000E`000600000a0`00
D@4004<3001L0@004@0009d1G@6M0E/1W05I0I/1E`6J0EH1V05E0IL1E06E0E<1T`5C0I41D`6?0E@1
S@5E0H`1EP6;0EP1RP5I0HT1F`690Ed16`00010000290@00G@4002D0000<00001P0002D0000<0000
1@0005L0001H0000<@<005L100130`00HP4000l000290Ed1RP5O0HX1H@6=0F@1SP5U0I01IP6B0FH1
U05V0IH1IP6G0FD1VP5S0I`1H@6L0F01W@5N0Id1G04K0000400009d1001L0@009@0000`000060000
6`000100002C0@00G@4002D0000<00001@0003H0000@0000R@4005d1000U0000300000H0000U0000
300000D0001G0000H0000343000b0@00@`<003`1000A0000W@4/0Id1:`6L0BT1V`4W0IX19P6H0B@1
U`4S0ID18`6C0B<1T@4S0Hl1906=0BD1S04V0H/19`6:0BT1R@4[0HT1;@4K0000400008T1000]0@00
9@0000`0000600009@0000`000050000E`0005P0000a0`00>04004<300120@003`0008T1;@6:0Bl1
RP4a0Hd1=06>0CD1T04f0I81=P6D0CH1UP4f0IL1=@6J0C<1W04a0I`1;`6M0Bd1W@4/0A/0000@0000
W@4002`1000U0000300000H0000K0000400009<1000/0@009@0000`000050000=P000100002M0@00
;04002D0000<00001P0002D0000<00001@0005L0001P0000<@<0004100130`003@400140002M0N@0
W@7R09`1h02K0Ml0VP7M09P1g02G0M/0U@7K09<1fP2A0M/0S`7K08d1g02<0Md0R`7O08X1h@290N<0
R@7U01/0000@0000R@400>D0000U0000300000H0000U0000300000D0001G0000F000034300070@00
@`<001<1000?0000R@7U08X1iP2:0NP0S@7[08h1k02@0Nd0TP7^09@1kP2F0Nd0U`7]09X1jP2L0NT0
W07W09d1i@2M0N<06`000100002M0@00h`0002D0000<00001P0001/0000@0000T`400>@0000U0000
300000D0000f0000400009<1003^00009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000o`0002D0000<00001@0005L0001P0000<@<00?4000130`00o0000140002M0L`0
W@7:09`1b02K0LH0VP7509P1a02G0L<0U@7209<1`P2A0L<0S`7308d1a02<0LD0R`7708X1b@290LX0
R@7<01/0000@0000R@400<`0000U0000300000H0000U0000300000D0001G0000F0000343003g0000
@`<000<1000?0000R@7<08X1cP2:0M00S@7C08h1e02@0MD0TP7F09@1eP2F0MD0U`7E09X1dP2L0M40
W07?09d1c@2M0L/06`000100002M0@00b`0002D0000<00001P0001/0000@0000T`400<`0000U0000
300000D0000f0000400009d1003<00009@0000`0000600009@0000`000050000E`000600000a0`00
`P0004<3003<00004@0009d1Q02M0H80W06009/1OP2J0Gd0V05k09L1N`2E0GX0T`5j0941NP2?0G/0
S@5l08`1O@2;0Gh0RP6008T1PP290H@06`00010000290@00Q00002D0000<00001P0002D0000<0000
1@0005L0001H0000<@<00<P000130`00dP0000l000290H@0RP6608X1R02=0H/0SP6<0901S@2B0Hd0
U06=09H1S@2G0H`0VP6:09`1R02L0HH0W@6409d1P`0K0000400009d1002300009@0000`000060000
6`000100002C0@00Q00002D0000<00001@0003H0000@0000W@4008@0000U0000300000H0000U0000
300000D0001G0000H0000343002b0000@`<00;d0000A0000W@5[09d1J@2L0FP0V`5V09X1I02H0F<0
U`5R09D1HP2C0F80T@5R08l1H`2=0F@0S05U08/1IP2:0FP0R@5Z08T1K00K0000400008T1001/0000
9@0000`0000600009@0000`000050000E`0005P0000a0`00]`0004<3003200003`0008T1K02:0Fh0
RP5`08d1L`2>0G@0T05e0981M@2D0GD0UP5e09L1M02J0G80W05`09`1KP2M0F`0W@5Z01/0000@0000
W@4006X0000U0000300000H0000K0000400009<1001[00009@0000`000050000=P00010000290@00
J`0002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000000o`0U0000
300000D0001G0000H0000483001Q0@00DP<006`1000A0000]@5e0KD1L`6d0G41/`5_0K81KP6`0Fd1
[`5/0Jd1J`6[0F/1Z@5[0JL1K06V0Fd1Y05^0J<1L06R0G81XP5c0J81M@4K000040000:81001e0@00
9@0000`0000600009@0000`000050000E`0005P000120`00I`400583001c0@003`000:81M@6R0GL1
XP5i0JD1O06V0Gd1Z05n0JX1OP6/0Gl1[P5n0K01O@6c0G/1]05i0K@1N06e0GH1]@5d0A/0000@0000
]@4007@1000U0000300000H0000K000040000:/1001e0@009@0000`000050000=P000100002[0@00
O`4002D0000<00001P0002D0000<00001@0005L0001P0000@P<00481001B0`00C0400140002e0DD1
]@530K@1@@6c0Cl1/P4n0K01?06_0C`1[@4k0J/1>`6Y0C/1Y`4l0JH1?@6T0Ch1X`500J81@@6R0D<1
XP550A/0000@0000XP4004D1000U0000300000H0000U0000300000D0001G0000F000048300180@00
DP<00581000?0000XP550J81A`6R0DT1Y@5<0JH1C@6X0Dh1ZP5>0J`1CP6^0Dh1/05=0K<1B`6d0DT1
]0570KD1AP6e0D@16`000100002e0@00A04002D0000<00001P0001/0000@0000Z`4004D1000U0000
300000D0000f000040000:/1001>0@009@0000`0000600009@0000`000050000E`00060000120`00
<P400583000l0@004@000;D1;06e0B/1]04Y0K<19`6b0BH1/04T0Jl18`6]0B<1Z`4S0JT18`6W0B@1
YP4U0J@19P6S0BL1XP4Y0J81:`6R0Bd16`000100002R0@00;@4002D0000<00001P0002D0000<0000
1@0005L0001H0000@P<003P1001B0`00@P4000l0002R0Bd1XP4_0J81<@6U0C@1YP4e0JP1=P6Z0CH1
[04f0Jh1=P6`0CD1/`4c0K@1<@6d0Bl1]@4]0KD1;04K000040000;D1000/0@009@0000`000060000
6`000100002[0@00;04002D0000<00001@0003H0000@0000]@4002`1000U0000300000H0000U0000
300000D0001G0000H0000483000R0@00DP<002`1000A0000]@4D0KD14P6d0A41/`4?0K813@6`0@`1
[`4;0Jd12`6[0@/1Z@4;0JL1306V0@`1Y04>0J<13`6R0A41XP4C0J815@4K000040000:81000E0@00
9@0000`0000600009@0000`000050000E`0005P000120`009`400583000b0@003`000:815@6R0AL1
XP4I0JD1706V0Ad1Z04M0JX17P6/0Ah1[P4N0K017@6c0A/1]04I0K@15`6e0AD1]@4C0A/0000@0000
]@4001<1000U0000300000H0000K000040000:/1000D0@009@0000`000050000=P000100002[0@00
7P4002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H0000483003a0000DP<00?`0000A0000]@7<0;D1bP2d0LP0/`760;81a@2`0L@0
[`730:d1`P2[0L80Z@730:L1``2V0L@0Y0750:<1a`2R0LT0XP7:0:81c00K000040000:81003<0000
9@0000`0000600009@0000`000050000E`0005P000120`00m`00058300030@003`000:81c02R0Lh0
XP7@0:D1d`2V0M@0Z07E0:X1eP2/0MH0[P7E0;01e@2c0M80]07A0;@1c`2e0Ld0]@7;01/0000@0000
]@400</0000U0000300000H0000K000040000:/1003<00009@0000`000050000=P000100002[0@00
`P0002D0000<00001P0002D0000<00001@0005L0001P0000@P<00<80001B0`00c0000140002e0H@0
]@620;@1P02c0Gh0/P5m0;01N`2_0G/0[@5j0:/1NP2Y0GX0Y`5k0:H1O02T0Gd0X`5n0:81P02R0H80
XP6401/0000@0000XP4008@0000U0000300000H0000U0000300000D0001G0000F000048300380000
DP<00=80000?0000XP640:81QP2R0HP0Y@6;0:H1S02X0Hd0ZP6=0:`1S@2^0Hd0/06<0;<1RP2d0HP0
]0660;D1Q02e0H<06`000100002e0@00P`0002D0000<00001P0001/0000@0000Z`4008@0000U0000
300000D0000f000040000:/1001j00009@0000`0000600009@0000`000050000E`00060000120`00
XP000583002]00004@000;D1D`2e0E40]05@0;<1CP2b0D`0/05;0:l1BP2]0DX0Z`5:0:T1BP2W0DX0
YP5;0:@1C@2S0Dh0XP5@0:81DP2R0E@06`000100002R0@00E00002D0000<00001P0002D0000<0000
1@0005L0001H0000@P<00:L0001B0`00/`0000l0002R0E@0XP5F0:81E`2U0EX0YP5L0:P1G02Z0Ed0
[05M0:h1G@2`0E`0/`5I0;@1F02d0EH0]@5D0;D1DP0K000040000;D1001B00009@0000`000060000
6`000100002[0@00D`0002D0000<00001@0003H0000@0000]@4005<0000U0000300000H0000U0000
300000D0001G0000H0000483002A0000DP<009d0000A0000]@4k0;D1>@2d0CL0/`4f0;81=02`0C<0
[`4b0:d1<P2[0C40Z@4b0:L1<P2V0C<0Y04e0:<1=P2R0CP0XP4j0:81?00K000040000:81000l0000
9@0000`0000600009@0000`000050000E`0005P000120`00U`000583002S00003`000:81?02R0Cd0
XP4o0:D1@P2V0D<0Z0540:X1A@2/0DD0[P540;01A02c0D40]0500;@1?P2e0C`0]@4j01/0000@0000
]@4003X0000U0000300000H0000K000040000:/1000k00009@0000`000050000=P000100002R0@00
>`0002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000000o`0U0000
300000D0001G0000H0000583001a0@00HP<007`1000A0000c@6=0Ld1R`7<0HT1b`680LX1QP790HD1
a`640LD1Q0730H<1`@640Kl1Q06n0HD1_0660K/1R06j0HX1^P6<0KX1S@4K000040000;X1002=0@00
9@0000`0000600009@0000`000050000E`0005P0001B0`00M`40068300220@003`000;X1S@6j0Hl1
^`6A0Kd1U06n0ID1`06F0L81U`740IL1aP6F0LP1UP7;0I<1c06B0Ld1T07=0Hh1c@6<0A/0000@0000
c@4008`1000U0000300000H0000K000040000<<1002=0@009@0000`000050000=P00010000330@00
U`4002D0000<00001P0002D0000<00001@0005L0001P0000DP<00381001R0`00?0400140003=0B`1
c@4[0L`1:@7;0BL1bP4V0LT190770B<1a@4S0L<18`710B<1_`4T0Kh19@6l0BH1^`4W0KX1:@6j0B/1
^P4]0A/0000@0000^P4002d1000U0000300000H0000U0000300000D0001G0000F0000583000h0@00
HP<00481000?0000^P4]0KX1;`6k0C41_@4d0Kh1=@700CH1`P4f0L@1=P760CH1b04e0L/1<`7<0C41
c@4_0Ld1;@7=0B`16`000100003=0@00;04002D0000<00001P0001/0000@0000``4002`1000U0000
300000D0000f000040000<<1000f0@009@0000`0000600009@0000`000050000E`000600001B0`00
4P400683000M0@004@000<d1o03=0OX0c07h0</1m`3:0OD0b@7d0<L1l`350O<0``7c0<41l`2o0O<0
_P7d0;`1mP2k0OL0^P7i0;X1n`2j0Od06`000100002j0@00o@0002D0000<00001P0002D0000<0000
1@0005L0001H0000DP<001L1001R0`008P4000l0002j0Od0^P7o0;/1006m0@<1_P450L011@720@H1
a0460LH11@780@D1b`420L`10@7=0Ol0c@7m0<d1n`0K000040000<d1003k00009@0000`000060000
6`00010000330@00o00002D0000<00001@0003H0000@0000``4000H1000U0000300000H0000X0000
300000D0000V0000700000D0000000000`000000003o00009@0000`000050000E`000600001B0`00
0@400683000=0@004@000<d1i03=0N80c07P0</1g`3:0Md0b@7L0<L1f`350M/0``7J0<41f`2o0M/0
_P7L0;`1g@2k0Ml0^P7Q0;X1h`2j0ND06`000100002j0@00i@0002D0000<00001P0002D0000<0000
1@0005L0001H0000DP<000L1001R0`004`4000l0002j0ND0^P7V0;/1j02m0N/0_P7/0<01k@320Nh0
a07^0<H1k@380Nd0b`7Z0<`1j@3=0NL0c@7U0<d1h`0K000040000<d1003S00009@0000`000060000
6`00010000330@00i00002D0000<00001@0003H0000@0000c@400>@0000U0000300000H0000U0000
300000D0001G0000H0000583003B0000HP<00=`0000A0000c@6L0<d1VP3<0IP0b`6F0<X1U@390I@0
a`6C0<D1TP330I80`@6B0;l1T`2n0I@0_06E0;/1U`2j0IP0^P6J0;X1W00K000040000;X1002L0000
9@0000`0000600009@0000`000050000E`0005P0001B0`00f0000683003R00003`000;X1W02j0Ih0
^`6P0;d1X`2n0J@0`06U0<81Y@340JD0aP6U0<P1Y03;0J80c06P0<d1W`3=0Id0c@6K01/0000@0000
c@4009/0000U0000300000H0000K000040000<<1002L00009@0000`000050000=P00010000330@00
TP0002D0000<00001P0002D0000<00001@0005L0001P0000DP<00;80001R0`00_@000140003=0F/0
c@5Y0<`1J03;0FH0bP5T0<T1H`370F80a@5R0<<1HP310F80_`5S0;h1I02l0FD0^`5V0;X1J02j0FX0
^P5/01/0000@0000^P4006`0000U0000300000H0000U0000300000D0001G0000F0000583002g0000
HP<00<80000?0000^P5/0;X1KP2k0G00_@5c0;h1M0300GD0`P5e0<@1M@360GD0b05d0</1LP3<0G00
c@5^0<d1K03=0FX06`000100003=0@00JP0002D0000<00001P0001/0000@0000``4006/0000U0000
300000D0000f000040000<<1001R00009@0000`0000600009@0000`000050000E`000600001B0`00
T@000683002M00004@000<d1>`3=0CT0c04g0</1=P3:0C@0b@4c0<L1<P350C80``4a0<41<P2o0C80
_P4c0;`1=@2k0CH0^P4h0;X1>P2j0C`06`000100002j0@00?00002D0000<00001P0002D0000<0000
1@0005L0001H0000DP<009L0001R0`00X`0000l0002j0C`0^P4m0;/1?`2m0D80_P530<01A0320DD0
a0550<H1A0380D@0b`510<`1@03=0Ch0c@4l0<d1>P0K000040000<d1000j00009@0000`000060000
6`00010000330@00>`0002D0000<00001@0003H0000@0000``400340000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`000600001R0`00
L@400783001l0@004@000>D1S@7U0H/1i0690N<1R07R0HH1h@650Ml1Q07M0H@1f`630MT1Q07G0H@1
eP650M@1QP7C0HP1dP6:0M81S07B0Hd16`000100003B0@00S@4002D0000<00001P0002D0000<0000
1@0005L0001H0000HP<007L1001b0`00PP4000l0003B0Hd1dP6?0M<1T@7E0I@1e`6E0MP1UP7J0IL1
g06G0Mh1UP7P0IH1h`6C0N@1TP7U0I01i@6>0ND1S04K000040000>D1002<0@009@0000`000060000
6`000100003K0@00S@4002D0000<00001@0003H0000@0000dP4008d1000U0000300000H0000U0000
300000D0001G0000H0000683001Q0@00LP<006`1000A0000i@5e0ND1L`7T0G41h`5_0N81KP7Q0Fd1
g`5/0Md1J`7K0F/1f@5[0ML1K07F0Fd1e05^0M<1L07B0G81dP5c0M81M@4K000040000=81001e0@00
9@0000`0000600009@0000`000050000E`0005P0001R0`00I`400783001c0@003`000=81M@7B0GL1
d`5i0MD1O07G0Gd1f05n0MX1OP7L0Gl1gP5n0N01O@7S0G/1i05i0ND1N07U0GH1i@5d0A/0000@0000
i@4007@1000U0000300000H0000K000040000=/1001e0@009@0000`000050000=P000100003K0@00
J`4002D0000<00001P0002D0000<00001@0005L0001P0000HP<00541001b0`00G0400140003U0Ed1
i@5K0N@1F@7S0EL1hP5F0N41E@7O0E@1g@5C0M/1D`7I0E<1e`5D0MH1E@7D0EH1d`5H0M81F@7B0E/1
dP5M0A/0000@0000dP4005d1000U0000300000H0000U0000300000D0001G0000F0000683001G0@00
LP<00681000?0000dP5M0M81G`7C0F41e@5T0ML1I@7H0FH1fP5V0M`1IP7N0FH1h05U0N<1H`7T0F41
i@5P0ND1GP7U0E`16`000100003U0@00G04002D0000<00001P0001/0000@0000f`4005d1000U0000
300000D0000f000040000=81001M0@009@0000`0000600009@0000`000050000E`000600001R0`00
@P400783001<0@004@000>D1A@7U0D<1i0510N<1?`7R0Ch1h@4l0Ml1?07M0C/1f`4k0MT1>`7G0C`1
eP4m0M@1?P7C0D01dP510M81@`7B0DD16`000100003B0@00A@4002D0000<00001P0002D0000<0000
1@0005L0001H0000HP<004P1001b0`00DP4000l0003B0DD1dP570M<1B@7E0D`1e`5=0MP1CP7J0Dh1
g05>0Mh1CP7P0Dd1h`5;0N@1B@7U0DL1i@560ND1A04K000040000>D100140@009@0000`000060000
6`000100003K0@00A@4002D0000<00001@0003H0000@0000f`4004h1000U0000300000H0000U0000
300000D0001G0000H0000683000b0@00LP<003`1000A0000i@4/0ND1:`7T0BT1h`4W0N819P7Q0B@1
g`4S0Md18`7K0B<1f@4S0ML1907F0BD1e04V0M<19`7B0BT1dP4[0M81;@4K000040000=81000]0@00
9@0000`0000600009@0000`000050000E`0005P0001R0`00>040078300120@003`000=81;@7B0Bl1
d`4a0MD1=07G0CD1f04f0MX1=P7L0CH1gP4f0N01=@7S0C<1i04a0ND1;`7U0Bd1i@4/0A/0000@0000
i@4002`1000U0000300000H0000K000040000=/1000/0@009@0000`000050000=P000100003U0@00
;04002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H0000683003R0000LP<00>`0000A0000i@6d0>D1/P3T0K00h`6^0>81[@3Q0J`0
g`6[0=d1ZP3K0JX0f@6Z0=L1Z`3F0J`0e06]0=<1[`3B0K00dP6b0=81]00K000040000=81002d0000
9@0000`0000600009@0000`000050000E`0005P0001R0`00j0000783003b00003`000=81]03B0KH0
d`6h0=D1^`3G0K`0f06m0=X1_@3L0Kd0gP6m0>01_03S0KX0i06h0>D1]`3U0KD0i@6c01/0000@0000
i@400;<0000U0000300000H0000K000040000=/1002d00009@0000`000050000=P000100003K0@00
_@0002D0000<00001P0002D0000<00001@0005L0001P0000HP<00940001b0`00W@000140003U0C/0
i@4i0>@1=`3S0CH0hP4d0>41<`3O0C80g@4b0=/1<@3I0C80e`4b0=H1<`3D0CD0d`4f0=81>03B0CX0
dP4l01/0000@0000dP4003`0000U0000300000H0000U0000300000D0001G0000F0000683002G0000
LP<00:<0000?0000dP4l0=81?@3C0Cl0e@520=L1@`3H0D@0fP550=`1A@3N0D@0h0540><1@@3T0D00
i@4n0>D1?03U0CX06`000100003U0@00>P0002D0000<00001P0001/0000@0000f`4003/0000U0000
300000D0000f000040000=/1001500009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000003o02D0000<00001@0005L0001P0000L@<0074100220`00O0400140003m0Hd1
o@6;0O`1R@7l0HP1nP660OT1Q@7g0H@1m@640O<1P`7a0H@1l0640Nh1Q@7]0HH1j`680N/1RP7Z0H`1
jP6=0A/0000@0000jP4008d1000U0000300000H0000U0000300000D0001G0000F0000743001g0@00
PP<00881000?0000jP6=0NX1S`7[0I41k@6D0Nl1U@7a0IH1lP6G0O@1U`7f0IH1n06F0O/1T`7l0I81
o@6@0Od1SP7m0H`16`000100003m0@00S04002D0000<00001P0001/0000@0000m04008d1000U0000
300000D0000f000040000?d1002=0@009@0000`0000600009@0000`000050000E`000600001a0`00
H@400883001/0@004@000?d1M@7m0G<1o05a0O`1K`7j0Fh1n@5]0OL1K07e0F/1l`5[0O41J`7`0F`1
kP5]0Nd1KP7[0G01j`5b0NX1L`7Z0GD16`000100003Z0@00M@4002D0000<00001P0002D0000<0000
1@0005L0001H0000L@<006L100220`00L`4000l0003Z0GD1jP5g0N/1N@7]0G`1k`5m0O41OP7b0Gh1
m05o0OH1OP7h0Gd1n`5k0O`1N@7m0GP1o@5f0Od1M04K000040000?d1001d0@009@0000`000060000
6`000100003d0@00M@4002D0000<00001@0003H0000@0000o@4007D1000U0000300000H0000U0000
300000D0001G0000H000074300120@00PP<004`1000A0000o@550Od1@`7l0D41o04o0OX1?P7i0C`1
m`4l0OD1>`7c0C/1l@4k0O01?07^0Cd1k@4n0N/1@07[0D41jP530NX1A@4K000040000>X100150@00
9@0000`0000600009@0000`000050000E`0005P0001a0`00B0400883001B0@003`000>X1A@7Z0DL1
j`590Nd1C07_0Dd1l@5>0O81CP7d0Dh1mP5>0OP1C@7k0D/1o0590Od1A`7m0DH1o@540A/0000@0000
o@4004@1000U0000300000H0000K000040000?@100150@009@0000`000050000=P000100003Z0@00
A@4002D0000<00001P0002P0000<00001@0002H0000L00001@0000000003000000000?l0000U0000
300000D0001G0000H000074300010@00PP<000d1000A0000o@7T0?d1hP3l0N00o07O0?X1g@3i0M`0
m`7K0?D1f`3c0MX0l@7K0?01f`3^0M`0k@7M0>/1g`3[0N40jP7S0>X1i@0K000040000>X1003U0000
9@0000`0000600009@0000`000050000E`0005P0001a0`001`400883000C0@003`000>X1i@3Z0NH0
j`7X0>d1j`3_0N`0l@7]0?81kP3d0Nh0mP7]0?P1k@3k0NX0o07Y0?d1i`3m0ND0o@7S01/0000@0000
o@400><0000U0000300000H0000K000040000?@1003T00009@0000`000050000=P000100003Z0@00
i00002D0000<00001P0002D0000<00001@0005L0001P0000L@<00?4000220`00o0000140003m0L`0
o@7:0?`1b03l0LH0nP750?T1a03g0L<0m@720?<1`P3a0L<0l0730>h1a03]0LD0j`770>/1b@3Z0LX0
jP7<01/0000@0000jP400<`0000U0000300000H0000U0000300000D0001G0000F0000743003g0000
PP<000<1000?0000jP7<0>X1cP3[0M00k@7C0>l1e03a0MD0lP7F0?@1eP3f0MD0n07E0?/1dP3l0M40
o@7?0?d1c@3m0L/06`000100003m0@00b`0002D0000<00001P0001/0000@0000m0400<`0000U0000
300000D0000f000040000?@1003F00009@0000`0000600009@0000`000050000E`000600001a0`00
dP000883003L00004@000?d1W03m0IX0o06H0?`1UP3j0ID0n@6D0?L1T`3e0I80l`6B0?41TP3`0I<0
kP6D0>d1U@3[0IL0j`6H0>X1VP3Z0I`06`000100003Z0@00W00002D0000<00001P0002D0000<0000
1@0005L0001H0000L@<00=P000220`00hP0000l0003Z0I`0jP6N0>/1X03]0J<0k`6T0?41Y@3b0JD0
m06U0?H1Y@3h0J@0n`6R0?`1X03m0Il0o@6M0?d1V`0K000040000?d1002K00009@0000`000060000
6`000100003d0@00W00002D0000<00001@0003H0000@0000o@4009`0000U0000300000H0000U0000
300000D0001G0000H000074300320000PP<00<`0000A0000o@640?d1PP3l0H00o05n0?X1O@3i0G/0
m`5k0?D1NP3c0GX0l@5j0?01N`3^0G`0k@5m0>/1OP3[0H00jP620>X1Q00K000040000>X100240000
9@0000`0000600009@0000`000050000E`0005P0001a0`00b0000883003B00003`000>X1Q03Z0HH0
j`680>d1R`3_0H`0l@6=0?81S@3d0Hd0mP6=0?P1S03k0HX0o0680?d1QP3m0H@0o@6301/0000@0000
o@4008<0000U0000300000H0000K000040000?@1002400009@0000`000050000=P000100003d0@00
S@0002D0000<00001P0002D0000<00001@0005L0001P0000L@<00:8000220`00[@000140003m0E<0
o@5A0?`1D03l0Dh0nP5<0?T1B`3g0DX0m@5:0?<1BP3a0DX0l05:0>h1B`3]0Dd0j`5>0>/1D03Z0E80
jP5D01/0000@0000jP4005@0000U0000300000H0000U0000300000D0001G0000F0000743002W0000
PP<00;<0000?0000jP5D0>X1EP3[0EL0k@5J0>l1G03a0E`0lP5M0?@1G@3f0Ed0n05L0?/1F@3l0EP0
o@5F0?d1E03m0E806`000100003m0@00DP0002D0000<00001P0001/0000@0000m04005<0000U0000
300000D0000f000040000?d1001C00009@0000`0000600009@0000`000050000E`000600001a0`00
T@000883002M00004@000?d1>`3m0CT0o04g0?`1=P3j0C@0n@4c0?L1<P3e0C80l`4a0?41<P3`0C80
kP4c0>d1=@3[0CH0j`4h0>X1>P3Z0C`06`000100003Z0@00?00002D0000<00001P0002D0000<0000
1@0005L0001H0000L@<009L000220`00X`0000l0003Z0C`0jP4m0>/1?`3]0D80k`530?41A03b0DD0
m0550?H1A03h0D@0n`510?`1@03m0Ch0o@4l0?d1>P0K000040000?d1000j00009@0000`000060000
6`000100003d0@00>`0002D0000<00001@0003H0000@0000m04004D0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`00060000210`00
L@400983001l0@004@0001D2S@4E0X/15@:90A@2R04B0XH14@:50@l2Q04=0X@12`:30@X2Q0480X@1
1P:50@D2QP430XP10`::0@82S0420Xd16`00010000020P00S@4002D0000<00001P0002D0000<0000
1@0005L0001H0000P@<007L1002B0`00PP4000l000020Xd10P:?0@<2T@450Y@11`:E0@T2UP4;0YL1
30:G0@h2UP4@0YH14`:C0A@2TP4E0Y015@:>0AD2S04K0000400001D2002<0@009@0000`000060000
6`000100000<0P00S@4002D0000<00001@0003H0000@0000308008<1000U0000300000H0000U0000
300000D0001G0000H0000843001A0@00TP<005`1000A00005@9M0AD2F`4E0UT1509G0A82EP4A0UD1
3`9D0@d2D`4;0U<12P9C0@P2E0460UD11@9F0@<2F0430UT10P9K0@82G@4K000040000082001M0@00
9@0000`0000600009@0000`000050000E`0005P000210`00E`400983001R0@003`000082G@420Ul1
0`9Q0@D2I0470VD12@9V0@/2IP4<0VH13P9V0A02I@4C0V<1509Q0AD2H04E0Uh15@9L0A/0000@0000
5@8005`1000U0000300000H0000K0000400000`2001M0@009@0000`000050000=P000100000E0P00
G@4002D0000<00001P0002D0000<00001@0005L0001P0000P@<00481002B0`00C0400140000E0TD1
5@930AD2@@4D0Sl14P8n0A42?04?0S`13@8k0@/2>`4:0S/1208l0@H2?@450Sh10`900@<2@@420T<1
0P950A/0000@00000P8004D1000U0000300000H0000U0000300000D0001G0000F000084300180@00
TP<00581000?00000P950@82A`430TT11@9<0@L2C@490Th12`9>0@`2CP4>0Th1409=0A<2B`4D0TT1
5@970AD2AP4E0T@16`000100000E0P00A04002D0000<00001P0001/0000@0000308004D1000U0000
300000D0000f0000400000`2000k0@009@0000`0000600009@0000`000050000E`00060000210`00
<P400983000l0@004@0001D2;04E0R/15@8Y0A@29`4B0RH14@8T0@l28`4=0R<12`8S0@X28`480R@1
1P8U0@D29P430RL10`8Y0@82:`420Rd16`00010000020P00;@4002D0000<00001P0002D0000<0000
1@0005L0001H0000P@<003P1002B0`00@P4000l000020Rd10P8_0@<2<@450S@11`8e0@T2=P4;0SH1
308f0@h2=P4@0SD14`8c0A@2<@4E0Rl15@8]0AD2;04K0000400001D2000/0@009@0000`000060000
6`000100000<0P00;04002D0000<00001@0003H0000@0000308002<1000U0000300000H0000U0000
300000D0001G0000H0000843000R0@00TP<002`1000A00005@8D0AD24P4E0Q41508?0A823@4A0P`1
3`8;0@d22`4;0P/12P8;0@P230460P`11@8>0@<23`430Q410P8C0@825@4K000040000082000E0@00
9@0000`0000600009@0000`000050000E`0005P000210`009`400983000b0@003`0000825@420QL1
0`8I0@D270470Qd12@8M0@/27P4<0Qh13P8N0A027@4C0Q/1508I0AD25`4E0QD15@8C0A/0000@0000
5@8001<1000U0000300000H0000K0000400000`2000D0@009@0000`000050000=P000100000<0P00
2`4002D0000<00001P0002D0000<00001@0005L0001P0000P@<00181002B0`007@400140000E0_`0
5@;j01D2n00D0_L04P;e0142m00?0_<03@;c00/2l`0:0_<020;c00H2m0050_H00`;g00<2n@020_/0
0P;m01/0000@00000P800?d0000U0000300000H0000U0000300000D0001G0000F0000843000G0@00
TP<00281000?00000P;m0082o`030P011@830@L21@490PD12`860@`21P4>0PD140850A<20P4D0P41
5@;o01D2o@0E0_/06`000100000E0P00n`0002D0000<00001P0001/0000@000030800?`0000U0000
300000D0000f0000400001D2003l00009@0000`000060000:00000`0000500009P0001`000050000
000000<000000000o`0002D0000<00001@0005L0001P0000P@<00?40002B0`00o0000140000E0/`0
5@;:01D2b00D0/H04P;50142a00?0/<03@;200/2`P0:0/<020;300H2a0050/D00`;700<2b@020/X0
0P;<01/0000@00000P800<`0000U0000300000H0000U0000300000D0001G0000F0000843003g0000
TP<000<1000?00000P;<0082cP030]001@;C00L2e0090]D02`;F00`2eP0>0]D040;E01<2dP0D0]40
5@;?01D2c@0E0//06`000100000E0P00b`0002D0000<00001P0001/0000@000030800<`0000U0000
300000D0000f000040000082003<00009@0000`0000600009@0000`000050000E`00060000210`00
dP000983003L00004@0001D2W00E0YX05@:H01@2UP0B0YD04@:D00l2T`0=0Y802`:B00X2TP080Y<0
1P:D00D2U@030YL00`:H0082VP020Y`06`00010000020P00W00002D0000<00001P0002D0000<0000
1@0005L0001H0000P@<00=P0002B0`00hP0000l000020Y`00P:N00<2X0050Z<01`:T00T2Y@0;0ZD0
30:U00h2Y@0@0Z@04`:R01@2X00E0Yl05@:M01D2V`0K0000400001D2002K00009@0000`000060000
6`000100000<0P00W00002D0000<00001@0003H0000@000030800980000U0000300000H0000U0000
300000D0001G0000H000084300320000TP<00<`0000A00005@:401D2PP0E0X00509n0182O@0A0W/0
3`9k00d2NP0;0WX02P9j00P2N`060W`01@9m00<2OP030X000P:20082Q00K00004000008200240000
9@0000`0000600009@0000`000050000E`0005P000210`00b0000983003B00003`000082Q0020XH0
0`:800D2R`070X`02@:=00/2S@0<0Xd03P:=0102S00C0XX050:801D2QP0E0X@05@:301/0000@0000
5@8008<0000U0000300000H0000K0000400000`2002400009@0000`000050000=P000100000E0P00
Q00002D0000<00001P0002D0000<00001@0005L0001P0000P@<00;80002B0`00_@000140000E0V/0
5@9Y01D2J00D0VH04P9T0142H`0?0V803@9R00/2HP0:0V80209S00H2I0050VD00`9V00<2J0020VX0
0P9/01/0000@00000P8006`0000U0000300000H0000U0000300000D0001G0000F0000843002g0000
TP<00<80000?00000P9/0082KP030W001@9c00L2M0090WD02`9e00`2M@0>0WD0409d01<2LP0D0W00
5@9^01D2K00E0VX06`000100000E0P00JP0002D0000<00001P0001/0000@0000308006/0000U0000
300000D0000f000040000082001[00009@0000`0000600009@0000`000050000E`00060000210`00
XP000983002]00004@0001D2D`0E0U405@9@01@2CP0B0T`04@9;00l2BP0=0TX02`9:00X2BP080TX0
1P9;00D2C@030Th00`9@0082DP020U@06`00010000020P00E00002D0000<00001P0002D0000<0000
1@0005L0001H0000P@<00:L0002B0`00/`0000l000020U@00P9F00<2E`050UX01`9L00T2G00;0Ud0
309M00h2G@0@0U`04`9I01@2F00E0UH05@9D01D2DP0K0000400001D2001B00009@0000`000060000
6`000100000<0P00D`0002D0000<00001@0003H0000@0000308005d0000U0000300000H0000X0000
300000D0000V0000700000D0000000000`00000000000?l09@0000`000050000E`000600002A0`00
D@400:<3001L0@004@0002h2G@4]0U/1;@9I0B`2E`4[0UH1:@9E0BL2E04V0U<1909C0B82D`4P0U@1
7P9E0Ad2EP4L0UP16`9I0AX2F`4J0Ud16`000100000J0P00G@4002D0000<00001P0002D0000<0000
1@0005L0001H0000T@<005L1002R0`00HP4000l0000J0Ud16`9O0A/2H@4M0V@17`9U0B42IP4S0VH1
9@9V0BH2IP4X0VD1:`9S0B`2H@4]0V01;@9N0Bd2G04K0000400002d2001L0@009@0000`000060000
6`000100000T0P00G@4002D0000<00001@0003H0000@00006P8005d1000U0000300000H0000U0000
300000D0001G0000H000094300120@00X`<004`1000A0000;P950Bd2@`4]0T41;08o0B/2?P4Y0S`1
9`8l0BH2>`4T0S/18P8k0B02?04N0Sd17@8n0A`2@04K0T416P930AX2A@4K0000400001X200150@00
9@0000`0000600009@0000`000050000E`0005P0002A0`00B0400:83001B0@003`0001X2A@4K0TL1
6`990Ad2C04O0Td18@9>0B<2CP4U0Th19P9>0BP2C@4[0T/1;0990Bd2A`4]0TH1;@940A/0000@0000
;@8004@1000U0000300000H0000K0000400002@200150@009@0000`000050000=P000100000J0P00
A@4002D0000<00001P0002D0000<00001@0005L0001P0000T@<00381002S0`00?0400140000^0R`1
;@8[0Bd2:@4/0RL1:`8V0BT2904W0R<19P8S0B@28`4R0R<1808T0Ah29@4M0RH1708W0A/2:@4J0R/1
6P8]0A/0000@00006P8002d1000U0000300000H0000U0000300000D0001G0000F0000943000h0@00
XP<00481000?00006P8]0A/2;`4K0S417@8d0Al2=@4Q0SH18`8f0BD2=P4V0SH1:08e0B/2<`4/0S41
;@8_0Bd2;@4]0R`16`000100000]0P00;04002D0000<00001P0001/0000@0000908002`1000U0000
300000D0000f0000400002@2000f0@009@0000`0000600009@0000`000050000E`000600002A0`00
8P400:<3000/0@004@0002h2504]0Q81;@8A0B`23`4[0Pd1:@8<0BL22`4V0P/1908;0B822`4P0P`1
7P8<0Ad23P4L0Pl16`8A0AX24`4J0QD16`000100000J0P005@4002D0000<00001P0002D0000<0000
1@0005L0001H0000T@<002L1002R0`00<P4000l0000J0QD16`8G0A/26@4M0Q`17`8M0B427@4S0Qh1
9@8N0BH27P4X0Qd1:`8K0B`26@4]0QL1;@8E0Bd24`4K0000400002d2000C0@009@0000`000060000
6`000100000T0P00504002D0000<00001@0003H0000@0000908000/1000U0000300000H0000X0000
300000D0000V0000700000D0000000000`000000003o00009@0000`000050000E`000600002A0`00
0@400:<3000=0@004@0002h2i00]0^80;@;P02`2g`0[0]d0:@;L02L2f`0V0]/090;J0282f`0P0]/0
7P;L01d2g@0L0]l06`;Q01X2h`0J0^D06`000100000J0P00i@0002D0000<00001P0002D0000<0000
1@0005L0001H0000T@<000L1002R0`004`4000l0000J0^D06`;V01/2j00M0^/07`;/0242k@0S0^h0
9@;^02H2k@0X0^d0:`;Z02`2j@0]0^L0;@;U02d2h`0K0000400002d2003S00009@0000`000060000
6`000100000T0P00i00002D0000<00001@0003H0000@0000;P800>@0000U0000300000H0000U0000
300000D0001G0000H0000943003a0000X`<00?`0000A0000;P;<02d2bP0]0/P0;0;602/2a@0Y0/@0
9`;302H2`P0T0/808P;30202``0N0/@07@;501`2a`0K0/T06P;:01X2c00K0000400001X2003<0000
9@0000`0000600009@0000`000050000E`0005P0002A0`00m`000:8300030@003`0001X2c00K0/h0
6`;@01d2d`0O0]@08@;E02<2eP0U0]H09P;E02P2e@0[0]80;0;A02d2c`0]0/d0;@;;01/0000@0000
;@800</0000U0000300000H0000K0000400002@2003<00009@0000`000050000=P000100000T0P00
`P0002D0000<00001P0002D0000<00001@0005L0001P0000T@<00;80002S0`00_@000140000^0V/0
;@9Y02d2J00/0VH0:`9T02T2H`0W0V809P9R02@2HP0R0V80809S01h2I00M0VD0709V01/2J00J0VX0
6P9/01/0000@00006P8006`0000U0000300000H0000U0000300000D0001G0000F0000943002g0000
XP<00<80000?00006P9/01/2KP0K0W007@9c01l2M00Q0WD08`9e02D2M@0V0WD0:09d02/2LP0/0W00
;@9^02d2K00]0VX06`000100000]0P00JP0002D0000<00001P0001/0000@0000908006/0000U0000
300000D0000f0000400002@2001e00009@0000`0000600009@0000`000050000E`000600002A0`00
T@000:<3002M00004@0002h2>`0]0ST0;@8g02`2=P0[0S@0:@8c02L2<P0V0S80908a0282<P0P0S80
7P8c01d2=@0L0SH06`8h01X2>P0J0S`06`000100000J0P00?00002D0000<00001P0002D0000<0000
1@0005L0001H0000T@<009L0002R0`00X`0000l0000J0S`06`8m01/2?`0M0T807`930242A00S0TD0
9@9502H2A00X0T@0:`9102`2@00]0Sh0;@8l02d2>P0K0000400002d2000j00009@0000`000060000
6`000100000T0P00>`0002D0000<00001@0003H0000@000090800340000U0000300000H0001;0000
40000000000500007P0001P0002M0000000004d2002`0@006P00010000000000000004/0000@0000
000000D0000N000060000=2:ooo@R_oo<7D0031e000J000040000000000000009@0000`000070020
9@0000`000000020<00000`0000?00209@0000`0000=0020B`000100000000001@0002P0000<0000
2@0002P0000<0000200002P0000<00001`0002P0000<00001P0002P0000<00001@0002D0000<0000
0000P2D0000<00001`00P280000<0000ooooobD0000<00003@00P2P0000<00000@000280000<0000
ooooob80000<0000ooooodH0001`0000I00004E=AR//@000900001P00029U2To0000P000082;U2To
nKl;A:VZiD8Z@000900001P00000080o0000P0000800080o0000P000080Q@0L0300000000004@000
3000000000160000500000P00017A4U30`0004H0000X0000700004M4BD<200003@000780000Y0@00
S@40000000160000L?T006Ci0015CDH[:T0002@0000H00000020?`00080000200020?`0008000020
8D0500`00000000024001Lch0030n0000Q30f`8000020000U_P00=O=aYX009d0001=0[01D@000000
85@000402@000d]l000601H@000001H@000V1Pl08R1GCDI30@0000000@181P00000500000200091b
002@TP000@0006`0002M0000000004`2002_0@00:Q<00000003VA`00_3@00215CDH00040T98005T5
00030000000000000000000000@0000300100@00l0000000000000000000003R1020Z@<04@0000`0
000800002@000100002`0@00/04000/0000@0000/0400;01000W00006000004000000000oooo0000
000U000030000040001<0000I00009d000000000C0800:l1002M000000000;01002`0@008@3`0000
000000000020?`00000000000020?`0000000000000000000000000000000000000000009@0000`0
00000020:00000`000010000B`000400000`00001@000200000100000@000100002M0000000004d2
002`0@00W@000000001=0P00/04001X0000@000000000000000U000030000000081<0000I00009d0
00000000C0800:l1001T0000000005<3002`0@008@3`0000000000000020?`00000000000020?`00
00000000000000000000000000000000000000009@0000`0000000209@0000`000000020C00006@0
002M0000000004`2002_0@00W@000000002`0@00/0400240l000000000000000P3l0000000000000
P3l0000000000000000000000000000000000000000002D0000<00000000P580001`0@000@0002/0
0000000000000000002l0P0000000@B00@110780J@1Q06`000000000000000000000000000000000
0000000000000000000000000000000000000000000006aT00286Qh0k>dB074Kee[`?j/0/P0W0;3^
4P000000bdCiMmRG6@3=RoEg60LE03N@mGL<000000000>2G6@00HJ02N04E07P15@00HJ02=>hB080J
7P1h0AD00000080J7P000000000000000000HJ020000051000000000D40003Qa2Gi@@000:0h108PJ
0@4001D0]>dB0>2G6@0`o180l8SjMhPLmGOooooo=i3eM`002Gh001D0000001P0000[3aIa30000>2G
6@3@FP40000E0?C]4P18@000<?`B0?28nWN87?EgooooocN@mGMTMP08000006Af00P000009@0000`0
00010000600000`0000000025P0000`0000I00006`00010000070@006`000180000<00000@0005@0
002800001`40000000320@008`00004000000?Y1003j@@00000000002P0004`00000000000000000
003oooooooooof00001706D0KP1U0780H@1d06T0K`1^01`0000D00005@0001@0000>00005@0000`0
000900005P0001D0000B000030000080000K000040000<l1000K00004P0000`000010000E00005@0
003?0@0000000>81000S00000@000000nT400?Y10000000000010000C00000000000000000000?oo
ooooooooD0000300000D00004P0000`000020000B`000400000`00001@000200000100000@000100
002`00009P0003X2002_0@00/00002H0000j0P00[`4001X0000@000000000000000C000030000080
000U0000300000@0080U0000300000P0081F0000;0000<H0000_0000<08009T100040000aP2I0LH0
;`0`0Rl0<0:I0BD0000<00001`00P2D0000<00000000P5l0000h00000P0003P000000000>0000000
000000400`00000000000?l200000000000000009@0000`000020000E`00060000350000D0400=l0
001P0@004@000=`0G@7K05/1f`1I0MX0E`7I05H1e`1E0MD0E07D05<1dP1C0M00D`7>05@1c01E0L/0
EP7:05P1b@1I0LP0F`7805d16`00010000380000G@4002D0000<00001`00P2D0000<00000P0005L0
001H0000a@0005T1003O0000J@4000l0003805d1b@1O0LT0H@7<06@1c@1U0Ll0IP7A06H1d`1V0MD0
IP7F06D1f@1S0MX0H@7K0601g01N0M`0G04K000040000=`0001L0@009@0000`0000700206`000100
003B0000G@4002D0000<00000P0003H0000@0000b00005d1000U0000300000L0080U000030000080
001G0000H0000<D0000h0@00g`0004P1000A0000g0150M/0@`7K0441fP0o0MT0?P7G03`1e@0l0M@0
>`7B03/1d00k0Lh0?07<03d1b`0n0LX0@0790441b0130LP0A@4K000040000<P000150@009@0000`0
000700209@0000`000020000E`0005P000350000@@400=l0001A0@003`000<P0A@7904L1b@190L`0
C07=04d1c`1>0M40CP7C04h1e@1>0MH0C@7I04/1fP190M/0A`7L04H1g0140A/0000@0000g00004@1
000U0000300000L0080K000040000=8000150@009@0000`000020000=P000100003L0000A@4002D0
000<00001`00P2D0000<00000P0005L0001P0000a@0000P1003O000060400140003L01@1f`0B0M/0
4@7J00l1f@0=0ML0307E00/1e00;0M802`7@00/1cP0<0L`0307;00h1bP0?0LT04@7801<1b00E0A/0
000@0000b00001D1000U0000300000L0080U000030000080001G0000F0000<D0000@0@00g`000241
000?0000b00E0LT05`7901T1c00L0Ld07@7?01d1d@0N0M<07P7E01h1eP0M0MT06`7J01T1f`0G0M`0
5@7L01<16`000100003L00004`4002D0000<00001`00P1/0000@0000dP0001@1000U000030000080
000f000040000=`0000D0@009@0000`000070020:00000`000020000G`0003P000020000>0000000
000h0000000000000@03000000000?l00080000000000000000U000030000080001G0000H0000<D0
003`0000g`000001000A0000g03l0=/0nP3K0?P0fP3g0=T0m@3G0?@0e@3c0=@0l`3B0?<0d03c0<h0
l`3<0?@0b`3f0<X0m`390?T0b03k0<P0o@0K000040000<P0003m00009@0000`0000700209@0000`0
00020000E`0005P000350000n0000=l000090@003`000<P0o@390?l0b@000L`00`7=00D1c`050M40
1P7C00H1e@050MH01@7I0081fP010M/0o`3L0?d0g03k01/0000@0000g0000?/0000U0000300000L0
080K000040000=80003l00009@0000`000020000=P000100003L0000o00002D0000<00001`00P2D0
000<00000P0005L0001P0000a@000=L0003O0000j0000140003L0>@0f`3R0=/0h03J0=l0f@3M0=L0
g03E0=/0e03K0=80fP3@0=/0cP3K0<`0g03;0=d0bP3O0<T0h@380><0b03U01/0000@0000b0000>D0
000U0000300000L0080U000030000080001G0000F0000<D0003P0000g`000?40000?0000b03U0<T0
iP390>P0c03[0<d0k03?0>d0d@3^0=<0kP3E0>d0eP3]0=T0jP3J0>T0f`3W0=`0i@3L0><06`000100
003L0000h`0002D0000<00001`00P1/0000@0000dP000>@0000U000030000080000f000040000=`0
003T00009@0000`0000700209@0000`000020000E`00060000350000_`000=l0003?00004@000=`0
c03K0<X0f`380=X0aP3I0<D0e`340=D0``3D0<80dP320=00``3>0<<0c0340</0a@3:0<L0b@390<P0
bP380<`06`00010000380000c00002D0000<00001`00P2D0000<00000P0005L0001H0000a@000<P0
003O0000f@0000l000380<`0b@3>0<T0d03<0=<0c@3D0<l0e@3A0=H0d`3F0=D0e@3F0=D0f@3B0=X0
d@3K0<l0g03=0=`0b`0K000040000=`0003;00009@0000`0000700206`000100003B0000c00002D0
000<00000P0003H0000@0000dP000<80000U0000300000L0080U000030000080001G0000H0000<D0
002W0000g`000;L0000A0000g02d0=/0/P3K0;00fP2^0=T0[@3G0:`0e@2[0=@0ZP3B0:X0d02Z0<h0
Z`3<0:`0b`2]0<X0[`390;00b02b0<P0]00K000040000<P0002d00009@0000`0000700209@0000`0
00020000E`0005P000350000/0000=l0003000003`000<P0]0390;H0b@2h0<`0^`3=0;`0c`2m0=40
_@3C0;d0e@2m0=H0_03I0;X0fP2h0=/0]`3L0;D0g02c01/0000@0000g0000;<0000U0000300000L0
080K000040000=80002d00009@0000`000020000=P000100003L0000]00002D0000<00001`00P2D0
000<00000P0005L0001P0000a@0008l0003O0000W`000140003L09`0f`2J0=/0V03J09H0f@2E0=L0
U03E09<0e02B0=80TP3@0980cP2C0<`0U03;09D0bP2G0<T0V03809X0b02L01/0000@0000b00009`0
000U0000300000L0080U000030000080001G0000F0000<D0002H0000g`000:P0000?0000b02L0<T0
WP390:00c02S0<d0Y03?0:D0d@2U0=<0Y@3E0:D0eP2T0=T0XP3J0:00f`2O0=`0W@3L09/06`000100
003L0000V`0002D0000<00001`00P1/0000@0000dP0009`0000U000030000080000f000040000<P0
002L00009@0000`0000700209@0000`000020000E`00060000350000M`000=l0002700004@000=`0
Q03K0880f`200=X0OP3I07d0e`1k0=D0N`3D07X0dP1j0=00NP3>07/0c01l0</0O@3:07h0b@200<P0
PP3808@06`00010000380000Q00002D0000<00001`00P2D0000<00000P0005L0001H0000a@000800
003O0000T00000l0003808@0b@260<T0R03<08/0c@2<0<l0S@3A08d0d`2=0=D0S@3F08`0f@2:0=X0
R03K08H0g0240=`0P`0K000040000=`0002300009@0000`0000700206`000100003B0000Q00002D0
000<00000P0003H0000@0000dP0007X0000U0000300000L0080U000030000080001G0000H0000<D0
001O0000g`0006l0000A0000g01[0=/0J@3K06P0fP1V0=T0I03G06<0e@1R0=@0HP3B0680d01R0<h0
H`3<06@0b`1U0<X0IP3906P0b01Z0<P0K00K000040000<P0001/00009@0000`0000700209@0000`0
00020000E`0005P000350000I`000=l0001h00003`000<P0K03906h0b@1`0<`0L`3=07@0c`1e0=40
M@3C07D0e@1e0=H0M03I0780fP1`0=/0KP3L06`0g01Z01/0000@0000g00006X0000U0000300000L0
080K000040000=80001[00009@0000`000020000=P000100003L0000J`0002D0000<00001`00P2D0
000<00000P0005L0001P0000a@0004L0003O0000E`000140003L05<0f`1A0=/0D03J04h0f@1<0=L0
B`3E04X0e01:0=80BP3@04X0cP1:0<`0B`3;04d0bP1>0<T0D0380580b01D01/0000@0000b00005@0
000U0000300000L0080U000030000080001G0000F0000<D0001?0000g`000600000?0000b01D0<T0
EP3905L0c01J0<d0G03?05`0d@1M0=<0G@3E05d0eP1L0=T0F@3J05P0f`1F0=`0E03L05806`000100
003L0000DP0002D0000<00001`00P1/0000@0000dP0005<0000U000030000080000f000040000=80
001:00009@0000`000070020:00000`000020000G`0003P000020000>0000000000h000000000000
0@03000000000000o`80000000000000000U000030000080001G0000H0000=d0001@0@00m`000601
000A0000m01M0O@0F`7c05T1lP1G0O40EP7_05D1kP1D0N`0D`7Z05<1j01C0NH0E07T05D1h`1F0N80
F07Q05T1h@1K0N00G@4K000040000>00001M0@009@0000`0000700209@0000`000020000E`0005P0
003M0000F@400?L0001Y0@003`000>00G@7Q05l1h@1Q0N@0I07U06D1i`1V0NT0IP7[06H1k@1V0Nl0
I@7a06<1l`1Q0O<0H07d05h1m01L0A/0000@0000m00005`1000U0000300000L0080K000040000>X0
001M0@009@0000`000020000=P000100003d0000G@4002D0000<00001`00P2D0000<00000P0005L0
001P0000g@0003P1003g0000B0400140003d04D1m0130O<0@@7b03l1l@0n0Nl0?07^03`1k00k0NX0
>`7X03/1iP0l0N@0?@7S03h1hP100N40@@7Q04<1h0150A/0000@0000h00004D1000U0000300000L0
080U000030000080001G0000F0000=d000110@00m`000541000?0000h0150N40A`7Q04T1i01<0ND0
C@7W04h1j@1>0N/0CP7]04h1k`1=0O40B`7c04T1l`170O@0AP7d04@16`000100003d0000A04002D0
000<00001`00P1/0000@0000jP0004D1000U000030000080000f000040000?@000150@009@0000`0
000700209@0000`000020000E`000600003M000080400?L0000`0@004@000?@0;07d02/1l`0Y0O80
9`7a02H1k`0T0Nh08`7/02<1jP0S0NP08`7V02@1i00U0N<09P7R02L1h@0Y0N40:`7P02d16`000100
003P0000;@4002D0000<00001`00P2D0000<00000P0005L0001H0000g@0002T1003g0000>@4000l0
003P02d1h@0_0N40<@7T03@1i@0e0NL0=P7Y03H1j`0f0Nd0=P7_03D1l@0c0O<0<@7c02l1m00]0O@0
;04K000040000?@0000/0@009@0000`0000700206`000100003Z0000;04002D0000<00000P0003H0
000@0000h00002`1000U0000300000L0080U000030000080001G0000H0000=d000080@00m`0001P1
000A0000m00D0O@04P7c0141lP0?0O403@7_00`1kP0;0N`02`7Z00/1j00;0NH0307T00`1h`0>0N80
3`7Q0141h@0C0N005@4K000040000>00000E0@009@0000`0000700209@0000`000020000E`0005P0
003M000040400?L0000Q0@003`000>005@7Q01L1h@0I0N@0707U01d1i`0M0NT07P7[01h1k@0N0Nl0
7@7a01/1l`0I0O<05`7d01D1m00C0A/0000@0000m00001<1000U0000300000L0080K000040000>X0
000D0@009@0000`000020000=P000100003Z00002`4002D0000<00001`00P2P0000<00000P0005l0
000h00000P0003P000000000>0000000000000400`000000003o000200000000000000009@0000`0
00020000E`000600003M0000l0000?L000000@004@000?@0o03d0?X0l`3h0?80m`3a0?D0k`3d0>h0
l`3/0?<0jP3c0>P0l`3V0?<0i03d0><0mP3R0?L0h@3i0>40n`3P0?d06`000100003P0000o@0002D0
000<00001`00P2D0000<00000P0005L0001H0000g@000?P0003g00002@4000l0003P0?d0h@3o0>40
007T00<1i@050NL01@7Y00H1j`060Nd01@7_00D1l@020O<00@7c0?l0m03m0?@0n`0K000040000?@0
003k00009@0000`0000700206`000100003Z0000o00002D0000<00000P0003H0000@0000jP000?<0
000U0000300000L0080U000030000080001G0000H0000=d0003G0000m`000>P0000A0000m03T0?@0
hP3c0>00lP3O0?40g@3_0=`0kP3K0>`0f`3Z0=X0j03K0>H0f`3T0=`0h`3M0>80g`3Q0>40h@3S0>00
i@0K000040000>00003U00009@0000`0000700209@0000`000020000E`0005P0003M0000h0000?L0
003a00003`000>00i@3Q0>H0h@3X0>@0j`3U0>`0i`3]0>T0kP3[0>h0k@3]0>l0k@3a0>X0l`3Y0?<0
i`3d0>D0m03S01/0000@0000m0000><0000U0000300000L0080K000040000>X0003T00009@0000`0
00020000=P000100003P0000i00002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`00000000000?l200000000000000009@0000`000020000E`000600
003f0000P04000l1002@0@004@0000`1S@4<0H/12`690@X1R0490HH11`650@H1Q0440H@10P630@01
Q07n08@1o@250O/0QP7j08P1n@2:0OT0S07i08d16`000100003i0000S@4002D0000<00001`00P2D0
000<00000P0005L0001H0000mP0008T1000?0@00VP4000l0003i08d1n@2?0OX0T@7l09@1o@2E0Ol0
UP410IL10`6G0@D1UP470IH12P6C0@/1TP4;0I01306>0@`1S04K0000400000`1002<0@009@0000`0
000700206`00010000020@00S@4002D0000<00000P0003H0000@00000P4008<1000U0000300000L0
080U000030000080001G0000H0000?H0000h0@003`4004P1000A000030550@`1@`4;0D412P4o0@T1
?P470C`11P4l0@@1>`420C/1004k0Oh0?07m03d1n`0n0OX0@07i0441n@130OT0A@4K000040000?T0
00150@009@0000`0000700209@0000`000020000E`0005P0003f0000@@4000l1001A0@003`000?T0
A@7i04L1nP190O`0C07m04d1o`1>0@41CP430Dh11@5>0@L1C@4:0D/12`590@/1A`4<0DH130540A/0
000@0000304004@1000U0000300000L0080K00004000008100150@009@0000`000020000=P000100
00020@00CP4002D0000<00001`00P2D0000<00000P0005L0001P0000mP0000P1000?0@0060400140
000<0A@1304B0@/14@4:0@l12@4=0@L130460@/1104;0@812`400@/1oP0<0Od0307k00h1nP0?0OT0
4@7i01<1n@0E0A/0000@0000n@0001D1000U0000300000L0080U000030000080001G0000F0000?H0
000@0@003`400241000?0000n@0E0OT05`7j01T1o00L0Od07@7o01d10@4N0@<17P450Ah11`4M0@X1
6`4;0AT12`4G0@`15@4<0A<16`000100000<0@004`4002D0000F40009PH?028PEde6@`4000000040
000000001@00000P002@DP00T98000`0000700206`00010000020@00504002D0000<00000P0003H0
000@00000P4000/1000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000o`000P0000000000000002D0000<00000P0005L0001P0000mP000?00
000?0@0000400140000<0O`0307j00/1n00:0OL02@7e00L1m0060O<0107c0081l`000O<0oP3c0?d0
m03k0?H0nP3g0?T0n@3i0?/0n@3m01/0000@0000n@000?d0000U0000300000L0080U000030000080
001G0000F0000?H0003h00003`4000T1000?0000n@3m0?T0o`3j0001o0030Od01@7o00D10@460@<1
1P450@D11`450@X10P4;0@412`7o00`1o@0<0O/06`000100000<0@00n`0002D0000<00001`00P1/0
000@00000P400?`0000U000030000080000f000040000081003c00009@0000`0000700209@0000`0
00020000E`000600003f0000e`0000l1003X00004@0000`1i00<0N802`7P00X1g`090Md01`7L00H1
f`040M/00P7J0001f`3n0=/0o@3L0?/0g@3j0=l0n@3Q0?T0h`3i0>D06`000100003i0000i@0002D0
000<00001`00P2D0000<00000P0005L0001H0000mP000>00000?0@00l@0000l0003i0>D0n@3V0?X0
j03l0>/0o@3/0?l0k@010Nh00`7^00D1k@070Nd02P7Z00/1j@0;0NL0307U00`1h`0K0000400000`1
003S00009@0000`0000700206`00010000020@00i00002D0000<00000P0003H0000@00000P400>h0
000U0000300000L0080U000030000080001G0000H0000?H0001700003`4005L0000A0000305C00`1
D@0;0E002P5>00T1C0070D/01P5:00@1BP020DX0005:0?h0BP3m04/0n`1=0?X0CP3i0500n@1B0?T0
E00K000040000?T0001D00009@0000`0000700209@0000`000020000E`0005P0003f0000C`0000l1
001P00003`000?T0E03i05H0nP1G0?`0FP3m05`0o`1L0041G@030Ed01@5M00L1G00:0ET02`5H00/1
EP0<0E@0305B01/0000@000030400580000U0000300000L0080K000040000081001C00009@0000`0
00020000=P00010000020@00BP0002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`00000000000?l200000000000000009@0000`000020000E`000600
000>0@00>04002L100180@004@0002@1A@4T0D<18`510B81?`4Q0Ch1804l0Ah1?04L0C/16P4k0AP1
>`4F0C`15@4m0A<1?P4B0D014@510A41@`4A0DD16`000100000A0@00A@4002D0000<00001`00P2D0
000<00000P0005L0001H00003P400441000W0@00D@4000l0000A0DD14@570A81B@4D0D`15P5=0AL1
CP4I0Dh16`5>0Ad1CP4O0Dd18P5;0B<1B@4T0DL190560B@1A04K0000400002@100140@009@0000`0
000700206`000100000J0@00A@4002D0000<00000P0003H0000@00004@4004D1000U0000300000L0
080X000030000080001O0000>0000080000h0000000003P000000000000100<000000000o`000P00
00000000000002D0000<00000P0005L0001P00003P400=L0000W0@00j0000140000T0N@0907R02<1
h00R0Ml08@7M0201g00N0M/0707K01X1fP0H0M/05P7K01D1g00C0Md04P7O0141h@0A0N<04@7U01/0
000@00004@400>D0000U0000300000L0080U000030000080001G0000F00000h1003P00009`400?40
000?00004@7U0141iP0B0NP0507[01H1k00G0Nd06@7^01/1kP0M0Nd07`7]0281jP0S0NT0907W02@1
i@0T0N<06`000100000T0@00h`0002D0000<00001`00P1/0000@00006P400>@0000U000030000080
000f0000400001X1003^00009@0000`0000700209@0000`000020000E`000600000>0@00S`0002L1
002O00004@0002@1W00T0IX08`6H0281UP0Q0ID0806D01h1T`0L0I806P6B01P1TP0F0I<05@6D01<1
U@0B0IL04@6H0141VP0A0I`06`000100000A0@00W00002D0000<00001`00P2D0000<00000P0005L0
001H00003P4009P0000W0@00Z00000l0000A0I`04@6N0181X00D0J<05P6T01L1Y@0I0JD06`6U01d1
Y@0O0J@08P6R02<1X00T0Il0906M02@1V`0K0000400002@1002K00009@0000`0000700206`000100
000J0@00W00002D0000<00000P0003H0000@0000904009`0000U0000300000L0080X000030000080
001O0000>0000080000h0000000003P000000000000100<000000000003o0P0000000000000002D0
000<00000P0005L0001P00009P400?00000o0@0000400140000l0O`0?07j03/1n00j0OL0>@7e03P1
m00f0O<0=07c0381l`0`0O<0;`7c02d1m00[0OH0:P7g02T1n@0Y0O/0:@7m01/0000@0000:@400?d0
000U0000300000L0080U000030000080001G0000F00002H1003h0000?`4000T1000?0000:@7m02T1
o`0Z0@01;0430Bh11@4_0@D1<@460C<11P4e0@D1=`450CX10P4k0@41?07o03`1o@0l0O/06`000100
000l0@00n`0002D0000<00001`00P1/0000@0000<`400?`0000U000030000080000f0000400003<1
00060@009@0000`000070020:00000`000020000G`0003P000020000>0000000000h000000000000
0@03000000000?l00080000000000000000U000030000080001G0000H00002H1003G0000?`400>P0
000A0000?07T03`1hP0k0N00>P7O03T1g@0h0M`0=P7K03@1f`0b0MX0<07K02l1f`0]0M`0:`7M02X1
g`0Y0N40:@7S02T1i@0K0000400002T1003U00009@0000`0000700209@0000`000020000E`0005P0
000V0@00h00003l1003a00003`0002T1i@0Y0NH0:P7X02`1j`0^0N`0;`7]0341kP0c0Nh0=@7]03L1
k@0j0NX0>`7Y03`1i`0l0ND0?07S01/0000@0000?0400><0000U0000300000L0080K0000400003<1
003T00009@0000`000020000=P000100000l0@00i00002D0000<00001`00P2D0000<00000P0005L0
001P00009P400;l0000o0@00c`000140000l0L`0?07:03/1b00j0LH0>@7503P1a00f0L<0=0720381
`P0`0L<0;`7302d1a00[0LD0:P7702T1b@0Y0LX0:@7<01/0000@0000:@400<`0000U0000300000L0
080U000030000080001G0000F00002H100380000?`400=T0000?0000:@7<02T1cP0Z0M00;07C02h1
e00_0MD0<@7F03<1eP0e0MD0=`7E03X1dP0k0M40?07?03`1c@0l0L/06`000100000l0@00b`0002D0
000<00001`00P1/0000@0000<`400<`0000U000030000080000f0000400003`1003<00009@0000`0
000700209@0000`000020000E`000600000V0@00S`0003l1002O00004@0003`1W00l0IX0>`6H03X1
UP0i0ID0>06D03H1T`0d0I80<P6B0301TP0_0I<0;@6D02/1U@0Z0IL0:@6H02T1VP0Y0I`06`000100
000Y0@00W00002D0000<00001`00P2D0000<00000P0005L0001H00009P4009P0000o0@00Z00000l0
000Y0I`0:@6N02X1X00/0J<0;P6T02l1Y@0a0JD0<`6U03D1Y@0g0J@0>P6R03/1X00l0Il0?06M03`1
V`0K0000400003`1002K00009@0000`0000700206`000100000c0@00W00002D0000<00000P0003H0
000@0000:@4009`0000U0000300000L0080U000030000080001G0000H00002H1001g0000?`4008L0
000A0000?06403`1PP0k0H00>P5n03T1O@0h0G/0=P5k03@1NP0b0GX0<05j02l1N`0]0G`0:`5m02X1
OP0Y0H00:@6202T1Q00K0000400002T1002400009@0000`0000700209@0000`000020000E`0005P0
000V0@00P00003l1002@00003`0002T1Q00Y0HH0:P6802`1R`0^0H`0;`6=0341S@0c0Hd0=@6=03L1
S00j0HX0>`6803`1QP0l0H@0?06301/0000@0000?04008<0000U0000300000L0080K0000400003<1
002400009@0000`000020000=P000100000Y0@00Q00002D0000<00001`00P2D0000<00000P0005L0
001P00009P4005l0000o0@00K`000140000l0F/0?05Y03/1J00j0FH0>@5T03P1H`0f0F80=05R0381
HP0`0F80;`5S02d1I00[0FD0:P5V02T1J00Y0FX0:@5/01/0000@0000:@4006`0000U0000300000L0
080U000030000080001G0000F00002H1001W0000?`4007P0000?0000:@5/02T1KP0Z0G00;05c02h1
M00_0GD0<@5e03<1M@0e0GD0=`5d03X1LP0k0G00?05^03`1K00l0FX06`000100000l0@00JP0002D0
000<00001`00P1/0000@0000<`4006/0000U000030000080000f0000400002T1001[00009@0000`0
000700209@0000`000020000E`000600000V0@00;P0003l1000o00004@0003`1>`0l0CT0>`4g03X1
=P0i0C@0>04c03H1<P0d0C80<P4a0301<P0_0C80;@4c02/1=@0Z0CH0:@4h02T1>P0Y0C`06`000100
000Y0@00?00002D0000<00001`00P2D0000<00000P0005L0001H00009P4003L0000o0@00B00000l0
000Y0C`0:@4m02X1?`0/0D80;P5302l1A00a0DD0<`5503D1A00g0D@0>P5103/1@00l0Ch0?04l03`1
>P0K0000400003`1000j00009@0000`0000700206`000100000c0@00>`0002D0000<00000P0003H0
000@0000<`4004D0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000003o0P0000000000000002D0000<00000P0005L0001P0000?P400801
001G0@00T0400140001D0Hd1E06;0E@1R@5C0HP1D@660E01Q@5>0H@1C0640DX1P`580H@1A`640DD1
Q@540HH1@P680D81RP510H`1@@6=0A/0000@0000@@4008d1000U0000300000L0080U000030000080
001G0000F00003h100290@00E`4009X1000?0000@@6=0D41S`520I41A06D0DH1U@580IH1B@6G0D/1
U`5=0IH1C`6F0E81T`5C0I81E06@0E@1SP5D0H`16`000100001D0@00S04002D0000<00001`00P1/0
000@0000B`4008d1000U000030000080000f0000400004/100230@009@0000`0000700209@0000`0
00020000E`000600000n0@00D04005L1001P0@004@0005@1G@5D0E/1E05I0E<1E`5A0EH1D05E0Dh1
E05<0E<1BP5C0DP1D`570E@1A@5E0D@1EP520EP1@P5I0D41F`510Ed16`00010000110@00G@4002D0
000<00001`00P2D0000<00000P0005L0001H0000?P4005T1001G0@00J@4000l000110Ed1@@5O0D81
H@540F@1AP5U0DP1IP590FH1B`5V0Dd1IP5?0FD1DP5S0E<1H@5D0F01E05N0E@1G04K0000400005@1
001L0@009@0000`0000700206`000100001;0@00G@4002D0000<00000P0003H0000@0000B`4005<1
000U0000300000L0080U000030000080001G0000H00003h1000h0@00E`4004P1000A0000E0550E@1
@`5D0D41D`4o0E41?P5@0C`1CP4l0D`1>`5:0C/1B04k0DL1?0550Cd1A04n0D81@0520D41@@530D41
A@4K00004000044100150@009@0000`0000700209@0000`000020000E`0005P0000n0@00@@4005L1
001A0@003`000441A@510DL1@P590D@1C0560Dd1B05>0DT1CP5;0Dh1C@5>0Dl1C@5B0D/1D`590E@1
A`5D0DH1E0540A/0000@0000E04004@1000U0000300000L0080K0000400004/100150@009@0000`0
00020000=P00010000110@00A@4002D0000<00001`00P2D0000<00000P0005L0001P0000?P400201
001G0@00<0400140001D0B`1E04[0E@1:@5C0BL1D@4V0E01905>0B<1C04S0DX18`580B<1A`4T0DD1
9@540BH1@P4W0D81:@510B/1@@4]0A/0000@0000@@4002d1000U0000300000L0080U000030000080
001G0000F00003h1000Y0@00E`4003T1000?0000@@4]0D41;`520C41A04d0DH1=@580CH1B@4f0D/1
=P5=0CH1C`4e0E81<`5C0C41E04_0E@1;@5D0B`16`000100001D0@00;04002D0000<00001`00P1/0
000@0000B`4002`1000U000030000080000f0000400004/1000S0@009@0000`0000700209@0000`0
00020000E`000600000n0@00204005L1000H0@004@0005@1505D0A81E04A0E<13`5A0@d1D04<0Dh1
2`5<0@/1BP4;0DP12`570@`1A@4<0D@13P520@l1@P4A0D414`510AD16`00010000110@005@4002D0
000<00001`00P2D0000<00000P0005L0001H0000?P400101001G0@008@4000l000110AD1@@4G0D81
6@540A`1AP4M0DP17@590Ah1B`4N0Dd17P5?0Ad1DP4K0E<16@5D0AL1E04E0E@14`4K0000400005@1
000C0@009@0000`0000700206`000100001;0@00504002D0000<00000P0003H0000@0000B`4000/1
000U0000300000L0080X000030000080001O0000>0000080000h0000000003P000000000000100<0
00000000o`000P0000000000000002D0000<00000P0005L0001P0000?P4008l0001G0@00W`000140
001D0I`0E06J05@1V01C0IH0D@6E0501U01>0I<0C06B04X1TP180I80A`6C04D1U0140ID0@P6G0481
V0110IX0@@6L01/0000@0000@@4009`0000U0000300000L0080U000030000080001G0000F00003h1
002H0000E`400:P0000?0000@@6L0441WP120J00A06S04H1Y0180JD0B@6U04/1Y@1=0JD0C`6T0581
XP1C0J00E06O05@1W@1D0I/06`000100001D0@00V`0002D0000<00001`00P1/0000@0000B`4009`0
000U000030000080000f0000400004/1002U00009@0000`000070020:00000`000020000G`0003P0
00020000>0000000000h0000000000000@03000000000000o`80000000000000000U000030000080
001G0000H00005H100200@00K`400901000A0000K06=0F`1R`5/0HT1J`680FX1QP5X0HD1IP640F@1
Q05S0H<1H@640El1Q05M0HD1G0660E/1R05J0HX1F@6<0ET1S@4K0000400005T1002=0@009@0000`0
000700209@0000`000020000E`0005P0001F0@00R@4006l1002J0@003`0005T1S@5I0Hl1FP6A0E`1
U05N0ID1H06F0F81U`5T0IL1I@6F0FL1UP5Z0I<1J`6B0F`1T05/0Hh1K06<0A/0000@0000K04008`1
000U0000300000L0080K0000400006<1002=0@009@0000`000020000=P000100001S0@00P`4002D0
000<00001`00P2D0000<00000P0005L0001P0000EP4006P1001_0@00N0400140001/0GD1K05c0F`1
L@5[0Fl1JP5^0FP1K@5V0F`1I05[0F<1J`5Q0F/1G`5/0Ed1K@5L0Fh1F`5`0EX1LP5I0G<1F@5e0A/0
000@0000F@4007D1000U0000300000L0080U000030000080001G0000F00005H1001a0@00K`400881
000?0000F@5e0ET1M`5J0GT1G05l0Eh1O@5P0Gh1HP5n0F@1O`5U0Gh1I`5m0FX1N`5[0GT1K05h0F`1
MP5/0G@16`000100001/0@00M04002D0000<00001`00P1/0000@0000H`4007D1000U000030000080
000f0000400006`1001e0@009@0000`0000700209@0000`000020000E`000600001F0@00D04006l1
001P0@004@0006`1G@5/0E/1K05I0F/1E`5Z0EH1J05E0FH1E05T0E<1H`5C0F41D`5O0E@1G@5E0E`1
EP5K0EP1FP5I0ET1F`5I0Ed16`000100001I0@00G@4002D0000<00001`00P2D0000<00000P0005L0
001H0000EP4005T1001_0@00J@4000l0001I0Ed1F@5O0EX1H@5L0F@1GP5U0F01IP5R0FH1I05V0FD1
IP5W0FD1JP5S0F/1H@5/0F01K05N0F`1G04K0000400006`1001L0@009@0000`0000700206`000100
001S0@00G@4002D0000<00000P0003H0000@0000K04005d1000U0000300000L0080U000030000080
001G0000H00005H100080@00K`4001P1000A0000K04D0F`14P5/0A41J`4?0FX13@5X0@`1IP4;0F@1
2`5S0@/1H@4;0El1305M0@`1G04>0E/13`5J0A41F@4C0ET15@4K0000400005T1000E0@009@0000`0
000700209@0000`000020000E`0005P0001F0@00404006l1000Q0@003`0005T15@5I0AL1FP4I0E`1
705N0Ad1H04M0F817P5T0Ah1I@4N0FL17@5Z0A/1J`4I0F`15`5/0AD1K04C0A/0000@0000K04001<1
000U0000300000L0080K0000400006<1000D0@009@0000`000020000=P000100001/0@00504002D0
000<00001`00P2D0000<00000P0005L0001P0000EP400?00001_0@0000400140001/0O`0K07j06`1
n01[0OL0JP7e06P1m01V0O<0I07c06<1l`1Q0O<0G`7c05d1m01L0OH0F`7g05X1n@1I0O/0F@7m01/0
000@0000F@400?d0000U0000300000L0080U000030000080001G0000F00005H1003h0000K`4000T1
000?0000F@7m05T1o`1J0@01G0430Eh11@5P0@D1HP460F@11P5U0@D1I`450FX10P5[0@415Q0002H6
3`0R85M=AT<1000000010000000000D000008000T380092B001/0Ol0K07m06`1n`0K0000400006`1
003k00009@0000`0000700206`000100001S0@00o00002D0000<00000P0003H0000@0000H`4000H1
000U0000300000L0080U000030000080001G0000H00006h100200@00R0400901000A0000Q@6=0H@1
R`640HT1P`680H81QP600HD1OP640Gd1Q05k0H<1N@640GL1Q05e0HD1M0660G<1R05b0HX1L@6<0G41
S@4K000040000741002=0@009@0000`0000700209@0000`000020000E`0005P0001^0@00R@4008P1
002J0@003`000741S@5b0Hl1LP6A0GD1U05f0ID1N06F0GX1U`5l0IL1OP6F0Gl1UP620I<1P`6B0H@1
T0650Hh1Q@6<0A/0000@0000Q@4008`1000U0000300000L0080K0000400007/1002=0@009@0000`0
00020000=P000100001k0@00U`4002D0000<00001`00P2D0000<00000P0005L0001P0000KP4006P1
00280@00N040014000250GD1Q05c0H@1L@630Fl1PP5^0H01K@5n0F`1O@5[0G/1J`5i0F/1M`5/0GD1
K@5d0Fh1L`5`0G81LP5a0G<1L@5e0A/0000@0000L@4007D1000U0000300000L0080U000030000080
001G0000F00006h1001a0@00R0400881000?0000L@5e0G81M`5b0GT1M@5l0GH1O@5h0Gh1NP5n0G`1
O`5n0Gh1O`5m0H81N`630GT1Q05h0HD1MP650G@16`00010000250@00M04002D0000<00001`00P1/0
000@0000N`4007D1000U000030000080000f0000400007/1001[0@009@0000`0000700209@0000`0
00020000E`000600001^0@00>04008P100180@004@0008D1A@640D<1Q0510H<1?`620Ch1P04l0Gh1
?05m0C/1N`4k0GT1>`5g0C`1M@4m0G@1?P5c0D01LP510G41@`5a0DD16`000100001a0@00A@4002D0
000<00001`00P2D0000<00000P0005L0001H0000KP40044100280@00D@4000l0001a0DD1LP570G81
B@5e0D`1MP5=0GP1CP5j0Dh1O05>0Gh1CP5o0Dd1PP5;0H<1B@640DL1Q@560HD1A04K0000400008D1
00140@009@0000`0000700206`000100001k0@00A@4002D0000<00000P0003H0000@0000N`4003/1
000U0000300000L0080U000030000080001G0000H00006h1003`0000R0400001000A0000Q@7l08@1
nP240OP0P`7g0881m@200O@0OP7c07d1l`1k0O<0N@7c07L1l`1e0O@0M07f07<1m`1b0OT0L@7k0741
o@0K000040000741003m00009@0000`0000700209@0000`000020000E`0005P0001^0@00n00008P1
00090@003`000741o@1b0Ol0LP400GD10`5f0@D1N0450GX11P5l0@H1OP450Gl11@620@81P`410H@1
o`250Od0Q@7k01/0000@0000Q@400?/0000U0000300000L0080K0000400007/1003l00009@0000`0
00020000=P00010000250@00o00002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`000000003o000200000000000000009@0000`000020000E`000600
001^0@00M`0008P1002700004@0008D1Q0240H80Q06008<1OP220Gd0P05k07h1N`1m0GX0N`5j07T1
NP1g0G/0M@5l07@1O@1c0Gh0LP600741PP1a0H@06`000100001a0@00Q00002D0000<00001`00P2D0
000<00000P0005L0001H0000KP40080000280@00T00000l0001a0H@0LP660781R01e0H/0MP6<07P1
S@1j0Hd0O06=07h1S@1o0H`0PP6:08<1R0240HH0Q@6408D1P`0K0000400008D1002300009@0000`0
000700206`000100001k0@00Q00002D0000<00000P0003H0000@0000N`4008d0000U0000300000L0
080U000030000080001G0000H00006h1000^0000R04003l0000A0000Q@4k08@1>@240CL0P`4f0881
=0200C<0OP4b07d1<P1k0C40N@4b07L1<P1e0C<0M04e07<1=P1b0CP0L@4j0741?00K000040000741
000l00009@0000`0000700209@0000`000020000E`0005P0001^0@00=`0008P1001800003`000741
?01b0Cd0LP4o07D1@P1f0D<0N05407X1A@1l0DD0OP5407l1A0220D40P`5008@1?P250C`0Q@4j01/0
000@0000Q@4003X0000U0000300000L0080K0000400007/1000k00009@0000`000020000=P000100
001k0@00<@0002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P000000000>0000000
000000400`00000000000?l200000000000000009@0000`000020000E`00060000260@00J0400:01
001h0@004@0009d1M@6M0G<1W05a0I/1K`6J0Fh1V05]0IL1K06E0F/1T`5[0I41J`6?0F`1S@5]0H`1
KP6;0G01RP5b0HT1L`690GD16`00010000290@00M@4002D0000<00001`00P2D0000<00000P0005L0
001H0000QP400741002P0@00PP4000l000290GD1RP5g0HX1N@6=0G`1SP5m0I01OP6B0Gh1U05o0IH1
OP6G0Gd1VP5k0I`1N@6L0GP1W@5f0Id1M04K0000400009d1001d0@009@0000`0000700206`000100
002C0@00M@4002D0000<00000P0003H0000@0000T`4007l1000U0000300000L0080U000030000080
001G0000H00008H1001@0@00X0400601000A0000W@5M0Id1F`6L0ET1V`5G0IX1EP6H0ED1U`5D0ID1
D`6C0E<1T@5C0Hl1E06=0ED1S05F0H/1F06:0ET1R@5K0HT1G@4K0000400008T1001M0@009@0000`0
000700209@0000`000020000E`0005P000260@00F@400:01001Y0@003`0008T1G@6:0El1RP5Q0Hd1
I06>0FD1T05V0I81IP6D0FH1UP5V0IL1I@6J0F<1W05Q0I`1H06M0Eh1W@5L0A/0000@0000W@4005`1
000U0000300000L0080K0000400009<1001M0@009@0000`000020000=P000100002C0@00IP4002D0
000<00001`00P2D0000<00000P0005L0001P0000QP4000P1002P0@0060400140002M0A@1W@4B0I`1
4@6K0@l1VP4=0IP1306G0@/1U@4;0I<12`6A0@/1S`4<0Hd1306<0@h1R`4?0HX14@690A<1R@4E0A/0
000@0000R@4001D1000U0000300000L0080U000030000080001G0000F00008H1000@0@00X0400241
000?0000R@4E0HX15`6:0AT1S@4L0Hh17@6@0Ad1TP4N0I@17P6F0Ah1U`4M0IX16`6L0AT1W04G0Id1
5@6M0A<16`000100002M0@004`4002D0000<00001`00P1/0000@0000T`4001@1000U000030000080
000f0000400009<1000N0@009@0000`0000700209@0000`000020000E`00060000260@00l0000:01
00000@004@0009d1o02M0OX0W07h09/1m`2J0OD0V07d09L1l`2E0O<0T`7c0941l`2?0O<0S@7d08`1
mP2;0OL0RP7i08T1n`290Od06`00010000290@00o@0002D0000<00001`00P2D0000<00000P0005L0
001H0000QP400?P0002P0@002@4000l000290Od0RP7o08X1006=0@<1SP450I011@6B0@H1U0460IH1
1@6G0@D1VP420I`10@6L0Ol0W@7m09d1n`0K0000400009d1003k00009@0000`0000700206`000100
002C0@00o00002D0000<00000P0003H0000@0000T`400?<0000U0000300000L0080X000030000080
001O0000>0000080000h0000000003P000000000000100<000000000o`000P0000000000000002D0
000<00000P0005L0001P0000QP400:L0002P0@00]`000140002M0K@0W@6b09`1/02K0Jh0VP6]09P1
[02G0J/0U@6Z09<1ZP2A0JX0S`6[08d1[02<0Jd0R`6_08X1/0290K80R@6d01/0000@0000R@400;@0
000U0000300000L0080U000030000080001G0000F00008H1002`0000X0400<00000?0000R@6d08X1
]P2:0KP0S@6k08h1_02@0Kd0TP6m09@1_@2F0Kd0U`6l09X1^P2L0KP0W06g09d1]@2M0K<06`000100
002M0@00/`0002D0000<00001`00P1/0000@0000T`400;@0000U000030000080000f0000400009<1
002m00009@0000`0000700209@0000`000020000E`00060000260@00M`000:01002700004@0009d1
Q02M0H80W06009/1OP2J0Gd0V05k09L1N`2E0GX0T`5j0941NP2?0G/0S@5l08`1O@2;0Gh0RP6008T1
PP290H@06`00010000290@00Q00002D0000<00001`00P2D0000<00000P0005L0001H0000QP400800
002P0@00T00000l000290H@0RP6608X1R02=0H/0SP6<0901S@2B0Hd0U06=09H1S@2G0H`0VP6:09`1
R02L0HH0W@6409d1P`0K0000400009d1002300009@0000`0000700206`000100002C0@00Q00002D0
000<00000P0003H0000@0000R@4008@0000U0000300000L0080U000030000080001G0000H00008H1
001O0000X04006l0000A0000W@5[09d1J@2L0FP0V`5V09X1I02H0F<0U`5R09D1HP2C0F80T@5R08l1
H`2=0F@0S05U08/1IP2:0FP0R@5Z08T1K00K0000400008T1001/00009@0000`0000700209@0000`0
00020000E`0005P000260@00I`000:01001h00003`0008T1K02:0Fh0RP5`08d1L`2>0G@0T05e0981
M@2D0GD0UP5e09L1M02J0G80W05`09`1KP2M0F`0W@5Z01/0000@0000W@4006X0000U0000300000L0
080K0000400009<1001[00009@0000`000020000=P000100002C0@00M@0002D0000<00001`00P2P0
000<00000P0005l0000h00000P0003P000000000>0000000000000400`00000000000?l200000000
000000009@0000`000020000E`000600002O0@00D0400;P1001P0@004@000;D1G@6e0E/1]05I0K<1
E`6b0EH1/05E0Jl1E06]0E<1Z`5C0JT1D`6W0E@1YP5E0J@1EP6S0EP1XP5I0J81F`6R0Ed16`000100
002R0@00G@4002D0000<00001`00P2D0000<00000P0005L0001H0000W`4005T1002h0@00J@4000l0
002R0Ed1XP5O0J81H@6U0F@1YP5U0JP1IP6Z0FH1[05V0Jh1IP6`0FD1/`5S0K@1H@6d0F01]@5N0KD1
G04K000040000;D1001L0@009@0000`0000700206`000100002[0@00G@4002D0000<00000P0003H0
000@0000Z`4006H1000U0000300000L0080U000030000080001G0000H00009l1000h0@00^04004P1
000A0000]@550KD1@`6d0D41/`4o0K81?P6`0C`1[`4l0Jd1>`6[0C/1Z@4k0JL1?06V0Cd1Y04n0J<1
@06R0D41XP530J81A@4K000040000:8100150@009@0000`0000700209@0000`000020000E`0005P0
002O0@00@@400;P1001A0@003`000:81A@6R0DL1XP590JD1C06V0Dd1Z05>0JX1CP6/0Dh1[P5>0K01
C@6c0D/1]0590K@1A`6e0DH1]@540A/0000@0000]@4004@1000U0000300000L0080K000040000:/1
00150@009@0000`000020000=P000100002e0@00A@4002D0000<00001`00P2D0000<00000P0005L0
001P0000W`400201002h0@00<0400140002e0B`1]@4[0K@1:@6c0BL1/P4V0K01906_0B<1[@4S0J/1
8`6Y0B<1Y`4T0JH19@6T0BH1X`4W0J81:@6R0B/1XP4]0A/0000@0000XP4002d1000U0000300000L0
080U000030000080001G0000F00009l1000Y0@00^04003T1000?0000XP4]0J81;`6R0C41Y@4d0JH1
=@6X0CH1ZP4f0J`1=P6^0CH1/04e0K<1<`6d0C41]04_0KD1;@6e0B`16`000100002e0@00;04002D0
000<00001`00P1/0000@0000Z`4002`1000U000030000080000f000040000:/1000S0@009@0000`0
000700209@0000`000020000E`000600002O0@0020400;P1000H0@004@000;D1506e0A81]04A0K<1
3`6b0@d1/04<0Jl12`6]0@/1Z`4;0JT12`6W0@`1YP4<0J@13P6S0@l1XP4A0J814`6R0AD16`000100
002R0@005@4002D0000<00001`00P2D0000<00000P0005L0001H0000W`400101002h0@008@4000l0
002R0AD1XP4G0J816@6U0A`1YP4M0JP17@6Z0Ah1[04N0Jh17P6`0Ad1/`4K0K@16@6d0AL1]@4E0KD1
4`4K000040000;D1000C0@009@0000`0000700206`000100002[0@00504002D0000<00000P0003H0
000@0000XP4001@1000U0000300000L0080U000030000080001G0000H00009l1003`0000^0400001
000A0000]@7l0;D1nP2d0OP0/`7g0;81m@2`0O@0[`7c0:d1l`2[0O<0Z@7c0:L1l`2V0O@0Y07f0:<1
m`2R0OT0XP7k0:81o@0K000040000:81003m00009@0000`0000700209@0000`000020000E`0005P0
002O0@00n0000;P100090@003`000:81o@2R0Ol0XP400JD10`6V0@D1Z0450JX11P6/0@H1[P450K01
1@6c0@81]0410K@1o`2e0Od0]@7k01/0000@0000]@400?/0000U0000300000L0080K000040000:/1
003l00009@0000`000020000=P000100002e0@00o00002D0000<00001`00P2P0000<00000P0005l0
000h00000P0003P000000000>0000000000000400`000000003o000200000000000000009@0000`0
00020000E`000600002O0@00e`000;P1003X00004@000;D1i02e0N80]07P0;<1g`2b0Md0/07L0:l1
f`2]0M/0Z`7J0:T1f`2W0M/0YP7L0:@1g@2S0Ml0XP7Q0:81h`2R0ND06`000100002R0@00i@0002D0
000<00001`00P2D0000<00000P0005L0001H0000W`400>00002h0@00l@0000l0002R0ND0XP7V0:81
j02U0N/0YP7/0:P1k@2Z0Nh0[07^0:h1k@2`0Nd0/`7Z0;@1j@2d0NL0]@7U0;D1h`0K000040000;D1
003S00009@0000`0000700206`000100002[0@00i00002D0000<00000P0003H0000@0000Z`400=X0
000U0000300000L0080U000030000080001G0000H00009l1002?0000^04009l0000A0000]@6L0;D1
VP2d0IP0/`6F0;81U@2`0I@0[`6C0:d1TP2[0I80Z@6B0:L1T`2V0I@0Y06E0:<1U`2R0IP0XP6J0:81
W00K000040000:81002L00009@0000`0000700209@0000`000020000E`0005P0002O0@00V0000;P1
002X00003`000:81W02R0Ih0XP6P0:D1X`2V0J@0Z06U0:X1Y@2/0JD0[P6U0;01Y02c0J80]06P0;@1
W`2e0Id0]@6K01/0000@0000]@4009/0000U0000300000L0080K000040000:/1002L00009@0000`0
00020000=P000100002e0@00W00002D0000<00001`00P2D0000<00000P0005L0001P0000W`4007L0
002h0@00Q`000140002e0H@0]@620;@1P02c0Gh0/P5m0;01N`2_0G/0[@5j0:/1NP2Y0GX0Y`5k0:H1
O02T0Gd0X`5n0:81P02R0H80XP6401/0000@0000XP4008@0000U0000300000L0080U000030000080
001G0000F00009l100200000^0400900000?0000XP640:81QP2R0HP0Y@6;0:H1S02X0Hd0ZP6=0:`1
S@2^0Hd0/06<0;<1RP2d0HP0]0660;D1Q02e0H<06`000100002e0@00P`0002D0000<00001`00P1/0
000@0000Z`4008@0000U000030000080000f000040000:81002400009@0000`0000700209@0000`0
00020000E`000600002O0@00G`000;P1001_00004@000;D1J`2e0FT0]05X0;<1IP2b0F@0/05S0:l1
HP2]0F80Z`5R0:T1HP2W0F<0YP5T0:@1I@2S0FH0XP5X0:81JP2R0F`06`000100002R0@00K00002D0
000<00001`00P2D0000<00000P0005L0001H0000W`4006L0002h0@00N00000l0002R0F`0XP5^0:81
L02U0G<0YP5d0:P1M@2Z0GD0[05e0:h1M@2`0G@0/`5b0;@1L02d0Fh0]@5/0;D1JP0K000040000;D1
001Z00009@0000`0000700206`000100002[0@00J`0002D0000<00000P0003H0000@0000Z`400680
000U0000300000L0080U000030000080001G0000H00009l1000^0000^04003l0000A0000]@4k0;D1
>@2d0CL0/`4f0;81=02`0C<0[`4b0:d1<P2[0C40Z@4b0:L1<P2V0C<0Y04e0:<1=P2R0CP0XP4j0:81
?00K000040000:81000l00009@0000`0000700209@0000`000020000E`0005P0002O0@00=`000;P1
001800003`000:81?02R0Cd0XP4o0:D1@P2V0D<0Z0540:X1A@2/0DD0[P540;01A02c0D40]0500;@1
?P2e0C`0]@4j01/0000@0000]@4003X0000U0000300000L0080K000040000:/1000k00009@0000`0
00020000=P000100002e0@00>`0002D0000<00001`00P2P0000<00000P0005l0000h00000P0003P0
00000000>0000000000000400`00000000000?l200000000000000009@0000`000020000E`000600
002g0@00P0400=01002@0@004@000<d1S@7=0H/1c0690L/1R07:0HH1b@650LL1Q0750H@1``630L41
Q06o0H@1_P650K`1QP6k0HP1^P6:0KX1S06j0Hd16`000100002j0@00S@4002D0000<00001`00P2D0
000<00000P0005L0001H0000]`4008T1003@0@00VP4000l0002j0Hd1^P6?0K/1T@6m0I@1_P6E0L01
UP720IL1a06G0LH1UP780IH1b`6C0L`1TP7=0I01c@6>0Ld1S04K000040000<d1002<0@009@0000`0
000700206`00010000330@00S@4002D0000<00000P0003H0000@0000c@4008d1000U0000300000L0
080U0000300001H@000V1Pl08R1GCDI30@0000000@000000000500000200090B002@TP000P0005L0
001P0000]`4006P1003@0@00N0400140003=0GD1c@5c0L`1L@7;0Fl1bP5^0LT1K@770F`1a@5[0L<1
J`710F/1_`5/0Kh1K@6l0Fh1^`5`0KX1LP6j0G<1^P5e0A/0000@0000^P4007D1000U0000300000L0
080U000030000080001G0000F0000;L1001a0@00d0400881000?0000^P5e0KX1M`6k0GT1_@5l0Kh1
O@700Gh1`P5n0L@1O`760Gh1b05m0L/1N`7<0GT1c@5h0Ld1MP7=0G@16`000100003=0@00M04002D0
000<00001`00P1/0000@0000``4007D1000U000030000080000f000040000<d1001e0@009@0000`0
000700209@0000`000020000E`000600002g0@00>0400=0100180@004@000<d1A@7=0D<1c0510L/1
?`7:0Ch1b@4l0LL1?0750C/1``4k0L41>`6o0C`1_P4m0K`1?P6k0D01^P510KX1@`6j0DD16`000100
002j0@00A@4002D0000<00001`00P2D0000<00000P0005L0001H0000]`400441003@0@00D@4000l0
002j0DD1^P570K/1B@6m0D`1_P5=0L01CP720Dh1a05>0LH1CP780Dd1b`5;0L`1B@7=0DL1c@560Ld1
A04K000040000<d100140@009@0000`0000700206`00010000330@00A@4002D0000<00000P0003H0
000@0000c@4004D1000U0000300000L0080U000030000080001G0000H0000;L1000P0@00d0400301
000A0000c@4/0Ld1:`7<0BT1b`4W0LX19P790B@1a`4S0LD18`730B<1`@4S0Kl1906n0BD1_04V0K/1
9`6j0BT1^P4[0KX1;@4K000040000;X1000]0@009@0000`0000700209@0000`000020000E`0005P0
002g0@00:@400=01000i0@003`000;X1;@6j0Bl1^`4a0Kd1=06n0CD1`04f0L81=P740CH1aP4f0LP1
=@7;0C<1c04a0Ld1;`7=0Bd1c@4/0A/0000@0000c@4002`1000U0000300000L0080K000040000<<1
000/0@009@0000`000020000=P00010000330@00=P4002D0000<00001`00P2P0000<00000P0005l0
000h00000P0003P000000000>0000000000000400`000000003o000200000000000000009@0000`0
00020000E`000600002g0@00e`000=01003X00004@000<d1i03=0N80c07P0</1g`3:0Md0b@7L0<L1
f`350M/0``7J0<41f`2o0M/0_P7L0;`1g@2k0Ml0^P7Q0;X1h`2j0ND06`000100002j0@00i@0002D0
000<00001`00P2D0000<00000P0005L0001H0000]`400>00003@0@00l@0000l0002j0ND0^P7V0;/1
j02m0N/0_P7/0<01k@320Nh0a07^0<H1k@380Nd0b`7Z0<`1j@3=0NL0c@7U0<d1h`0K000040000<d1
003S00009@0000`0000700206`00010000330@00i00002D0000<00000P0003H0000@0000^P400>@0
000U0000300000L0080U000030000080001G0000H0000;L1001g0000d04008L0000A0000c@640<d1
PP3<0H00b`5n0<X1O@390G/0a`5k0<D1NP330GX0`@5j0;l1N`2n0G`0_05m0;/1OP2j0H00^P620;X1
Q00K000040000;X1002400009@0000`0000700209@0000`000020000E`0005P0002g0@00P0000=01
002@00003`000;X1Q02j0HH0^`680;d1R`2n0H`0`06=0<81S@340Hd0aP6=0<P1S03;0HX0c0680<d1
QP3=0H@0c@6301/0000@0000c@4008<0000U0000300000L0080K000040000<<1002400009@0000`0
00020000=P00010000330@00NP0002D0000<00001`00P2D0000<00000P0005L0001P0000]`4002h0
003@0@00?`000140003=0C/0c@4i0<`1=`3;0CH0bP4d0<T1<`370C80a@4b0<<1<@310C80_`4b0;h1
<`2l0CD0^`4f0;X1>02j0CX0^P4l01/0000@0000^P4003`0000U0000300000L0080U000030000080
001G0000F0000;L1000g0000d04004P0000?0000^P4l0;X1?@2k0Cl0_@520;h1@`300D@0`P550<@1
A@360D@0b0540</1@@3<0D00c@4n0<d1?03=0CX06`000100003=0@00>P0002D0000<00001`00P1/0
000@0000``4003/0000U000030000080000f000040000;X1000k00009@0000`000070020:00000`0
00020000G`0003P000020000>0000000000h0000000000000@03000000000000o`80000000000000
000U000030000080001G0000H0000<l100200@00j0400901000A0000i@6=0ND1R`7T0HT1h`680N81
QP7Q0HD1g`640Md1Q07K0H<1f@640ML1Q07F0HD1e0660M<1R07B0HX1dP6<0M81S@4K000040000=81
002=0@009@0000`0000700209@0000`000020000E`0005P0003?0@00R@400>P1002J0@003`000=81
S@7B0Hl1d`6A0MD1U07G0ID1f06F0MX1U`7L0IL1gP6F0N01UP7S0I<1i06B0ND1T07U0Hh1i@6<0A/0
000@0000i@4008`1000U0000300000L0080K000040000=/1002=0@009@0000`000020000=P000100
003U0@00S@4002D0000<00001`00P2D0000<00000P0005L0001P0000c`400501003X0@00H0400140
003U0Ed1i@5K0N@1F@7S0EL1hP5F0N41E@7O0E@1g@5C0M/1D`7I0E<1e`5D0MH1E@7D0EH1d`5H0M81
F@7B0E/1dP5M0A/0000@0000dP4005d1000U0000300000L0080U000030000080001G0000F0000<l1
001I0@00j04006T1000?0000dP5M0M81G`7C0F41e@5T0ML1I@7H0FH1fP5V0M`1IP7N0FH1h05U0N<1
H`7T0F41i@5P0ND1GP7U0E`16`000100003U0@00G04002D0000<00001`00P1/0000@0000f`4005d1
000U000030000080000f000040000>D1001M0@009@0000`0000700209@0000`000020000E`000600
003?0@0020400>P1000H0@004@000>D1507U0A81i04A0N<13`7R0@d1h@4<0Ml12`7M0@/1f`4;0MT1
2`7G0@`1eP4<0M@13P7C0@l1dP4A0M814`7B0AD16`000100003B0@005@4002D0000<00001`00P2D0
000<00000P0005L0001H0000c`400101003X0@008@4000l0003B0AD1dP4G0M<16@7E0A`1e`4M0MP1
7@7J0Ah1g04N0Mh17P7P0Ad1h`4K0N@16@7U0AL1i@4E0ND14`4K000040000>D1000C0@009@0000`0
000700206`000100003K0@00504002D0000<00000P0003H0000@0000f`4001h1000U0000300000L0
080X000030000080001O0000>0000080000h0000000003P000000000000100<000000000o`000P00
00000000000002D0000<00000P0005L0001P0000c`4002h0003X0@00?`000140003U0C/0i@4i0>@1
=`3S0CH0hP4d0>41<`3O0C80g@4b0=/1<@3I0C80e`4b0=H1<`3D0CD0d`4f0=81>03B0CX0dP4l01/0
000@0000dP4003`0000U0000300000L0080U000030000080001G0000F0000<l1000g0000j04004P0
000?0000dP4l0=81?@3C0Cl0e@520=L1@`3H0D@0fP550=`1A@3N0D@0h0540><1@@3T0D00i@4n0>D1
?03U0CX06`000100003U0@00>P0002D0000<00001`00P1/0000@0000f`4003/0000U000030000080
000f000040000>D1000k00009@0000`000070020:00000`000020000G`0003P000020000>0000000
000h0000000000000@03000000000000o`80000000000000000U000030000080001G0000H0000>L1
00200@0000800901000A0000o@6=0Od1R`7l0HT1o0680OX1QP7i0HD1m`640OD1Q07c0H<1l@640O01
Q07^0HD1k@660N/1R07[0HX1jP6<0NX1S@4K000040000>X1002=0@009@0000`0000700209@0000`0
00020000E`0005P0003W0@00R@400002002J0@003`000>X1S@7Z0Hl1j`6A0Nd1U07_0ID1l@6F0O81
U`7d0IL1mP6F0OP1UP7k0I<1o06B0Od1T07m0Hh1o@6<0A/0000@0000o@4008`1000U0000300000L0
080K000040000?@1002=0@009@0000`000020000=P000100003d0@00U`4002D0000<00001`00P2D0
000<00000P0005L0001P0000i`4006P100000P00N0400140003m0GD1o@5c0O`1L@7l0Fl1nP5^0OT1
K@7g0F`1m@5[0O<1J`7a0F/1l05/0Nh1K@7]0Fh1j`5`0N/1LP7Z0G<1jP5e0A/0000@0000jP4007D1
000U0000300000L0080U000030000080001G0000F0000>L1001a0@0000800881000?0000jP5e0NX1
M`7[0GT1k@5l0Nl1O@7a0Gh1lP5n0O@1O`7f0Gh1n05m0O/1N`7l0GT1o@5h0Od1MP7m0G@16`000100
003m0@00M04002D0000<00001`00P1/0000@0000m04007D1000U000030000080000f000040000?@1
001o0@009@0000`0000700209@0000`000020000E`000600003W0@00D0400002001P0@004@000?d1
G@7m0E/1o05I0O`1E`7j0EH1n@5E0OL1E07e0E<1l`5C0O41D`7`0E@1kP5E0Nd1EP7[0EP1j`5I0NX1
F`7Z0Ed16`000100003Z0@00G@4002D0000<00001`00P2D0000<00000P0005L0001H0000i`4005T1
00000P00J@4000l0003Z0Ed1jP5O0N/1H@7]0F@1k`5U0O41IP7b0FH1m05V0OH1IP7h0FD1n`5S0O`1
H@7m0F01o@5N0Od1G04K000040000?d1001L0@009@0000`0000700206`000100003d0@00G@4002D0
000<00000P0003H0000@0000m04005<1000U0000300000L0080U000030000080001G0000H0000>L1
00080@00008001P1000A0000o@4D0Od14P7l0A41o04?0OX13@7i0@`1m`4;0OD12`7c0@/1l@4;0O01
307^0@`1k@4>0N/13`7[0A41jP4C0NX15@4K000040000>X1000E0@009@0000`0000700209@0000`0
00020000E`0005P0003W0@0040400002000Q0@003`000>X15@7Z0AL1j`4I0Nd1707_0Ad1l@4M0O81
7P7d0Ah1mP4N0OP17@7k0A/1o04I0Od15`7m0AD1o@4C0A/0000@0000o@4001<1000U0000300000L0
080K000040000?@1000D0@009@0000`000020000=P000100003m0@00504002D0000<00001`00P2P0
000<00000P0005l0000h00000P0003P000000000>0000000000000400`000000003o000200000000
000000009@0000`000020000E`000600003W0@00e`000002003X00004@000?d1i03m0N80o07P0?`1
g`3j0Md0n@7L0?L1f`3e0M/0l`7J0?41f`3`0M/0kP7L0>d1g@3[0Ml0j`7Q0>X1h`3Z0ND06`000100
003Z0@00i@0002D0000<00001`00P2D0000<00000P0005L0001H0000i`400>0000000P00l@0000l0
003Z0ND0jP7V0>/1j03]0N/0k`7/0?41k@3b0Nh0m07^0?H1k@3h0Nd0n`7Z0?`1j@3m0NL0o@7U0?d1
h`0K000040000?d1003S00009@0000`0000700206`000100003d0@00i00002D0000<00000P0003H0
000@0000m0400=X0000U0000300000L0080U000030000080001G0000H0000>L1002o000000800<l0
000A0000o@7<0?d1bP3l0LP0o0760?X1a@3i0L@0m`730?D1`P3c0L80l@730?01``3^0L@0k@750>/1
a`3[0LT0jP7:0>X1c00K000040000>X1003<00009@0000`0000700209@0000`000020000E`0005P0
003W0@00b0000002003I00003`000>X1c03Z0Lh0j`7@0>d1d`3_0M@0l@7E0?81eP3d0MH0mP7E0?P1
e@3k0M80o07A0?d1c`3m0Ld0o@7;01/0000@0000o@400</0000U0000300000L0080K000040000?@1
003<00009@0000`000020000=P000100003d0@00eP0002D0000<00001`00P2D0000<00000P0005L0
001P0000i`400:L000000P00]`000140003m0K@0o@6b0?`1/03l0Jh0nP6]0?T1[03g0J/0m@6Z0?<1
ZP3a0JX0l06[0>h1[03]0Jd0j`6_0>/1/03Z0K80jP6d01/0000@0000jP400;@0000U0000300000L0
080U000030000080001G0000F0000>L1002`000000800<00000?0000jP6d0>X1]P3[0KP0k@6k0>l1
_03a0Kd0lP6m0?@1_@3f0Kd0n06l0?/1^P3l0KP0o@6g0?d1]@3m0K<06`000100003m0@00/`0002D0
000<00001`00P1/0000@0000m0400;@0000U000030000080000f000040000>X1002d00009@0000`0
000700209@0000`000020000E`000600003W0@00S`000002002O00004@000?d1W03m0IX0o06H0?`1
UP3j0ID0n@6D0?L1T`3e0I80l`6B0?41TP3`0I<0kP6D0>d1U@3[0IL0j`6H0>X1VP3Z0I`06`000100
003Z0@00W00002D0000<00001`00P2D0000<00000P0005L0001H0000i`4009P000000P00Z00000l0
003Z0I`0jP6N0>/1X03]0J<0k`6T0?41Y@3b0JD0m06U0?H1Y@3h0J@0n`6R0?`1X03m0Il0o@6M0?d1
V`0K000040000?d1002K00009@0000`0000700206`000100003d0@00W00002D0000<00000P0003H0
000@0000m0400980000U0000300000L0080U000030000080001G0000H0000>L1001g0000008008L0
000A0000o@640?d1PP3l0H00o05n0?X1O@3i0G/0m`5k0?D1NP3c0GX0l@5j0?01N`3^0G`0k@5m0>/1
OP3[0H00jP620>X1Q00K000040000>X1002400009@0000`0000700209@0000`000020000E`0005P0
003W0@00P0000002002@00003`000>X1Q03Z0HH0j`680>d1R`3_0H`0l@6=0?81S@3d0Hd0mP6=0?P1
S03k0HX0o0680?d1QP3m0H@0o@6301/0000@0000o@4008<0000U0000300000L0080K000040000?@1
002400009@0000`000020000=P000100003m0@00Q00002D0000<00001`00P2D0000<00000P0005L0
001P0000i`4005l000000P00K`000140003m0F/0o@5Y0?`1J03l0FH0nP5T0?T1H`3g0F80m@5R0?<1
HP3a0F80l05S0>h1I03]0FD0j`5V0>/1J03Z0FX0jP5/01/0000@0000jP4006`0000U0000300000L0
080U000030000080001G0000F0000>L1001W0000008007P0000?0000jP5/0>X1KP3[0G00k@5c0>l1
M03a0GD0lP5e0?@1M@3f0GD0n05d0?/1LP3l0G00o@5^0?d1K03m0FX06`000100003m0@00JP0002D0
000<00001`00P1/0000@0000m04006/0000U000030000080000f000040000?@1001R00009@0000`0
000700209@0000`000020000E`000600003W0@00;P000002000o00004@000?d1>`3m0CT0o04g0?`1
=P3j0C@0n@4c0?L1<P3e0C80l`4a0?41<P3`0C80kP4c0>d1=@3[0CH0j`4h0>X1>P3Z0C`06`000100
003Z0@00?00002D0000<00001`00P2D0000<00000P0005L0001H0000i`4003L000000P00B00000l0
003Z0C`0jP4m0>/1?`3]0D80k`530?41A03b0DD0m0550?H1A03h0D@0n`510?`1@03m0Ch0o@4l0?d1
>P0K000040000?d1000j00009@0000`0000700206`000100003d0@00>`0002D0000<00000P0003H0
000@0000jP4003/0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000003o0P0000000000000002D0000<00000P0005L0001P0000o`400801
000H0P00T0400140000E0Xd15@:;0AD2R@4D0XP14P:60A42Q@4?0X@13@:40@/2P`4:0X@120:40@H2
Q@450XH10`:80@<2RP420X`10P:=0A/0000@00000P8008d1000U0000300000L0080U000030000080
001G0000F0000?l100290@00608009X1000?00000P:=0@82S`430Y411@:D0@L2U@490YH12`:G0@`2
U`4>0YH140:F0A<2T`4D0Y815@:@0AD2SP4E0X`16`000100000E0P00S04002D0000<00001`00P1/0
000@0000308008d1000U000030000080000f000040000082002=0@009@0000`0000700209@0000`0
00020000E`000600003o0@00D04001P2001P0@004@0001D2G@4E0U/15@9I0A@2E`4B0UH14@9E0@l2
E04=0U<12`9C0@X2D`480U@11P9E0@D2EP430UP10`9I0@82F`420Ud16`00010000020P00G@4002D0
000<00001`00P2D0000<00000P0005L0001H0000o`4005T1000H0P00J@4000l000020Ud10P9O0@<2
H@450V@11`9U0@T2IP4;0VH1309V0@h2IP4@0VD14`9S0A@2H@4E0V015@9N0AD2G04K0000400001D2
001L0@009@0000`0000700206`000100000<0P00G@4002D0000<00000P0003H0000@0000308005<1
000U0000300000L0080U000030000080001G0000H0000?l1000h0@00608004P1000A00005@950AD2
@`4E0T41508o0A82?P4A0S`13`8l0@d2>`4;0S/12P8k0@P2?0460Sd11@8n0@<2@0430T410P930@82
A@4K00004000008200150@009@0000`0000700209@0000`000020000E`0005P0003o0@00@@4001P2
001A0@003`000082A@420TL10`990@D2C0470Td12@9>0@/2CP4<0Th13P9>0A02C@4C0T/150990AD2
A`4E0TH15@940A/0000@00005@8004@1000U0000300000L0080K0000400000`200150@009@0000`0
00020000=P000100000<0P00CP4002D0000<00001`00P2D0000<00000P0005L0001P0000o`400201
000H0P00<0400140000E0R`15@8[0AD2:@4D0RL14P8V0A42904?0R<13@8S0@/28`4:0R<1208T0@H2
9@450RH10`8W0@<2:@420R/10P8]0A/0001N2@009PH?0;8BEde6@`4000000040000000001@00090B
00000000T980010000020P00;@4002D0000<00001`00P2D0000<00000P0005L0001H0000o`4002T1
000H0P00>@4000l000020Rd10P8_0@<2<@450S@11`8e0@T2=P4;0SH1308f0@h2=P4@0SD14`8c0A@2
<@4E0Rl15@8]0AD2;04K0000400001D2000/0@009@0000`0000700206`000100000<0P00;04002D0
000<00000P0003H0000@00005@8002`1000U0000300000L0080X000030000080001O0000>0000080
000h0000000003P000000000000100<000000000o`000P0000000000000002D0000<00000P0005L0
001P0000o`400=L0000H0P00j0000140000E0^@05@;R01D2h00D0]l04P;M0142g00?0]/03@;K00/2
fP0:0]/020;K00H2g0050]d00`;O00<2h@020^<00P;U01/0000@00000P800>D0000U0000300000L0
080U000030000080001G0000F0000?l1003P000060800?40000?00000P;U0082iP030^P01@;[00L2
k0090^d02`;^00`2kP0>0^d040;]01<2jP0D0^T05@;W01D2i@0E0^<06`000100000E0P00h`0002D0
000<00001`00P1/0000@000030800>@0000U000030000080000f0000400000`2003J00009@0000`0
000700209@0000`000020000E`000600003o0@00M`0001P2002700004@0001D2Q00E0X805@:001@2
OP0B0Wd04@9k00l2N`0=0WX02`9j00X2NP080W/01P9l00D2O@030Wh00`:00082PP020X@06`000100
00020P00Q00002D0000<00001`00P2D0000<00000P0005L0001H0000o`400800000H0P00T00000l0
00020X@00P:600<2R0050X/01`:<00T2S@0;0Xd030:=00h2S@0@0X`04`::01@2R00E0XH05@:401D2
P`0K0000400001D2002300009@0000`0000700206`000100000<0P00Q00002D0000<00000P0003H0
000@0000308007X0000U0000300000L0080U000030000080001G0000H0000?l1001O0000608006l0
000A00005@9[01D2J@0E0VP0509V0182I00A0V<03`9R00d2HP0;0V802P9R00P2H`060V@01@9U00<2
IP030VP00P9Z0082K00K000040000082001/00009@0000`0000700209@0000`000020000E`0005P0
003o0@00I`0001P2001h00003`000082K0020Vh00`9`00D2L`070W@02@9e00/2M@0<0WD03P9e0102
M00C0W80509`01D2KP0E0V`05@9Z01/0000@00005@8006X0000U0000300000L0080K0000400000`2
001[00009@0000`000020000=P000100000<0P00M@0002D0000<00001`00P2D0000<00000P0005L0
001P0000o`4004L0000H0P00E`000140000E0U<05@9A01D2D00D0Th04P9<0142B`0?0TX03@9:00/2
BP0:0TX0209:00H2B`050Td00`9>00<2D0020U800P9D01/0000@00000P8005@0000U0000300000L0
080U000030000080001G0000F0000?l1001?000060800600000?00000P9D0082EP030UL01@9J00L2
G0090U`02`9M00`2G@0>0Ud0409L01<2F@0D0UP05@9F01D2E00E0U806`000100000E0P00DP0002D0
000<00001`00P1/0000@0000308005<0000U000030000080000f0000400001D2001C00009@0000`0
000700209@0000`000020000E`000600003o0@00;P0001P2000o00004@0001D2>`0E0ST05@8g01@2
=P0B0S@04@8c00l2<P0=0S802`8a00X2<P080S801P8c00D2=@030SH00`8h0082>P020S`06`000100
00020P00?00002D0000<00001`00P2D0000<00000P0005L0001H0000o`4003L0000H0P00B00000l0
00020S`00P8m00<2?`050T801`9300T2A00;0TD0309500h2A00@0T@04`9101@2@00E0Sh05@8l01D2
>P0K0000400001D2000j00009@0000`0000700206`000100000<0P00>`0002D0000<00000P0003H0
000@00005@8003/0000U0000300000L0080X000030000080001O0000>0000080000h0000000003P0
00000000000100<000000000003o0P0000000000000002D0000<00000P0005L0001P00005`8003P1
000a0P00B0400140000^0TD1;@930Bd2@@4/0Sl1:`8n0BT2?04W0S`19P8k0B@2>`4R0S/1808l0Ah2
?@4M0Sh170900A/2@@4J0T<16P950A/0000@00006P8004D1000U0000300000L0080U000030000080
001G0000F00001L200110@00<0800541000?00006P950A/2A`4K0TT17@9<0Al2C@4Q0Th18`9>0BD2
CP4V0Th1:09=0B/2B`4/0TT1;@970Bd2AP4]0T@16`000100000]0P00A04002D0000<00001`00P1/0
000@0000908004D1000U000030000080000f0000400001X200150@009@0000`0000700209@0000`0
00020000E`000600000G0P0080400342000`0@004@0002h2;04]0R/1;@8Y0B`29`4[0RH1:@8T0BL2
8`4V0R<1908S0B828`4P0R@17P8U0Ad29P4L0RL16`8Y0AX2:`4J0Rd16`000100000J0P00;@4002D0
000<00001`00P2D0000<00000P0005L0001H00005`8002T1000`0P00>@4000l0000J0Rd16`8_0A/2
<@4M0S@17`8e0B42=P4S0SH19@8f0BH2=P4X0SD1:`8c0B`2<@4]0Rl1;@8]0Bd2;04K0000400002d2
000/0@009@0000`0000700206`000100000T0P00;04002D0000<00000P0003H0000@0000;P8002`1
000U0000300000L0080U000030000080001G0000H00001L200080@00<@8001P1000A0000;P8D0Bd2
4P4]0Q41;08?0B/23@4Y0P`19`8;0BH22`4T0P/18P8;0B02304N0P`17@8>0A`23`4K0Q416P8C0AX2
5@4K0000400001X2000E0@009@0000`0000700209@0000`000020000E`0005P0000G0P0040400302
000Q0@003`0001X25@4K0QL16`8I0Ad2704O0Qd18@8M0B<27P4U0Qh19P8N0BP27@4[0Q/1;08I0Bd2
5`4]0QD1;@8C0A/0000@0000;@8001<1000U0000300000L0080K0000400002@2000D0@009@0000`0
00020000=P000100000T0P007P4002D0000<00001`00P2D0000<00000P0005L0001P00005`800?00
000a0P0000400140000^0_`0;@;j02d2n00/0_L0:`;e02T2m00W0_<09P;c02@2l`0R0_<080;c01h2
m00M0_H070;g01/2n@0J0_/06P;m01/0000@00006P800?d0000U0000300000L0080U000030000080
001G0000F00001L2003h0000<08000T1000?00006P;m01/2o`0K0P017@830Al21@4Q0PD18`860BD2
1P4V0PD1:0850B/20P4/0P41;@;o02d2o@0]0_/06`000100000]0P00n`0002D0000<00001`00P1/0
000@000090800?`0000U000030000080000f0000400001X2003l00009@0000`000070020:00000`0
00020000G`0003P000020000>0000000000h0000000000000@03000000000?l00080000000000000
000U000030000080001G0000H00001L2003G0000<@800>P0000A0000;P;T02d2hP0]0^00;0;O02/2
g@0Y0]`09`;K02H2f`0T0]X08P;K0202f`0N0]`07@;M01`2g`0K0^406P;S01X2i@0K0000400001X2
003U00009@0000`0000700209@0000`000020000E`0005P0000G0P00h0000302003a00003`0001X2
i@0K0^H06`;X01d2j`0O0^`08@;]02<2kP0U0^h09P;]02P2k@0[0^X0;0;Y02d2i`0]0^D0;@;S01/0
000@0000;@800><0000U0000300000L0080K0000400002@2003T00009@0000`000020000=P000100
000T0P00fP0002D0000<00001`00P2D0000<00000P0005L0001P00005`800;l0000a0P00c`000140
000^0/`0;@;:02d2b00/0/H0:`;502T2a00W0/<09P;202@2`P0R0/<080;301h2a00M0/D070;701/2
b@0J0/X06P;<01/0000@00006P800<`0000U0000300000L0080U000030000080001G0000F00001L2
00380000<0800=T0000?00006P;<01/2cP0K0]007@;C01l2e00Q0]D08`;F02D2eP0V0]D0:0;E02/2
dP0/0]40;@;?02d2c@0]0//06`000100000]0P00b`0002D0000<00001`00P1/0000@000090800<`0
000U000030000080000f0000400002h2003<00009@0000`0000700209@0000`000020000E`000600
000G0P00S`000342002O00004@0002h2W00]0YX0;@:H02`2UP0[0YD0:@:D02L2T`0V0Y8090:B0282
TP0P0Y<07P:D01d2U@0L0YL06`:H01X2VP0J0Y`06`000100000J0P00W00002D0000<00001`00P2D0
000<00000P0005L0001H00005`8009P0000`0P00Z00000l0000J0Y`06`:N01/2X00M0Z<07`:T0242
Y@0S0ZD09@:U02H2Y@0X0Z@0:`:R02`2X00]0Yl0;@:M02d2V`0K0000400002d2002K00009@0000`0
000700206`000100000T0P00W00002D0000<00000P0003H0000@00006P8009`0000U0000300000L0
080U000030000080001G0000H00001L2001O0000<@8006l0000A0000;P9[02d2J@0]0VP0;09V02/2
I00Y0V<09`9R02H2HP0T0V808P9R0202H`0N0V@07@9U01`2IP0K0VP06P9Z01X2K00K0000400001X2
001/00009@0000`0000700209@0000`000020000E`0005P0000G0P00I`000302001h00003`0001X2
K00K0Vh06`9`01d2L`0O0W@08@9e02<2M@0U0WD09P9e02P2M00[0W80;09`02d2KP0]0V`0;@9Z01/0
000@0000;@8006X0000U0000300000L0080K0000400002@2001[00009@0000`000020000=P000100
000T0P00HP0002D0000<00001`00P4/000100000<00000D0000P00000@000040000@0000W@000000
001=0P00/04009d000000000C@800;01000J00004000000000000000B`000400000`00001@000200
000100000@0001000001P?oo0H3ooomo003oO`000H3oo`60ooooO`00ogl001X0000@000000000000
000>000050000000000@0000500000@000030@P01@0000/2002M00D0000<0[01/0470000o0800?oo
o`0000@0000]0@00300004098@3`000000000;01/04009d01`000?`2003oool000040000;@4100@0
003`0@00100002`1000700005PB`0Dd2002M00D0000P0P0000040000;@4100`000102B40l0000000
002`0E<3001T00@0000]0@40100002d10@0<0000@0TQ0?0000000000/06`0@00W@040000;@4101`0
003k0R/000000000_08000011801045bJF5/000000000000000000000000000000000000100002d1
000500002@800002100002h16@050000508K00L1100000810@0F0000<PXK00L12P0004MUKVEbHGAY
KfhL01@05@0D00h05@0<00T05P0E00@000020@801@0001@26`3?0@@000020@402@00038:6`3?0@40
000`R1@0100000810P040000;04000L0000F1:l1>P8V0;001@000202000000@000060@801`000?`2
0000000000040000;@4200P0003j0PD000000?ooo`040000;@4300`0000T0`@0aP2I0LH0;`0`0Rl0
<0:I0@P0003j0P000000000000040000;@4400@0000]0@4020000?X200030000003o0P@0000]0@D0
9P0002D34@3L05d1f`1K0M/0F@7J05L1f@1F0ML0E@7E05@1e01C0M80D`7@05<1cP1D0L`0E@7;05H1
bP1H0LT0F@7805/1b01M0@D0000D0Ud1b0040000;@4400@0000]0@D08P0002D33`3805d1b@1O0LT0
H@7<06@1c@1U0Ll0IP7A06H1d`1V0MD0IP7F06D1f@1S0MX0H@7K0601g01N0M`0G0450000509L0M`0
100002d110050000509M0M80100002d11@0500004`9M0LP0100002d110040000;@4502H0000U0a40
g0150M/0@`7K0441fP0o0MT0?P7G03`1e@0l0M@0>`7B03/1d00k0Lh0?07<03d1b`0n0LX0@0790441
b0130LP0A@45000050950LP0100002d110040000;@450280000U0`l0b0150LT0A`7904T1c01<0Ld0
C@7?04h1d@1>0M<0CP7E04h1eP1=0MT0B`7J04T1f`170M`0AP7L04@11@0001@2A07L00@0000]0@@0
1@0001@2A@7B00@0000]0@D01@0001<2A@7L00@0000]0@@0100002d11@0V00009@<A0=`0507K0181
f`0A0MX03`7I00d1e`0<0MD02`7D00/1dP0;0M002`7>00`1c00<0L/03P7:00l1b@0A0LP04`7801D1
1@0001@25@7800@0000]0@@0100002d11@0R00009@<?0<P05@7901L1b@0I0L`0707=01d1c`0M0M40
7P7C01h1e@0N0MH07@7I01/1fP0I0M/05`7L01D1g00C0@D0000D0Q<1g0040000;@4400D0000D0Q@1
dP040000;@4500D0000C0Q@1g0040000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D0
9P0002D34@3L0?`0f`3j0=/0n03J0?L0f@3e0=L0m03E0?<0e03c0=80l`3@0?<0cP3c0<`0m03;0?H0
bP3g0<T0n@380?/0b03m00D0000D0_d0b0040000;@4400@0000]0@D08P0002D33`380?d0b@3o0<T0
007<00<1c@050Ll01@7A00H1d`060MD01@7F00D1f@020MX00@7K0?l0g03m0=`0n`05000050;k0=`0
100002d11005000050;l0=80100002d11@0500004`;l0=`0100002d110040000;@4502H0000U0a40
g03T0=/0hP3K0>00fP3O0=T0g@3G0=`0e@3K0=@0f`3B0=X0d03K0<h0f`3<0=`0b`3M0<X0g`390>40
b03S0<P0i@05000050;U0<P0100002d110040000;@450280000U0`l0b03U0<T0iP390>P0c03[0<d0
k03?0>d0d@3^0=<0kP3E0>d0eP3]0=T0jP3J0>T0f`3W0=`0i@3L0><01@0001@2h`3L00@0000]0@@0
1@0001@2i03B00@0000]0@D01@0001<2i03L00@0000]0@@0100002d11@0V00009@<A0=`0c03K0<X0
f`380=X0aP3I0<D0e`340=D0``3D0<80dP320=00``3>0<<0c0340</0a@3:0<L0b@390<P0bP380<`0
1@0001@2c03800@0000]0@@0100002d11@0R00009@<?0<P0c0390<h0b@3@0<`0d`3=0=@0c`3E0=40
eP3C0=H0e@3E0=H0e@3I0=80fP3A0=/0c`3L0<d0g03;00D0000D0//0g0040000;@4400D0000D0/`0
dP040000;@4500D0000C0/80dP040000;@4400@0000]0@D09P0002D34@3L0;@0f`2b0=/0/03J0:h0
f@2]0=L0[03E0:/0e02Z0=80ZP3@0:X0cP2[0<`0[03;0:d0bP2_0<T0/0380;80b02d00D0000D0[@0
b0040000;@4400@0000]0@D08P0002D33`380;@0b@2f0<T0^03<0;/0c@2l0<l0_@3A0;d0d`2m0=D0
_@3F0;`0f@2j0=X0^03K0;L0g02e0=`0/`05000050:c0=`0100002d11005000050:d0=80100002d1
1@0500004`:d0=`0100002d110040000;@4502H0000U0a40g02L0=/0VP3K09P0fP2F0=T0U@3G09@0
e@2C0=@0TP3B0980d02B0<h0T`3<09@0b`2E0<X0U`3909P0b02J0<P0W005000050:L0<P0100002d1
10040000;@450280000U0`l0b02L0<T0WP390:00c02S0<d0Y03?0:D0d@2U0=<0Y@3E0:D0eP2T0=T0
XP3J0:00f`2O0=`0W@3L09/01@0001@2V`3L00@0000]0@@01@0001@2W03B00@0000]0@D01@0001<2
W03800@0000]0@@0100002d11@0V00009@<A0=`0Q03K0880f`200=X0OP3I07d0e`1k0=D0N`3D07X0
dP1j0=00NP3>07/0c01l0</0O@3:07h0b@200<P0PP3808@01@0001@2Q03800@0000]0@@0100002d1
1@0R00009@<?0<P0Q03908H0b@280<`0R`3=08`0c`2=0=40S@3C08d0e@2=0=H0S03I08X0fP280=/0
QP3L08@0g02300D0000D0X<0g0040000;@4400D0000D0X@0dP040000;@4500D0000C0WX0dP040000
;@4400@0000]0@D09P0002D34@3L06/0f`1Y0=/0J03J06H0f@1T0=L0H`3E0680e01R0=80HP3@0680
cP1S0<`0I03;06D0bP1V0<T0J03806X0b01/00D0000D0V`0b0040000;@4400@0000]0@D08P0002D3
3`3806`0b@1^0<T0L03<07<0c@1d0<l0M@3A07D0d`1e0=D0M@3F07@0f@1b0=X0L03K06h0g01/0=`0
JP050000509Z0=`0100002d110050000509[0=80100002d11@0500004`9[0=`0100002d110040000
;@4502H0000U0a40g01C0=/0D@3K0500fP1>0=T0C03G04/0e@1:0=@0BP3B04X0d01:0<h0BP3<04/0
b`1=0<X0CP390500b01B0<P0E0050000509D0<P0100002d110040000;@450280000U0`l0b01D0<T0
EP3905L0c01J0<d0G03?05`0d@1M0=<0G@3E05d0eP1L0=T0F@3J05P0f`1F0=`0E03L05801@0001@2
DP3L00@0000]0@@01@0001@2D`3B00@0000]0@D01@0001<2BP3B00@0000]0@@010000?011@080000
nP8000<000000?l2100002d11@0V00009@<A0?@0G@7d05/1l`1I0O80E`7a05H1k`1E0Nh0E07/05<1
jP1C0NP0D`7V05@1i01E0N<0EP7R05P1h@1I0N40F`7P05d11@0001@2G@7P00@0000]0@@0100002d1
1@0R00009@<?0>00G@7Q05l1h@1Q0N@0I07U06D1i`1V0NT0IP7[06H1k@1V0Nl0I@7a06<1l`1Q0O<0
H07d05h1m01L0@D0000D0U`1m0040000;@4400D0000D0Ud1jP040000;@4500D0000C0Ud1m0040000
;@4400@0000]0@D09P0002D34@3d04D1m0130O<0@@7b03l1l@0n0Nl0?07^03`1k00k0NX0>`7X03/1
iP0l0N@0?@7S03h1hP100N40@@7Q04<1h0150@D0000D0TD1h0040000;@4400@0000]0@D08P0002D3
3`3P04D1h@170N40B@7T04`1i@1=0NL0CP7Y04h1j`1>0Nd0CP7_04d1l@1;0O<0B@7c04L1m0160O@0
A045000050940O@0100002d11005000050950NX0100002d11@0500004`950O@0100002d110040000
;@4502H0000U0a40m00/0O@0:`7c02T1lP0W0O409P7_02@1kP0S0N`08`7Z02<1j00S0NH0907T02D1
h`0V0N809`7Q02T1h@0[0N00;@450000508]0N00100002d110040000;@450280000U0`l0h00]0N40
;`7Q0341i00d0ND0=@7W03H1j@0f0N/0=P7]03H1k`0e0O40<`7c0341l`0_0O@0;@7d02`11@0001@2
;07d00@0000]0@@01@0001@2;07Z00@0000]0@D01@0001<2;07P00@0000]0@@0100002d11@0V0000
9@<A0?@0507d0181l`0A0O803`7a00d1k`0<0Nh02`7/00/1jP0;0NP02`7V00`1i00<0N<03P7R00l1
h@0A0N404`7P01D11@0001@25@7P00@0000]0@@0100002d11@0R00009@<?0>005@7Q01L1h@0I0N@0
707U01d1i`0M0NT07P7[01h1k@0N0Nl07@7a01/1l`0I0O<05`7d01D1m00C0@D0000D0Q<1m0040000
;@4400D0000D0Q@1jP040000;@4500D0000C0P/1jP040000;@4400@0003`0@D020000?X200030000
o`000P@0000]0@D09P0002D34@3d0?`0m03j0?<0n03b0?L0l@3e0>l0m03^0?<0k03c0>X0l`3X0?<0
iP3c0>@0m03S0?H0hP3g0>40n@3Q0?/0h03m00D0000D0_d0h0040000;@4400@0000]0@D08P0002D3
3`3P0?d0h@3o0>40007T00<1i@050NL01@7Y00H1j`060Nd01@7_00D1l@020O<00@7c0?l0m03m0?@0
n`05000050;k0?@0100002d11005000050;l0>X0100002d11@0500004`;c0>X0100002d110040000
;@4502H0000U0a40m03T0?@0hP3c0>00lP3O0?40g@3_0=`0kP3K0>`0f`3Z0=X0j03K0>H0f`3T0=`0
h`3M0>80g`3Q0>40h@3S0>00i@05000050;U0>00100002d110040000;@450280000U0`l0h03U0>40
iP3Q0>P0i03[0>D0k03W0>d0j@3^0>/0kP3]0>d0k`3]0?40jP3c0>T0l`3W0?@0i@3d0><01@0001@2
h`3d00@0000]0@@01@0001@2i03Z00@0000]0@D01@0001<2i03P00@0000]0@@010000?011@080000
nP8000<000000?l2100002d11@0V00009@<A00`1S@4<0H/12`690@X1R0490HH11`650@H1Q0440H@1
0P630@01Q07n08@1o@250O/0QP7j08P1n@2:0OT0S07i08d11@0001@2S@7i00@0000]0@@0100002d1
1@0R00009@<?0?T0S@7i08l1nP2A0O`0U07m09D1o`2F0@41U`430IL11@6F0@L1UP4:0I<12`6B0@/1
T04<0Hh1306<0@D0000D0X`130440000;@4400D0000D0Xd10P440000;@4500D0000C0X<10P440000
;@4400@0000]0@D09P0002D34@0<0DD130530@/1@@4:0Cl12@4n0@L1?0460C`1104k0@81>`400C/1
oP0l0Od0?@7k03h1nP100OT0@@7i04<1n@150@D0000D0TD1n@040000;@4400@0000]0@D08P0002D3
3`3i04D1n@170OX0B@7l04`1o@1=0Ol0CP410Dh10`5>0@D1CP470Dd12P5;0@/1B@4;0DL130560@`1
A045000050940@`1100002d11005000050950@81100002d11@0500004`9>0@81100002d110040000
;@4502H0000U0a40304D0@`14P4;0A412P4?0@T13@470@`11P4;0@@12`420@/1004;0Oh0307m00`1
n`0>0OX03`7i0141n@0C0OT05@450000508E0OT0100002d110040000;@450280000U0`l0n@0E0OT0
5`7j01T1o00L0Od07@7o01d10@4N0@<17P450Ah11`4M0@X16`4;0AT12`4G0@`15@4<0A<11@0001@2
4`4<0@@0000]0@@01@0001@250420@@0000]0@D01@0001<22`420@@0000]0@@010000?011@080000
nP8000<0003o0002100002d11@0V00009@<A00`1o00<0OX02`7h00X1m`090OD01`7d00H1l`040O<0
0P7c0001l`3n0?<0o@3d0?/0mP3j0?L0n@3i0?T0n`3i0?d01@0001@2o@3i00@0000]0@@0100002d1
1@0R00009@<?0?T0o@3i0?l0nP000O`00`7m00D1o`050@411P430@H11@450@L11@4:0@812`410@/1
o`0<0Od0307k00D0000D0_/030440000;@4400D0000D0_`00P440000;@4500D0000C0_<00P440000
;@4400@0000]0@D09P0002D34@0<0N@0307R00/1h00:0Ml02@7M00L1g0060M/0107K0081fP000M/0
oP3K0?d0g03k0=d0nP3O0?T0h@3i0><0n@3U00D0000D0^D0n@040000;@4400@0000]0@D08P0002D3
3`3i0>D0n@3V0?X0j03l0>/0o@3/0?l0k@010Nh00`7^00D1k@070Nd02P7Z00/1j@0;0NL0307U00`1
h`05000050;S00`1100002d11005000050;T0081100002d11@0500004`;^0081100002d110040000
;@4502H0000U0a40305C00`1D@0;0E002P5>00T1C0070D/01P5:00@1BP020DX0005:0?h0BP3m04/0
n`1=0?X0CP3i0500n@1B0?T0E0050000509D0?T0100002d110040000;@450280000U0`l0n@1D0?T0
EP3j05L0o01J0?d0G03o05`00@5M00<1G@050Ed01`5L00X1F@0;0EP02`5F00`1E00<0E801@0001@2
DP0<0@@0000]0@@01@0001@2D`020@@0000]0@D01@0001<2BP020@@0000]0@@010000?011@080000
nP8000<000000?l2100002d11@0V00009@<A02@1A@4T0D<18`510B81?`4Q0Ch1804l0Ah1?04L0C/1
6P4k0AP1>`4F0C`15@4m0A<1?P4B0D014@510A41@`4A0DD11@0001@2A@4A0@@0000]0@@0100002d1
1@0R00009@<?0141A@4A0DL14P590A@1C04F0Dd15`5>0AT1CP4K0Dh17@5>0Al1C@4R0D/18`590B@1
A`4T0DH190540@D0000D0T@190440000;@4400D0000D0TD16P440000;@4500D0000C0TD14@440000
;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@0T0N@0907R02<1h00R0Ml0
8@7M0201g00N0M/0707K01X1fP0H0M/05P7K01D1g00C0Md04P7O0141h@0A0N<04@7U00D0000D0^D0
4@440000;@4400@0000]0@D08P0002D33`0A0ND04@7V0181j00D0N/05P7/01L1k@0I0Nh06`7^01d1
k@0O0Nd08P7Z02<1j@0T0NL0907U02@1h`05000050;S02@1100002d11005000050;T01X1100002d1
1@0500004`;^01X1100002d110040000;@4502H0000U0a40906L02@1VP0S0IP08P6F0241U@0P0I@0
7P6C01`1TP0J0I80606B01H1T`0E0I@04`6E0181U`0A0IP04@6J0141W005000050:L0141100002d1
10040000;@450280000U0`l04@6L0141WP0B0J00506S01H1Y00G0JD06@6U01/1Y@0M0JD07`6T0281
XP0S0J00906O02@1W@0T0I/01@0001@2V`0T0@@0000]0@@01@0001@2W00J0@@0000]0@D01@0001<2
W00T0@@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V00009@<A03`1o00l0OX0
>`7h03X1m`0i0OD0>07d03H1l`0d0O<0<P7c0301l`0_0O<0;@7d02/1mP0Z0OL0:@7i02T1n`0Y0Od0
1@0001@2o@0Y0@@0000]0@@0100002d11@0R00009@<?02T1o@0Y0Ol0:P400B`10`4^0@D1;`450C41
1P4c0@H1=@450CL11@4j0@81>`410C`1o`0l0Od0?07k00D0000D0_/0?0440000;@4400D0000D0_`0
<`440000;@4500D0000C0PH1<`440000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D0
9P0002D34@0l0N@0?07R03/1h00j0Ml0>@7M03P1g00f0M/0=07K0381fP0`0M/0;`7K02d1g00[0Md0
:P7O02T1h@0Y0N<0:@7U00D0000D0^D0:@440000;@4400@0000]0@D08P0002D33`0Y0ND0:@7V02X1
j00/0N/0;P7/02l1k@0a0Nh0<`7^03D1k@0g0Nd0>P7Z03/1j@0l0NL0?07U03`1h`05000050;S03`1
100002d11005000050;T03<1100002d11@0500004`;T03`1100002d110040000;@4502H0000U0a40
?07<03`1bP0k0LP0>P7603T1a@0h0L@0=P7303@1`P0b0L80<07302l1``0]0L@0:`7502X1a`0Y0LT0
:@7:02T1c005000050;<02T1100002d110040000;@450280000U0`l0:@7<02T1cP0Z0M00;07C02h1
e00_0MD0<@7F03<1eP0e0MD0=`7E03X1dP0k0M40?07?03`1c@0l0L/01@0001@2b`0l0@@0000]0@@0
1@0001@2c00c0@@0000]0@D01@0001<2c00l0@@0000]0@@0100002d11@0V00009@<A03`1W00l0IX0
>`6H03X1UP0i0ID0>06D03H1T`0d0I80<P6B0301TP0_0I<0;@6D02/1U@0Z0IL0:@6H02T1VP0Y0I`0
1@0001@2W00Y0@@0000]0@@0100002d11@0R00009@<?02T1W00Y0Ih0:P6P02`1X`0^0J@0;`6U0341
Y@0c0JD0=@6U03L1Y00j0J80>`6P03`1W`0l0Id0?06K00D0000D0Y/0?0440000;@4400D0000D0Y`0
<`440000;@4500D0000C0Y`0:@440000;@4400@0000]0@D09P0002D34@0l0H@0?06203/1P00j0Gh0
>@5m03P1N`0f0G/0=05j0381NP0`0GX0;`5k02d1O00[0Gd0:P5n02T1P00Y0H80:@6400D0000D0X@0
:@440000;@4400@0000]0@D08P0002D33`0Y0H@0:@6602X1R00/0H/0;P6<02l1S@0a0Hd0<`6=03D1
S@0g0H`0>P6:03/1R00l0HH0?06403`1P`05000050:303`1100002d11005000050:403<1100002d1
1@0500004`:402T1100002d110040000;@4502H0000U0a40?05[03`1J@0k0FP0>P5V03T1I00h0F<0
=P5R03@1HP0b0F80<05R02l1H`0]0F@0:`5U02X1IP0Y0FP0:@5Z02T1K0050000509/02T1100002d1
10040000;@450280000U0`l0:@5/02T1KP0Z0G00;05c02h1M00_0GD0<@5e03<1M@0e0GD0=`5d03X1
LP0k0G00?05^03`1K00l0FX01@0001@2JP0l0@@0000]0@@01@0001@2J`0c0@@0000]0@D01@0001<2
J`0Y0@@0000]0@@0100002d11@0V00009@<A03`1>`0l0CT0>`4g03X1=P0i0C@0>04c03H1<P0d0C80
<P4a0301<P0_0C80;@4c02/1=@0Z0CH0:@4h02T1>P0Y0C`01@0001@2?00Y0@@0000]0@@0100002d1
1@0R00009@<?02T1?00Y0Cd0:P4o02`1@P0^0D<0;`540341A@0c0DD0=@5403L1A00j0D40>`5003`1
?P0l0C`0?04j00D0000D0SX0?0440000;@4400D0000D0S/0<`440000;@4500D0000C0TD0<`440000
;@4400@0003`0@D020000?X200030000003o0P@0000]0@D09P0002D34@1D0Hd1E06;0E@1R@5C0HP1
D@660E01Q@5>0H@1C0640DX1P`580H@1A`640DD1Q@540HH1@P680D81RP510H`1@@6=0@D0000D0Xd1
@@440000;@4400@0000]0@D08P0002D33`110Hd1@@6?0D81T@540I@1AP6E0DP1UP590IL1B`6G0Dd1
UP5?0IH1DP6C0E<1TP5D0I01E06>0E@1S045000050:<0E@1100002d11005000050:=0D/1100002d1
1@0500004`:30D/1100002d110040000;@4502H0000U0a40E05M0E@1F`5D0ET1D`5G0E41EP5@0ED1
CP5D0D`1D`5:0E<1B05C0DL1E0550ED1A05F0D81F0520ET1@@5K0D41G@450000509M0D41100002d1
10040000;@450280000U0`l0@@5M0D41G`520F41A05T0DH1I@580FH1B@5V0D/1IP5=0FH1C`5U0E81
H`5C0F41E05P0E@1GP5D0E`11@0001@2G05D0@@0000]0@@01@0001@2G@5;0@@0000]0@D01@0001<2
D`5;0@@0000]0@@0100002d11@0V00009@<A05@1A@5D0D<1E0510E<1?`5A0Ch1D04l0Dh1?05<0C/1
BP4k0DP1>`570C`1A@4m0D@1?P520D01@P510D41@`510DD11@0001@2A@510@@0000]0@@0100002d1
1@0R00009@<?0441A@510DL1@P590D@1C0560Dd1B05>0DT1CP5;0Dh1C@5>0Dl1C@5B0D/1D`590E@1
A`5D0DH1E0540@D0000D0T@1E0440000;@4400D0000D0TD1B`440000;@4500D0000C0TD1@@440000
;@4400@0000]0@D09P0002D34@1D0B`1E04[0E@1:@5C0BL1D@4V0E01905>0B<1C04S0DX18`580B<1
A`4T0DD19@540BH1@P4W0D81:@510B/1@@4]0@D0000D0Rd1@@440000;@4400@0000]0@D08P0002D3
3`110Bd1@@4_0D81<@540C@1AP4e0DP1=P590CH1B`4f0Dd1=P5?0CD1DP4c0E<1<@5D0Bl1E04]0E@1
;0450000508/0E@1100002d110050000508/0D/1100002d11@0500004`8S0D/1100002d110040000
;@4502H0000U0a40E04D0E@14P5D0A41D`4?0E413@5@0@`1CP4;0D`12`5:0@/1B04;0DL130550@`1
A04>0D813`520A41@@4C0D415@450000508E0D41100002d110040000;@450280000U0`l0@@4E0D41
5`520AT1A04L0DH17@580Ad1B@4N0D/17P5=0Ah1C`4M0E816`5C0AT1E04G0E@15@5D0A<11@0001@2
4`5D0@@0000]0@@01@0001@2505;0@@0000]0@D01@0001<22`5;0@@0000]0@@010000?011@080000
nP8000<0003o0002100002d11@0V00009@<A05@1W01D0IX0E06H05<1UP1A0ID0D06D04h1T`1<0I80
BP6B04P1TP170I<0A@6D04@1U@120IL0@P6H0441VP110I`01@0001@2W0110@@0000]0@@0100002d1
1@0R00009@<?0441W0110Ih0@P6P04@1X`160J@0B06U04T1Y@1;0JD0C@6U04l1Y01B0J80D`6P05@1
W`1D0Id0E06K00D0000D0Y/0E0440000;@4400D0000D0Y`0B`440000;@4500D0000C0ZD0B`440000
;@4400@0003`0@D020000?X200030000003o0P@0000]0@D09P0002D34@1/0Hd1K06;0F`1R@5[0HP1
JP660FP1Q@5V0H@1I0640F<1P`5Q0H@1G`640Ed1Q@5L0HH1F`680EX1RP5I0H`1F@6=0@D0000D0Xd1
F@440000;@4400@0000]0@D08P0002D33`1I0Hd1F@6?0EX1T@5L0I@1GP6E0F01UP5R0IL1I06G0FD1
UP5W0IH1JP6C0F/1TP5/0I01K06>0F`1S045000050:<0F`1100002d11005000050:=0F<1100002d1
1@0500004`:30F<1100002d110040000;@4502H0000U0a40K05e0F`1L`5/0G41J`5_0FX1KP5X0Fd1
IP5/0F@1J`5S0F/1H@5[0El1K05M0Fd1G05^0E/1L05J0G81F@5c0ET1M@450000509e0ET1100002d1
10040000;@450280000U0`l0F@5e0ET1M`5J0GT1G05l0Eh1O@5P0Gh1HP5n0F@1O`5U0Gh1I`5m0FX1
N`5[0GT1K05h0F`1MP5/0G@11@0001@2M05/0@@0000]0@@01@0001@2M@5S0@@0000]0@D01@0001<2
M@5/0@@0000]0@@0100002d11@0V00009@<A06`1G@5/0E/1K05I0F/1E`5Z0EH1J05E0FH1E05T0E<1
H`5C0F41D`5O0E@1G@5E0E`1EP5K0EP1FP5I0ET1F`5I0Ed11@0001@2G@5I0@@0000]0@@0100002d1
1@0R00009@<?05T1G@5I0El1FP5Q0E`1I05N0FD1H05V0F81IP5T0FH1I@5V0FL1I@5Z0F<1J`5Q0F`1
H05/0Eh1K05L0@D0000D0U`1K0440000;@4400D0000D0Ud1H`440000;@4500D0000C0Ud1K0440000
;@4400@0000]0@D09P0002D34@1/0A@1K04B0F`14@5[0@l1JP4=0FP1305V0@/1I04;0F<12`5Q0@/1
G`4<0Ed1305L0@h1F`4?0EX14@5I0A<1F@4E0@D0000D0QD1F@440000;@4400@0000]0@D08P0002D3
3`1I0AD1F@4G0EX16@5L0A`1GP4M0F017@5R0Ah1I04N0FD17P5W0Ad1JP4K0F/16@5/0AL1K04E0F`1
4`450000508C0F`1100002d110050000508D0F<1100002d11@0500004`8D0F`1100002d110040000
;@4502H0000U0a40K07l06`1nP1/0OP0J`7g06X1m@1X0O@0IP7c06@1l`1S0O<0H@7c05l1l`1M0O@0
G07f05/1m`1J0OT0F@7k05T1o@05000050;m05T1100002d110040000;@450280000U0`l0F@7m05T1
o`1J0@01G0430Eh11@5P0@D1HP460F@11P5U0@D1I`450FX10P5[0@41K07o06`1o@1/0O/01@0001@2
n`1/0@@0000]0@@01@0001@2o01S0@@0000]0@D01@0001<21P5S0@@0000]0@@0100002d11@0V0000
9@<A08D1S@640H/1Q0690H<1R0620HH1P0650Gh1Q05m0H@1N`630GT1Q05g0H@1M@650G@1QP5c0HP1
LP6:0G41S05a0Hd11@0001@2S@5a0@@0000]0@@0100002d11@0R00009@<?0741S@5b0Hl1LP6A0GD1
U05f0ID1N06F0GX1U`5l0IL1OP6F0Gl1UP620I<1P`6B0H@1T0650Hh1Q@6<0@D0000D0X`1Q@440000
;@4400D0000D0Xd1N`440000;@4500D0000C0YL1N`440000;@4400@0000]0@D09P0002D34@250GD1
Q05c0H@1L@630Fl1PP5^0H01K@5n0F`1O@5[0G/1J`5i0F/1M`5/0GD1K@5d0Fh1L`5`0G81LP5a0G<1
L@5e0@D0000D0WD1L@440000;@4400@0000]0@D08P0002D33`1a0GD1LP5g0G81N@5e0G`1MP5m0GP1
OP5j0Gh1O05o0Gh1OP5o0Gd1PP5k0H<1N@640GP1Q@5f0HD1M0450000509d0HD1100002d110050000
509e0G/1100002d11@0500004`9[0G/1100002d110040000;@4502H0000U0a40Q@550H@1@`640D41
P`4o0H81?P600C`1OP4l0Gd1>`5k0C/1N@4k0GL1?05e0Cd1M04n0G<1@05b0D41L@530G41A@450000
50950G41100002d110040000;@450280000U0`l0L@550G81A`5b0DT1M@5<0GH1C@5h0Dh1NP5>0G`1
CP5n0Dh1O`5=0H81B`630DT1Q0570HD1AP650D@11@0001@2A0650@@0000]0@@01@0001@2A@5k0@@0
000]0@D01@0001<2>`5k0@@0000]0@@0100002d11@0V00009@<A08D1o0240OX0Q07h08<1m`220OD0
P07d07h1l`1m0O<0N`7c07T1l`1g0O<0M@7d07@1mP1c0OL0LP7i0741n`1a0Od01@0001@2o@1a0@@0
000]0@@0100002d11@0R00009@<?0741o@1b0Ol0LP400GD10`5f0@D1N0450GX11P5l0@H1OP450Gl1
1@620@81P`410H@1o`250Od0Q@7k00D0000D0_/0Q@440000;@4400D0000D0_`0N`440000;@4500D0
000C0_`0Q@440000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@250H@0
Q06208@1P0230Gh0PP5m0801N`1n0G/0O@5j07/1NP1i0GX0M`5k07D1O01d0Gd0L`5n0781P01a0H80
L@6400D0000D0X@0L@440000;@4400@0000]0@D08P0002D33`1a0H@0LP660781R01e0H/0MP6<07P1
S@1j0Hd0O06=07h1S@1o0H`0PP6:08<1R0240HH0Q@6408D1P`05000050:308D1100002d110050000
50:407/1100002d11@0500004`:=07/1100002d110040000;@4502H0000U0a40Q@4k08@1>@240CL0
P`4f0881=0200C<0OP4b07d1<P1k0C40N@4b07L1<P1e0C<0M04e07<1=P1b0CP0L@4j0741?0050000
508l0741100002d110040000;@450280000U0`l0L@4l0781?@1b0Cl0M@5207H1@`1h0D@0NP5507`1
A@1n0D@0O`540881@@230D00Q04n08D1?0250CX01@0001@2>P250@@0000]0@@01@0001@2>`1k0@@0
000]0@D01@0001<2<@1k0@@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V0000
9@<A09d1M@6M0G<1W05a0I/1K`6J0Fh1V05]0IL1K06E0F/1T`5[0I41J`6?0F`1S@5]0H`1KP6;0G01
RP5b0HT1L`690GD11@0001@2M@690@@0000]0@@0100002d11@0R00009@<?08T1M@6:0GL1RP5i0Hd1
O06>0Gd1T05n0I81OP6D0Gl1UP5n0IL1O@6J0G/1W05i0I`1N06M0GH1W@5d0@D0000D0W@1W@440000
;@4400D0000D0WD1T`440000;@4500D0000C0Wl1T`440000;@4400@0000]0@D09P0002D34@2M0Ed1
W@5K0I`1F@6K0EL1VP5F0IP1E@6G0E@1U@5C0I<1D`6A0E<1S`5D0Hd1E@6<0EH1R`5H0HX1F@690E/1
R@5M0@D0000D0Ud1R@440000;@4400@0000]0@D08P0002D33`290Ed1RP5O0HX1H@6=0F@1SP5U0I01
IP6B0FH1U05V0IH1IP6G0FD1VP5S0I`1H@6L0F01W@5N0Id1G0450000509L0Id1100002d110050000
509M0I<1100002d11@0500004`9V0I<1100002d110040000;@4502H0000U0a40W@4D0Id14P6L0A41
V`4?0IX13@6H0@`1U`4;0ID12`6C0@/1T@4;0Hl1306=0@`1S04>0H/13`6:0A41R@4C0HT15@450000
508E0HT1100002d110040000;@450280000U0`l0R@4E0HX15`6:0AT1S@4L0Hh17@6@0Ad1TP4N0I@1
7P6F0Ah1U`4M0IX16`6L0AT1W04G0Id15@6M0A<11@0001@24`6M0@@0000]0@@01@0001@2506C0@@0
000]0@D01@0001<27P6C0@@0000]0@@0100002d11@0V00009@<A09d1o02M0OX0W07h09/1m`2J0OD0
V07d09L1l`2E0O<0T`7c0941l`2?0O<0S@7d08`1mP2;0OL0RP7i08T1n`290Od01@0001@2o@290@@0
000]0@@0100002d11@0R00009@<?08T1o@2:0Ol0RP400Hd10`6>0@D1T0450I811P6D0@H1UP450IL1
1@6J0@81W0410I`1o`2M0Od0W@7k00D0000D0_/0W@440000;@4400D0000D0_`0T`440000;@4500D0
000C0_<0T`440000;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@2M0K@0
W@6b09`1/02K0Jh0VP6]09P1[02G0J/0U@6Z09<1ZP2A0JX0S`6[08d1[02<0Jd0R`6_08X1/0290K80
R@6d00D0000D0[@0R@440000;@4400@0000]0@D08P0002D33`290K@0RP6f08X1^02=0K/0SP6l0901
_@2B0Kd0U06m09H1_@2G0K`0VP6j09`1^02L0KL0W@6e09d1/`05000050:c09d1100002d110050000
50:d09<1100002d11@0500004`:m09<1100002d110040000;@4502H0000U0a40W@6409d1PP2L0H00
V`5n09X1O@2H0G/0U`5k09D1NP2C0GX0T@5j08l1N`2=0G`0S05m08/1OP2:0H00R@6208T1Q0050000
50:408T1100002d110040000;@450280000U0`l0R@6408X1QP2:0HP0S@6;08h1S02@0Hd0TP6=09@1
S@2F0Hd0U`6<09X1RP2L0HP0W06609d1Q02M0H<01@0001@2P`2M0@@0000]0@@01@0001@2Q02C0@@0
000]0@D01@0001<2Q0290@@0000]0@@0100002d11@0V00009@<A09d1J`2M0FT0W05X09/1IP2J0F@0
V05S09L1HP2E0F80T`5R0941HP2?0F<0S@5T08`1I@2;0FH0RP5X08T1JP290F`01@0001@2K0290@@0
000]0@@0100002d11@0R00009@<?08T1K02:0Fh0RP5`08d1L`2>0G@0T05e0981M@2D0GD0UP5e09L1
M02J0G80W05`09`1KP2M0F`0W@5Z00D0000D0VX0W@440000;@4400D0000D0V/0T`440000;@4500D0
000C0WD0T`440000;@4400@0003`0@D020000?X200030000003o0P@0000]0@D09P0002D34@2e0Ed1
]@5K0K@1F@6c0EL1/P5F0K01E@6_0E@1[@5C0J/1D`6Y0E<1Y`5D0JH1E@6T0EH1X`5H0J81F@6R0E/1
XP5M0@D0000D0Ud1XP440000;@4400@0000]0@D08P0002D33`2R0Ed1XP5O0J81H@6U0F@1YP5U0JP1
IP6Z0FH1[05V0Jh1IP6`0FD1/`5S0K@1H@6d0F01]@5N0KD1G0450000509L0KD1100002d110050000
509M0J/1100002d11@0500004`9V0J/1100002d110040000;@4502H0000U0a40]@550KD1@`6d0D41
/`4o0K81?P6`0C`1[`4l0Jd1>`6[0C/1Z@4k0JL1?06V0Cd1Y04n0J<1@06R0D41XP530J81A@450000
50950J81100002d110040000;@450280000U0`l0XP550J81A`6R0DT1Y@5<0JH1C@6X0Dh1ZP5>0J`1
CP6^0Dh1/05=0K<1B`6d0DT1]0570KD1AP6e0D@11@0001@2A06e0@@0000]0@@01@0001@2A@6[0@@0
000]0@D01@0001<2A@6e0@@0000]0@@0100002d11@0V00009@<A0;D1;06e0B/1]04Y0K<19`6b0BH1
/04T0Jl18`6]0B<1Z`4S0JT18`6W0B@1YP4U0J@19P6S0BL1XP4Y0J81:`6R0Bd11@0001@2;@6R0@@0
000]0@@0100002d11@0R00009@<?0:81;@6R0Bl1XP4a0JD1=06V0CD1Z04f0JX1=P6/0CH1[P4f0K01
=@6c0C<1]04a0K@1;`6e0Bd1]@4/0@D0000D0R`1]@440000;@4400D0000D0R`1Z`440000;@4500D0
000C0R<1Z`440000;@4400@0000]0@D09P0002D34@2e0A@1]@4B0K@14@6c0@l1/P4=0K01306_0@/1
[@4;0J/12`6Y0@/1Y`4<0JH1306T0@h1X`4?0J814@6R0A<1XP4E0@D0000D0QD1XP440000;@4400@0
000]0@D08P0002D33`2R0AD1XP4G0J816@6U0A`1YP4M0JP17@6Z0Ah1[04N0Jh17P6`0Ad1/`4K0K@1
6@6d0AL1]@4E0KD14`450000508C0KD1100002d110050000508D0J/1100002d11@0500004`8D0J81
100002d110040000;@4502H0000U0a40]@7l0;D1nP2d0OP0/`7g0;81m@2`0O@0[`7c0:d1l`2[0O<0
Z@7c0:L1l`2V0O@0Y07f0:<1m`2R0OT0XP7k0:81o@05000050;m0:81100002d110040000;@450280
000U0`l0XP7m0:81o`2R0@01Y@430JH11@6X0@D1ZP460J`11P6^0@D1/0450K<10P6d0@41]07o0;D1
o@2e0O/01@0001@2n`2e0@@0000]0@@01@0001@2o02[0@@0000]0@D01@0001<2o02e0@@0000]0@@0
10000?011@080000nP8000<0003o0002100002d11@0V00009@<A0;D1i02e0N80]07P0;<1g`2b0Md0
/07L0:l1f`2]0M/0Z`7J0:T1f`2W0M/0YP7L0:@1g@2S0Ml0XP7Q0:81h`2R0ND01@0001@2i@2R0@@0
000]0@@0100002d11@0R00009@<?0:81i@2R0NH0XP7X0:D1j`2V0N`0Z07]0:X1kP2/0Nh0[P7]0;01
k@2c0NX0]07Y0;@1i`2e0ND0]@7S00D0000D0^<0]@440000;@4400D0000D0^@0Z`440000;@4500D0
000C0]X0Z`440000;@4400@0000]0@D09P0002D34@2e0I`0]@6J0;@1V02c0IH0/P6E0;01U02_0I<0
[@6B0:/1TP2Y0I80Y`6C0:H1U02T0ID0X`6G0:81V02R0IX0XP6L00D0000D0Y`0XP440000;@4400@0
000]0@D08P0002D33`2R0I`0XP6N0:81X02U0J<0YP6T0:P1Y@2Z0JD0[06U0:h1Y@2`0J@0/`6R0;@1
X02d0Il0]@6M0;D1V`05000050:K0;D1100002d11005000050:L0:/1100002d11@0500004`:L0;D1
100002d110040000;@4502H0000U0a40]@640;D1PP2d0H00/`5n0;81O@2`0G/0[`5k0:d1NP2[0GX0
Z@5j0:L1N`2V0G`0Y05m0:<1OP2R0H00XP620:81Q005000050:40:81100002d110040000;@450280
000U0`l0XP640:81QP2R0HP0Y@6;0:H1S02X0Hd0ZP6=0:`1S@2^0Hd0/06<0;<1RP2d0HP0]0660;D1
Q02e0H<01@0001@2P`2e0@@0000]0@@01@0001@2Q02[0@@0000]0@D01@0001<2Q02R0@@0000]0@@0
100002d11@0V00009@<A0;D1J`2e0FT0]05X0;<1IP2b0F@0/05S0:l1HP2]0F80Z`5R0:T1HP2W0F<0
YP5T0:@1I@2S0FH0XP5X0:81JP2R0F`01@0001@2K02R0@@0000]0@@0100002d11@0R00009@<?0:81
K02R0Fh0XP5`0:D1L`2V0G@0Z05e0:X1M@2/0GD0[P5e0;01M02c0G80]05`0;@1KP2e0F`0]@5Z00D0
000D0VX0]@440000;@4400D0000D0V/0Z`440000;@4500D0000C0V80Z`440000;@4400@0000]0@D0
9P0002D34@2e0C/0]@4i0;@1=`2c0CH0/P4d0;01<`2_0C80[@4b0:/1<@2Y0C80Y`4b0:H1<`2T0CD0
X`4f0:81>02R0CX0XP4l00D0000D0S`0XP440000;@4400@0000]0@D08P0002D33`2R0C`0XP4m0:81
?`2U0D80YP530:P1A02Z0DD0[0550:h1A02`0D@0/`510;@1@02d0Ch0]@4l0;D1>P050000508j0;D1
100002d110050000508k0:/1100002d11@0500004`8k0;D1100002d110040000l04500P0003j0P00
0`000000o`840000;@4502H0000U0a40c@6=0Ld1R`7<0HT1b`680LX1QP790HD1a`640LD1Q0730H<1
`@640Kl1Q06n0HD1_0660K/1R06j0HX1^P6<0KX1S@45000050:=0KX1100002d110040000;@450280
000U0`l0^P6=0KX1S`6k0I41_@6D0Kh1U@700IH1`P6G0L@1U`760IH1b06F0L/1T`7<0I81c@6@0Ld1
SP7=0H`11@0001@2S07=0@@0000]0@@01@0001@2S@730@@0000]0@D01@0001<2S@7=0@@0000]0@@0
100002d11@0V00009@<A0<d1M@7=0G<1c05a0L/1K`7:0Fh1b@5]0LL1K0750F/1``5[0L41J`6o0F`1
_P5]0K`1KP6k0G01^P5b0KX1L`6j0GD11@0001@2M@6j0@@0000]0@@0100002d11@0R00009@<?0;X1
M@6j0GL1^`5i0Kd1O06n0Gd1`05n0L81OP740Gl1aP5n0LP1O@7;0G/1c05i0Ld1N07=0GH1c@5d0@D0
000D0W@1c@440000;@4400D0000D0WD1``440000;@4500D0000C0WD1c@440000;@4400@0000]0@D0
9P0002D34@3=0DD1c@530L`1@@7;0Cl1bP4n0LT1?0770C`1a@4k0L<1>`710C/1_`4l0Kh1?@6l0Ch1
^`500KX1@@6j0D<1^P550@D0000D0TD1^P440000;@4400@0000]0@D08P0002D33`2j0DD1^P570K/1
B@6m0D`1_P5=0L01CP720Dh1a05>0LH1CP780Dd1b`5;0L`1B@7=0DL1c@560Ld1A045000050940Ld1
100002d11005000050950L<1100002d11@0500004`950Ld1100002d110040000;@4502H0000U0a40
c@4/0Ld1:`7<0BT1b`4W0LX19P790B@1a`4S0LD18`730B<1`@4S0Kl1906n0BD1_04V0K/19`6j0BT1
^P4[0KX1;@450000508]0KX1100002d110040000;@450280000U0`l0^P4]0KX1;`6k0C41_@4d0Kh1
=@700CH1`P4f0L@1=P760CH1b04e0L/1<`7<0C41c@4_0Ld1;@7=0B`11@0001@2;07=0@@0000]0@@0
1@0001@2;0730@@0000]0@D01@0001<2=P730@@0000]0@@010000?011@080000nP8000<0003o0002
100002d11@0V00009@<A0<d1i03=0N80c07P0</1g`3:0Md0b@7L0<L1f`350M/0``7J0<41f`2o0M/0
_P7L0;`1g@2k0Ml0^P7Q0;X1h`2j0ND01@0001@2i@2j0@@0000]0@@0100002d11@0R00009@<?0;X1
i@2j0NH0^`7X0;d1j`2n0N`0`07]0<81kP340Nh0aP7]0<P1k@3;0NX0c07Y0<d1i`3=0ND0c@7S00D0
000D0^<0c@440000;@4400D0000D0^@0``440000;@4500D0000C0^@0^P440000;@4400@0000]0@D0
9P0002D34@3=0H@0c@620<`1P03;0Gh0bP5m0<T1N`370G/0a@5j0<<1NP310GX0_`5k0;h1O02l0Gd0
^`5n0;X1P02j0H80^P6400D0000D0X@0^P440000;@4400@0000]0@D08P0002D33`2j0H@0^P660;/1
R02m0H/0_P6<0<01S@320Hd0a06=0<H1S@380H`0b`6:0<`1R03=0HH0c@640<d1P`05000050:30<d1
100002d11005000050:40<<1100002d11@0500004`9j0<<1100002d110040000;@4502H0000U0a40
c@4k0<d1>@3<0CL0b`4f0<X1=0390C<0a`4b0<D1<P330C40`@4b0;l1<P2n0C<0_04e0;/1=P2j0CP0
^P4j0;X1?0050000508l0;X1100002d110040000;@450280000U0`l0^P4l0;X1?@2k0Cl0_@520;h1
@`300D@0`P550<@1A@360D@0b0540</1@@3<0D00c@4n0<d1?03=0CX01@0001@2>P3=0@@0000]0@@0
1@0001@2>`330@@0000]0@D01@0001<2>`2j0@@0000]0@@010000?011@080000nP8000<000000?l2
100002d11@0V00009@<A0>D1S@7U0H/1i0690N<1R07R0HH1h@650Ml1Q07M0H@1f`630MT1Q07G0H@1
eP650M@1QP7C0HP1dP6:0M81S07B0Hd11@0001@2S@7B0@@0000]0@@0100002d11@0R00009@<?0=81
S@7B0Hl1d`6A0MD1U07G0ID1f06F0MX1U`7L0IL1gP6F0N01UP7S0I<1i06B0ND1T07U0Hh1i@6<0@D0
000D0X`1i@440000;@4400D0000D0Xd1f`440000;@4500D0000C0Xd1i@440000;@4400@0000]0@D0
9P0002D34@3U0Ed1i@5K0N@1F@7S0EL1hP5F0N41E@7O0E@1g@5C0M/1D`7I0E<1e`5D0MH1E@7D0EH1
d`5H0M81F@7B0E/1dP5M0@D0000D0Ud1dP440000;@4400@0000]0@D08P0002D33`3B0Ed1dP5O0M<1
H@7E0F@1e`5U0MP1IP7J0FH1g05V0Mh1IP7P0FD1h`5S0N@1H@7U0F01i@5N0ND1G0450000509L0ND1
100002d110050000509M0M/1100002d11@0500004`9M0ND1100002d110040000;@4502H0000U0a40
i@4D0ND14P7T0A41h`4?0N813@7Q0@`1g`4;0Md12`7K0@/1f@4;0ML1307F0@`1e04>0M<13`7B0A41
dP4C0M815@450000508E0M81100002d110040000;@450280000U0`l0dP4E0M815`7C0AT1e@4L0ML1
7@7H0Ad1fP4N0M`17P7N0Ah1h04M0N<16`7T0AT1i@4G0ND15@7U0A<11@0001@24`7U0@@0000]0@@0
1@0001@2507K0@@0000]0@D01@0001<27P7K0@@0000]0@@010000?011@080000nP8000<0003o0002
100002d11@0V00009@<A0>D1>`3U0CT0i04g0><1=P3R0C@0h@4c0=l1<P3M0C80f`4a0=T1<P3G0C80
eP4c0=@1=@3C0CH0dP4h0=81>P3B0C`01@0001@2?03B0@@0000]0@@0100002d11@0R00009@<?0=81
?03B0Cd0d`4o0=D1@P3G0D<0f0540=X1A@3L0DD0gP540>01A03S0D40i0500>D1?P3U0C`0i@4j00D0
000D0SX0i@440000;@4400D0000D0S/0f`440000;@4500D0000C0S/0i@440000;@4400@0003`0@D0
20000?X200030000003o0P@0000]0@D09P0002D34@3m0Hd1o@6;0O`1R@7l0HP1nP660OT1Q@7g0H@1
m@640O<1P`7a0H@1l0640Nh1Q@7]0HH1j`680N/1RP7Z0H`1jP6=0@D0000D0Xd1jP440000;@4400@0
000]0@D08P0002D33`3Z0Hd1jP6?0N/1T@7]0I@1k`6E0O41UP7b0IL1m06G0OH1UP7h0IH1n`6C0O`1
TP7m0I01o@6>0Od1S045000050:<0Od1100002d11005000050:=0O@1100002d11@0500004`:G0O@1
100002d110040000;@4502H0000U0a40o@5e0Od1L`7l0G41o05_0OX1KP7i0Fd1m`5/0OD1J`7c0F/1
l@5[0O01K07^0Fd1k@5^0N/1L07[0G81jP5c0NX1M@450000509e0NX1100002d110040000;@450280
000U0`l0jP5e0NX1M`7[0GT1k@5l0Nl1O@7a0Gh1lP5n0O@1O`7f0Gh1n05m0O/1N`7l0GT1o@5h0Od1
MP7m0G@11@0001@2M07m0@@0000]0@@01@0001@2M@7d0@@0000]0@D01@0001<2O`7d0@@0000]0@@0
100002d11@0V00009@<A0?d1G@7m0E/1o05I0O`1E`7j0EH1n@5E0OL1E07e0E<1l`5C0O41D`7`0E@1
kP5E0Nd1EP7[0EP1j`5I0NX1F`7Z0Ed11@0001@2G@7Z0@@0000]0@@0100002d11@0R00009@<?0>X1
G@7Z0El1j`5Q0Nd1I07_0FD1l@5V0O81IP7d0FH1mP5V0OP1I@7k0F<1o05Q0Od1H07m0Eh1o@5L0@D0
000D0U`1o@440000;@4400D0000D0Ud1m0440000;@4500D0000C0U<1m0440000;@4400@0000]0@D0
9P0002D34@3m0A@1o@4B0O`14@7l0@l1nP4=0OT1307g0@/1m@4;0O<12`7a0@/1l04<0Nh1307]0@h1
j`4?0N/14@7Z0A<1jP4E0@D0000D0QD1jP440000;@4400@0000]0@D08P0002D33`3Z0AD1jP4G0N/1
6@7]0A`1k`4M0O417@7b0Ah1m04N0OH17P7h0Ad1n`4K0O`16@7m0AL1o@4E0Od14`450000508C0Od1
100002d110050000508D0O@1100002d11@0500004`8D0Od1100002d110040000l04500P0003j0P00
0`000?l000840000;@4502H0000U0a40o@7T0?d1hP3l0N00o07O0?X1g@3i0M`0m`7K0?D1f`3c0MX0
l@7K0?01f`3^0M`0k@7M0>/1g`3[0N40jP7S0>X1i@05000050;U0>X1100002d110040000;@450280
000U0`l0jP7U0>X1iP3[0NP0k@7[0>l1k03a0Nd0lP7^0?@1kP3f0Nd0n07]0?/1jP3l0NT0o@7W0?d1
i@3m0N<01@0001@2h`3m0@@0000]0@@01@0001@2i03d0@@0000]0@D01@0001<2fP3d0@@0000]0@@0
100002d11@0V00009@<A0?d1c03m0LX0o0780?`1aP3j0LD0n@740?L1``3e0L80l`720?41``3`0L<0
kP740>d1a@3[0LL0j`790>X1bP3Z0L`01@0001@2c03Z0@@0000]0@@0100002d11@0R00009@<?0>X1
c03Z0Lh0j`7@0>d1d`3_0M@0l@7E0?81eP3d0MH0mP7E0?P1e@3k0M80o07A0?d1c`3m0Ld0o@7;00D0
000D0//0o@440000;@4400D0000D0/`0m0440000;@4500D0000C0]H0m0440000;@4400@0000]0@D0
9P0002D34@3m0K@0o@6b0?`1/03l0Jh0nP6]0?T1[03g0J/0m@6Z0?<1ZP3a0JX0l06[0>h1[03]0Jd0
j`6_0>/1/03Z0K80jP6d00D0000D0[@0jP440000;@4400@0000]0@D08P0002D33`3Z0K@0jP6f0>/1
^03]0K/0k`6l0?41_@3b0Kd0m06m0?H1_@3h0K`0n`6j0?`1^03m0KL0o@6e0?d1/`05000050:c0?d1
100002d11005000050:d0?@1100002d11@0500004`:d0>X1100002d110040000;@4502H0000U0a40
o@6L0?d1VP3l0IP0o06F0?X1U@3i0I@0m`6C0?D1TP3c0I80l@6B0?01T`3^0I@0k@6E0>/1U`3[0IP0
jP6J0>X1W005000050:L0>X1100002d110040000;@450280000U0`l0jP6L0>X1WP3[0J00k@6S0>l1
Y03a0JD0lP6U0?@1Y@3f0JD0n06T0?/1XP3l0J00o@6O0?d1W@3m0I/01@0001@2V`3m0@@0000]0@@0
1@0001@2W03d0@@0000]0@D01@0001<2TP3d0@@0000]0@@0100002d11@0V00009@<A0?d1Q03m0H80
o0600?`1OP3j0Gd0n@5k0?L1N`3e0GX0l`5j0?41NP3`0G/0kP5l0>d1O@3[0Gh0j`600>X1PP3Z0H@0
1@0001@2Q03Z0@@0000]0@@0100002d11@0R00009@<?0>X1Q03Z0HH0j`680>d1R`3_0H`0l@6=0?81
S@3d0Hd0mP6=0?P1S03k0HX0o0680?d1QP3m0H@0o@6300D0000D0X<0o@440000;@4400D0000D0X@0
m0440000;@4500D0000C0X@0o@440000;@4400@0000]0@D09P0002D34@3m0F/0o@5Y0?`1J03l0FH0
nP5T0?T1H`3g0F80m@5R0?<1HP3a0F80l05S0>h1I03]0FD0j`5V0>/1J03Z0FX0jP5/00D0000D0V`0
jP440000;@4400@0000]0@D08P0002D33`3Z0F`0jP5^0>/1L03]0G<0k`5d0?41M@3b0GD0m05e0?H1
M@3h0G@0n`5b0?`1L03m0Fh0o@5/0?d1JP050000509Z0?d1100002d110050000509[0?@1100002d1
1@0500004`9R0?@1100002d110040000;@4502H0000U0a40o@4k0?d1>@3l0CL0o04f0?X1=03i0C<0
m`4b0?D1<P3c0C40l@4b0?01<P3^0C<0k@4e0>/1=P3[0CP0jP4j0>X1?0050000508l0>X1100002d1
10040000;@450280000U0`l0jP4l0>X1?@3[0Cl0k@520>l1@`3a0D@0lP550?@1A@3f0D@0n0540?/1
@@3l0D00o@4n0?d1?03m0CX01@0001@2>P3m0@@0000]0@@01@0001@2>`3d0@@0000]0@D01@0001<2
>`3Z0@@0000]0@@010000?011@080000nP8000<000000?l2100002d11@0V00009@<A01D2S@4E0X/1
5@:90A@2R04B0XH14@:50@l2Q04=0X@12`:30@X2Q0480X@11P:50@D2QP430XP10`::0@82S0420Xd1
1@0001@2S@420P@0000]0@@0100002d11@0R00009@<?0082S@420Xl10`:A0@D2U0470YD12@:F0@/2
U`4<0YL13P:F0A02UP4C0Y<150:B0AD2T04E0Xh15@:<0@D0000D0X`15@840000;@4400D0000D0Xd1
30840000;@4500D0000C0Xd10P840000;@4400@0000]0@D09P0002D34@0E0Ud15@9K0AD2F@4D0UL1
4P9F0A42E@4?0U@13@9C0@/2D`4:0U<1209D0@H2E@450UH10`9H0@<2F@420U/10P9M0@D0000D0Ud1
0P840000;@4400@0000]0@D08P0002D33`020Ud10P9O0@<2H@450V@11`9U0@T2IP4;0VH1309V0@h2
IP4@0VD14`9S0A@2H@4E0V015@9N0AD2G0450000509L0AD2100002d110050000509M0@`2100002d1
1@0500004`9C0@`2100002d110040000;@4502H0000U0a405@950AD2@`4E0T41508o0A82?P4A0S`1
3`8l0@d2>`4;0S/12P8k0@P2?0460Sd11@8n0@<2@0430T410P930@82A@45000050950@82100002d1
10040000;@450280000U0`l00P950@82A`430TT11@9<0@L2C@490Th12`9>0@`2CP4>0Th1409=0A<2
B`4D0TT15@970AD2AP4E0T@11@0001@2A04E0P@0000]0@@01@0001@2A@4<0P@0000]0@D01@0001<2
CP4<0P@0000]0@@0100002d11@0V00009@<A01D2;04E0R/15@8Y0A@29`4B0RH14@8T0@l28`4=0R<1
2`8S0@X28`480R@11P8U0@D29P430RL10`8Y0@82:`420Rd11@0001@2;@420P@0000]0@@0100002d1
1@0R00009@<?0082;@420Rl10`8a0@D2=0470SD12@8f0@/2=P4<0SH13P8f0A02=@4C0S<1508a0AD2
;`4E0Rd15@8/0@D0000D0R`15@840000;@4400D0000D0R`130840000;@4500D0000C0R`15@840000
;@4400@0003`0@D020000?X200030000o`000P@0000]0@D09P0002D34@0E0^@05@;R01D2h00D0]l0
4P;M0142g00?0]/03@;K00/2fP0:0]/020;K00H2g0050]d00`;O00<2h@020^<00P;U00D0000D0^D0
0P840000;@4400@0000]0@D08P0002D33`020^D00P;V00<2j0050^/01`;/00T2k@0;0^h030;^00h2
k@0@0^d04`;Z01@2j@0E0^L05@;U01D2h`05000050;S01D2100002d11005000050;T00`2100002d1
1@0500004`;J00`2100002d110040000;@4502H0000U0a405@:401D2PP0E0X00509n0182O@0A0W/0
3`9k00d2NP0;0WX02P9j00P2N`060W`01@9m00<2OP030X000P:20082Q005000050:40082100002d1
10040000;@450280000U0`l00P:40082QP030XP01@:;00L2S0090Xd02`:=00`2S@0>0Xd040:<01<2
RP0D0XP05@:601D2Q00E0X<01@0001@2P`0E0P@0000]0@@01@0001@2Q00<0P@0000]0@D01@0001<2
NP0<0P@0000]0@@0100002d11@0V00009@<A01D2J`0E0VT05@9X01@2IP0B0V@04@9S00l2HP0=0V80
2`9R00X2HP080V<01P9T00D2I@030VH00`9X0082JP020V`01@0001@2K0020P@0000]0@@0100002d1
1@0R00009@<?0082K0020Vh00`9`00D2L`070W@02@9e00/2M@0<0WD03P9e0102M00C0W80509`01D2
KP0E0V`05@9Z00D0000D0VX05@840000;@4400D0000D0V/030840000;@4500D0000C0WD030840000
;@4400@0000]0@D09P0002D34@0E0U<05@9A01D2D00D0Th04P9<0142B`0?0TX03@9:00/2BP0:0TX0
209:00H2B`050Td00`9>00<2D0020U800P9D00D0000D0U@00P840000;@4400@0000]0@D08P0002D3
3`020U@00P9F00<2E`050UX01`9L00T2G00;0Ud0309M00h2G@0@0U`04`9I01@2F00E0UH05@9D01D2
DP050000509B01D2100002d110050000509C00`2100002d11@0500004`9C01D2100002d110040000
;@4502H0000U0a405@8k01D2>@0E0SL0508f0182=00A0S<03`8b00d2<P0;0S402P8b00P2<P060S<0
1@8e00<2=P030SP00P8j0082?0050000508l0082100002d110040000;@450280000U0`l00P8l0082
?@030Sl01@9200L2@`090T@02`9500`2A@0>0T@0409401<2@@0D0T005@8n01D2?00E0SX01@0001@2
>P0E0P@0000]0@@01@0001@2>`0<0P@0000]0@D01@0001<2>`0E0P@0000]0@@010000?011@080000
nP8000<000000?l2100002d11@0V00009@<A02h2A@4]0T<1;@910B`2?`4[0Sh1:@8l0BL2?04V0S/1
908k0B82>`4P0S`17P8m0Ad2?P4L0T016`910AX2@`4J0TD11@0001@2A@4J0P@0000]0@@0100002d1
1@0R00009@<?01X2A@4K0TL16`990Ad2C04O0Td18@9>0B<2CP4U0Th19P9>0BP2C@4[0T/1;0990Bd2
A`4]0TH1;@940@D0000D0T@1;@840000;@4400D0000D0TD190840000;@4500D0000C0TD16P840000
;@4400@0000]0@D09P0002D34@0^0R`1;@8[0Bd2:@4/0RL1:`8V0BT2904W0R<19P8S0B@28`4R0R<1
808T0Ah29@4M0RH1708W0A/2:@4J0R/16P8]0@D0000D0Rd16P840000;@4400@0000]0@D08P0002D3
3`0J0Rd16`8_0A/2<@4M0S@17`8e0B42=P4S0SH19@8f0BH2=P4X0SD1:`8c0B`2<@4]0Rl1;@8]0Bd2
;0450000508/0Bd2100002d110050000508/0B@2100002d11@0500004`8/0Bh2100002d110040000
;@4502H0000U0a40;P8D0Bd24P4]0Q41;08?0B/23@4Y0P`19`8;0BH22`4T0P/18P8;0B02304N0P`1
7@8>0A`23`4K0Q416P8C0AX25@450000508E0AX2100002d110040000;@450280000U0`l06P8E0A/2
5`4K0QT17@8L0Al27@4Q0Qd18`8N0BD27P4V0Qh1:08M0B/26`4/0QT1;@8G0Bd25@4]0Q<11@0001@2
4`4]0P@0000]0@@01@0001@2504T0P@0000]0@D01@0001<27P4T0P@0000]0@@0100002d11@0V0000
9@<A02h2o00]0_X0;@;h02`2m`0[0_D0:@;d02L2l`0V0_<090;c0282l`0P0_<07P;d01d2mP0L0_L0
6`;i01X2n`0J0_d01@0001@2o@0J0P@0000]0@@0100002d11@0R00009@<?01X2o@0K0_l06`800Ad2
0`4O0PD18@850B<21P4U0PH19P850BP21@4[0P81;0810Bd2o`0]0_d0;@;k00D0000D0_/0;@840000
;@4400D0000D0_`090840000;@4500D0000C0_`06P840000;@4400@0003`0@D020000?X200030000
o`000P@0000]0@D09P0002D34@0^0^@0;@;R02d2h00/0]l0:`;M02T2g00W0]/09P;K02@2fP0R0]/0
80;K01h2g00M0]d070;O01/2h@0J0^<06P;U00D0000D0^D06P840000;@4400@0000]0@D08P0002D3
3`0J0^D06`;V01/2j00M0^/07`;/0242k@0S0^h09@;^02H2k@0X0^d0:`;Z02`2j@0]0^L0;@;U02d2
h`05000050;S02d2100002d11005000050;T02@2100002d11@0500004`;J02@2100002d110040000
;@4502H0000U0a40;P;<02d2bP0]0/P0;0;602/2a@0Y0/@09`;302H2`P0T0/808P;30202``0N0/@0
7@;501`2a`0K0/T06P;:01X2c005000050;<01X2100002d110040000;@450280000U0`l06P;<01/2
cP0K0]007@;C01l2e00Q0]D08`;F02D2eP0V0]D0:0;E02/2dP0/0]40;@;?02d2c@0]0//01@0001@2
b`0]0P@0000]0@@01@0001@2c00T0P@0000]0@D01@0001<2c00^0P@0000]0@@0100002d11@0V0000
9@<A02h2W00]0YX0;@:H02`2UP0[0YD0:@:D02L2T`0V0Y8090:B0282TP0P0Y<07P:D01d2U@0L0YL0
6`:H01X2VP0J0Y`01@0001@2W00J0P@0000]0@@0100002d11@0R00009@<?01X2W00K0Yh06`:P01d2
X`0O0Z@08@:U02<2Y@0U0ZD09P:U02P2Y00[0Z80;0:P02d2W`0]0Yd0;@:K00D0000D0Y/0;@840000
;@4400D0000D0Y`090840000;@4500D0000C0Y`06P840000;@4400@0000]0@D09P0002D34@0^0V/0
;@9Y02d2J00/0VH0:`9T02T2H`0W0V809P9R02@2HP0R0V80809S01h2I00M0VD0709V01/2J00J0VX0
6P9/00D0000D0V`06P840000;@4400@0000]0@D08P0002D33`0J0V`06`9^01/2L00M0W<07`9d0242
M@0S0WD09@9e02H2M@0X0W@0:`9b02`2L00]0Vh0;@9/02d2JP050000509Z02d2100002d110050000
509[02@2100002d11@0500004`9R02@2100002d110040000;04000L0000F1;01C@8009d01@000202
000000@0000/0@001`0001H4<7D`MM2:d8X50000808000000`0000000008@048900001P000024<3K
0@0000<00000000000000000000K@000@00003@0000100000P0000007D<00000003H@`00f4<30000
ZjYZ@OooiT9E5IA3oooV@Z^ZJT7oOlI38@0000P0001R000030000040000Q000020000680000<0000
0@000140000<0000200000X0000@0000W@0000000009000040000;01002`0@0030000100000?0000
L`0000/0000@00006@4001X1000Q0000200002D0000<00001`00P2D0000<00000000P1H0000<0000
000001P0000<0000000001T0000<0000oooo01@0000<00003@000580001`0@000@00010000070000
00000000002l0P00000000L20R9C07T0L`1d06D0K@00000000000000000000000000000000000000
00000000000000000000000000000000003bM`00000m5B6F6@2`0Cf[lWN<Ua<00k[bM`d0000m5B6F
6@2`0Cf[lWLm5B6F6@2`0Cf[lWLQ08X1?ADQUP/0R0400000c9DC01S^T7a`1I5looooofd5TG`@0000
000E000000200000dAh`i]P?900A0000S<KaMcQL8P00026F?ADQUQ00T040l?eo000003QL8P3TUA<0
?ADQUR40RP7@3b@0?ADQUQL0/0581aD0K@FAO9`O<3kH3b@0000T03dE8IH@UQ<00H0000RB8P000000
0000000000000000;9HC016Um7Lm5B6FYECbMdbF4`1V[O9g=0Rc1FAf00P000009@0000`000010000
2P000100002M0000000000T0000@0000/0400;01000W0000600000D000000000oooo0000000U0000
300000D0001<0000I00000l0001c00009`4008`1002M000000000;01002`0@008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009`0001P000060000
00000?ooo`0000009@0000`000060000:00000`000050000B`000100000000001@0001h0000H0000
W@000000001=0P00/04001X0000@000000000000000U0000300000H0001<0000I00000l0001c0000
9`4008`1001T0000000005<3002`0@008@3`0000000000000020?`00000000000020?`0000000000
000000000000000000000000000000009@0000`0000600009@0000`000060000C00006@0000?0000
L`0002L1002<0@00W@000000002`0@00/0400240l000000000000000P3l0000000000000P3l00000
00000000000000000000000000000000000002D0000<00001P000580001`0@001@0002/000000000
00000000002l0P0000000@N00@110780J@1Q06`00000000000000000000000000000000000000000
0000000000000000000000000000000000300000`0000000/9DC00BdlWL8TR80W@000000002`0@00
/0400240l000000000000;PTmGL0000000000000000000000000000000000040?ADQUSdE8IJF7PX]
0@0001000007000000000000002l0P00000000L20R8007T0L`1d06D0K@0000008000000000000000
00000000000000000000000000000000000000005@000000003aMlA@oGl0l?eo0000000000000000
298R000000000000000003QL8P1g3`Bb90^c1@40001g3`Bb1;8006Af00P000009@0000`000050000
600000`0000000005P0000`0000I00006`00010000070@006`000180000<00000@0005@000280000
E00007<0003>0000R@000040002QWJ91ac6S@@L1000K00002P0004`00000000000000000003ooooo
ooooof00001706D0KP1U0780H@1d06T0K`1^01`0000D00005@0001@0000>00005@0000`000090000
5P0001D0000B000030000080000K000040000<l1000K00004P0000`000010000E00005@0003F0000
L`000>80002900000@000:6MXT77<J=1c`4001/000010000C00000000000000000000?oooooooooo
D0000300000D00004P0000`000020000B`000100000000001@0001h0000H0000/00002H0000j0P00
[`4001X0000@000000000000000C000030000080000W0000600000L00000000000000000000U0000
300000L0000U0000300000P0081F0000;00002X0002B00005@4007h100040000aP2I0LH0;`0`0Rl0
<0:I0BH0000L0000200000000000000000000000000U0000300000P0000U0000300000H0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`000600000Y0000CP4003X0001I0@00
4@000=`0G@7K05/1f`1I0MX0E`7I05H1e`1E0MD0E07D05<1dP1C0M00D`7>05@1c01E0L/0EP7:05P1
b@1I0LP0F`7805d16`00010000380000G@4002D0000<0000200002D0000<00002@0005L0001H0000
:@0005@1000j0000G`4000l0003805d1b@1O0LT0H@7<06@1c@1U0Ll0IP7A06H1d`1V0MD0IP7F06D1
f@1S0MX0H@7K0601g01N0M`0G04K000040000=`0001L0@009@0000`0000800006`000100003B0000
G@4002D0000<00002@0003H0000@0000b00005d1000U0000300000P0000U0000300000T0001G0000
H00002T0000o0@00>P0004T1000A0000g0150M/0@`7K0441fP0o0MT0?P7G03`1e@0l0M@0>`7B03/1
d00k0Lh0?07<03d1b`0n0LX0@0790441b0130LP0A@4K000040000<P000150@009@0000`000080000
9@0000`000090000E`0005P0000Y0000A@4003X0001?0@003`000<P0A@7904L1b@190L`0C07=04d1
c`1>0M40CP7C04h1e@1>0MH0C@7I04/1fP190M/0A`7L04H1g0140A/0000@0000g00004@1000U0000
300000P0000K000040000=8000150@009@0000`000090000=P000100003L0000A@4002D0000<0000
200002D0000<00002@0005L0001P0000:@0001l1000j0000:P400140003L01@1f`0B0M/04@7J00l1
f@0=0ML0307E00/1e00;0M802`7@00/1cP0<0L`0307;00h1bP0?0LT04@7801<1b00E0A/0000@0000
b00001D1000U0000300000P0000U0000300000T0001G0000F00002T0000U0@00>P000301000?0000
b00E0LT05`7901T1c00L0Ld07@7?01d1d@0N0M<07P7E01h1eP0M0MT06`7J01T1f`0G0M`05@7L01<1
6`000100003L00004`4002D0000<0000200001/0000@0000dP0001@1000U0000300000T0000f0000
40000=`0000D0@009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000:@000101000j00006P400140003L0?`0f`3j0=/0n03J0?L0
f@3e0=L0m03E0?<0e03c0=80l`3@0?<0cP3c0<`0m03;0?H0bP3g0<T0n@380?/0b03m01/0000@0000
b0000?d0000U0000300000P0000U0000300000T0001G0000F00002T0000E0@00>P000201000?0000
b03m0<T0o`390001c0030Ld01@7?00D1d@060M<01P7E00D1eP050MT00P7J0041f`3o0=`0o@3L0?/0
6`000100003L0000n`0002D0000<0000200001/0000@0000dP000?`0000U0000300000T0000f0000
40000=`0003l00009@0000`0000800009@0000`000090000E`000600000Y0000o`0003X0000;0@00
4@000=`0i03K0>80f`3P0=X0g`3I0=d0e`3L0=D0f`3D0=/0dP3J0=00f`3>0=/0c03L0</0g@3:0=l0
b@3Q0<P0h`380>D06`00010000380000i@0002D0000<0000200002D0000<00002@0005L0001H0000
:@0000D1000j0000404000l000380>D0b@3V0<T0j03<0>/0c@3/0<l0k@3A0>h0d`3^0=D0k@3F0>d0
f@3Z0=X0j@3K0>L0g03U0=`0h`0K000040000=`0003S00009@0000`0000800006`000100003B0000
i00002D0000<00002@0003H0000@0000g0000>@0000U0000300000P0000U0000300000T0001G0000
H00002T0003`0000>P000?X0000A0000g03<0=/0bP3K0<P0fP360=T0a@3G0<@0e@330=@0`P3B0<80
d0330<h0``3<0<@0b`350<X0a`390<T0b03:0<P0c00K000040000<P0003<00009@0000`000080000
9@0000`000090000E`0005P0000Y0000mP0003X000010@003`000<P0c0390<h0b@3@0<`0d`3=0=@0
c`3E0=40eP3C0=H0e@3E0=H0e@3I0=80fP3A0=/0c`3L0<d0g03;01/0000@0000g0000</0000U0000
300000P0000K000040000=80003<00009@0000`000090000=P000100003B0000`P0002D0000<0000
200002D0000<00002@0005L0001P0000:@000>00000j0000j`000140003L0;@0f`2b0=/0/03J0:h0
f@2]0=L0[03E0:/0e02Z0=80ZP3@0:X0cP2[0<`0[03;0:d0bP2_0<T0/0380;80b02d01/0000@0000
b0000;@0000U0000300000P0000U0000300000T0001G0000F00002T0003V0000>P000?00000?0000
b02d0<T0]P390;P0c02k0<d0_03?0;d0d@2m0=<0_@3E0;d0eP2l0=T0^P3J0;P0f`2g0=`0]@3L0;<0
6`000100003L0000/`0002D0000<0000200001/0000@0000dP000;@0000U0000300000T0000f0000
40000=`0002d00009@0000`0000800009@0000`000090000E`000600000Y0000d00003X0003K0000
4@000=`0W03K09X0f`2H0=X0UP3I09D0e`2D0=D0T`3D0980dP2B0=00TP3>09<0c02D0</0U@3:09L0
b@2H0<P0VP3809`06`00010000380000W00002D0000<0000200002D0000<00002@0005L0001H0000
:@000=H0000j0000h@0000l0003809`0b@2N0<T0X03<0:<0c@2T0<l0Y@3A0:D0d`2U0=D0Y@3F0:@0
f@2R0=X0X03K09l0g02M0=`0V`0K000040000=`0002K00009@0000`0000800006`000100003B0000
W00002D0000<00002@0003H0000@0000b00009`0000U0000300000P0000U0000300000T0001G0000
H00002T000310000>P000</0000A0000g0240=/0PP3K0800fP1n0=T0O@3G07/0e@1k0=@0NP3B07X0
d01j0<h0N`3<07`0b`1m0<X0OP390800b0220<P0Q00K000040000<P0002400009@0000`000080000
9@0000`000090000E`0005P0000Y0000a`0003X0003A00003`000<P0Q03908H0b@280<`0R`3=08`0
c`2=0=40S@3C08d0e@2=0=H0S03I08X0fP280=/0QP3L08@0g02301/0000@0000g00008<0000U0000
300000P0000K000040000=80002400009@0000`000090000=P000100003B0000NP0002D0000<0000
200002D0000<00002@0005L0001P0000:@000;40000j0000_0000140003L06/0f`1Y0=/0J03J06H0
f@1T0=L0H`3E0680e01R0=80HP3@0680cP1S0<`0I03;06D0bP1V0<T0J03806X0b01/01/0000@0000
b00006`0000U0000300000P0000U0000300000T0001G0000F00002T0002f0000>P000<40000?0000
b01/0<T0KP390700c01c0<d0M03?07D0d@1e0=<0M@3E07D0eP1d0=T0LP3J0700f`1^0=`0K03L06X0
6`000100003L0000JP0002D0000<0000200001/0000@0000dP0006/0000U0000300000T0000f0000
40000=`0001[00009@0000`0000800009@0000`000090000E`000600000Y0000X@0003X0002/0000
4@000=`0D`3K0540f`1@0=X0CP3I04`0e`1;0=D0BP3D04X0dP1:0=00BP3>04X0c01;0</0C@3:04h0
b@1@0<P0DP3805@06`00010000380000E00002D0000<0000200002D0000<00002@0005L0001H0000
:@000:L0000j0000/P0000l0003805@0b@1F0<T0E`3<05X0c@1L0<l0G03A05d0d`1M0=D0G@3F05`0
f@1I0=X0F03K05H0g01D0=`0DP0K000040000=`0001B00009@0000`0000800006`000100003B0000
D`0002D0000<00002@0003H0000@0000dP0004X0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`000600000i0000CP4004X0001I0@00
4@000?@0G@7d05/1l`1I0O80E`7a05H1k`1E0Nh0E07/05<1jP1C0NP0D`7V05@1i01E0N<0EP7R05P1
h@1I0N40F`7P05d16`000100003P0000G@4002D0000<0000200002D0000<00002@0005L0001H0000
>@0005@1001:0000G`4000l0003P05d1h@1O0N40H@7T06@1i@1U0NL0IP7Y06H1j`1V0Nd0IP7_06D1
l@1S0O<0H@7c0601m01N0O@0G04K000040000?@0001L0@009@0000`0000800006`000100003Z0000
G@4002D0000<00002@0003H0000@0000m00005d1000U0000300000P0000U0000300000T0001G0000
H00003T0000o0@00BP0004T1000A0000m0150O@0@`7c0441lP0o0O40?P7_03`1kP0l0N`0>`7Z03/1
j00k0NH0?07T03d1h`0n0N80@07Q0441h@130N00A@4K000040000>0000150@009@0000`000080000
9@0000`000090000E`0005P0000i0000A@4004X0001?0@003`000>00A@7Q04L1h@190N@0C07U04d1
i`1>0NT0CP7[04h1k@1>0Nl0C@7a04/1l`190O<0A`7d04H1m0140A/0000@0000m00004@1000U0000
300000P0000K000040000>X000150@009@0000`000090000=P000100003d0000A@4002D0000<0000
200002D0000<00002@0005L0001P0000>@0002l1001:0000>P400140003d02`1m00[0O<0:@7b02L1
l@0V0Nl0907^02<1k00S0NX08`7X02<1iP0T0N@09@7S02H1hP0W0N40:@7Q02/1h00]0A/0000@0000
h00002d1000U0000300000P0000U0000300000T0001G0000F00003T0000e0@00BP0003l1000?0000
h00]0N40;`7Q0341i00d0ND0=@7W03H1j@0f0N/0=P7]03H1k`0e0O40<`7c0341l`0_0O@0;@7d02`1
6`000100003d0000;04002D0000<0000200001/0000@0000jP0002`1000U0000300000T0000f0000
40000>00000/0@009@0000`0000800009@0000`000090000E`000600000i00007`4004X0000Z0@00
4@000?@0507d0181l`0A0O803`7a00d1k`0<0Nh02`7/00/1jP0;0NP02`7V00`1i00<0N<03P7R00l1
h@0A0N404`7P01D16`000100003P00005@4002D0000<0000200002D0000<00002@0005L0001H0000
>@0002D1001:0000<04000l0003P01D1h@0G0N406@7T01`1i@0M0NL07@7Y01h1j`0N0Nd07P7_01d1
l@0K0O<06@7c01L1m00E0O@04`4K000040000?@0000C0@009@0000`0000800006`000100003Z0000
504002D0000<00002@0003H0000@0000jP0000/1000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`000600000i0000404004X0000J0@00
4@000?@0o03d0?X0l`3h0?80m`3a0?D0k`3d0>h0l`3/0?<0jP3c0>P0l`3V0?<0i03d0><0mP3R0?L0
h@3i0>40n`3P0?d06`000100003P0000o@0002D0000<0000200002D0000<00002@0005L0001H0000
>@0001D1001:0000804000l0003P0?d0h@3o0>40007T00<1i@050NL01@7Y00H1j`060Nd01@7_00D1
l@020O<00@7c0?l0m03m0?@0n`0K000040000?@0003k00009@0000`0000800006`000100003Z0000
o00002D0000<00002@0003H0000@0000jP000?<0000U0000300000P0000U0000300000T0001G0000
H00003T0003o0000BP0000/1000A0000m03T0?@0hP3c0>00lP3O0?40g@3_0=`0kP3K0>`0f`3Z0=X0
j03K0>H0f`3T0=`0h`3M0>80g`3Q0>40h@3S0>00i@0K000040000>00003U00009@0000`000080000
9@0000`000090000E`0005P0000i00001@4004X0000@0@003`000>00i@3Q0>H0h@3X0>@0j`3U0>`0
i`3]0>T0kP3[0>h0k@3]0>l0k@3a0>X0l`3Y0?<0i`3d0>D0m03S01/0000@0000m0000><0000U0000
300000P0000K000040000>X0003T00009@0000`000090000=P000100003P0000i00002D0000<0000
200002P0000<00002@0002H0000L00002@0000000003000000000000o`0U0000300000T0001G0000
H00004T0001^0@00F@0007P1000A0000306=0@`1R`4;0HT12P680@T1QP470HD11P640@@1Q0420H<1
00640Oh0Q07m08D1n`260OX0R07i08X1n@2<0OT0S@4K000040000?T0002=0@009@0000`000080000
9@0000`000090000E`0005P000190000M04005T0001o0@003`000?T0S@7i08l1nP2A0O`0U07m09D1
o`2F0@41U`430IL11@6F0@L1UP4:0I<12`6B0@/1T04<0Hh1306<0A/0000@0000304008`1000U0000
300000P0000K000040000081002=0@009@0000`000090000=P00010000020@00P`4002D0000<0000
200002D0000<00002@0005L0001P0000B@0003l1001I0000B@400140000<0DD130530@/1@@4:0Cl1
2@4n0@L1?0460C`1104k0@81>`400C/1oP0l0Od0?@7k03h1nP100OT0@@7i04<1n@150A/0000@0000
n@0004D1000U0000300000P0000U0000300000T0001G0000F00004T000150@00F@0004l1000?0000
n@150OT0A`7j04T1o01<0Od0C@7o04h10@5>0@<1CP450Dh11`5=0@X1B`4;0DT12`570@`1AP4<0D@1
6`000100000<0@00A04002D0000<0000200001/0000@00000P4004D1000U0000300000T0000f0000
40000081001>0@009@0000`0000800009@0000`000090000E`000600001900007`4005T0000Z0@00
4@0000`1504<0A812`4A0@X13`490@d11`4<0@H12`440@/10P4;0@012`7n00`1o@0<0O/03P7j00l1
n@0A0OT04`7i01D16`000100003i00005@4002D0000<0000200002D0000<00002@0005L0001H0000
B@0002D1001I0000<04000l0003i01D1n@0G0OX06@7l01`1o@0M0Ol07@410Ah10`4N0@D17P470Ad1
2P4K0@/16@4;0AL1304E0@`14`4K0000400000`1000C0@009@0000`0000800006`00010000020@00
504002D0000<00002@0003H0000@00000P4000/1000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`00060000190000404005T0000J0@00
4@0000`1o00<0OX02`7h00X1m`090OD01`7d00H1l`040O<00P7c0001l`3n0?<0o@3d0?/0mP3j0?L0
n@3i0?T0n`3i0?d06`000100003i0000o@0002D0000<0000200002D0000<00002@0005L0001H0000
B@0001D1001I0000804000l0003i0?d0n@3o0?X0007l00<1o@050Ol01@410@H10`460@D11@470@D1
2P420@/10@4;0Ol0307m00`1n`0K0000400000`1003k00009@0000`0000800006`00010000020@00
o00002D0000<00002@0003H0000@00000P400?<0000U0000300000P0000U0000300000T0001G0000
H00004T0003o0000F@0000/1000A0000307T00`1hP0;0N002P7O00T1g@070M`01P7K00@1f`020MX0
007K0?h0f`3m0=`0n`3M0?X0g`3i0>40n@3S0?T0i@0K000040000?T0003U00009@0000`000080000
9@0000`000090000E`0005P0001900001@4005T0000@0@003`000?T0i@3i0>H0nP3X0?`0j`3m0>`0
o`3]0041kP030Nh01@7]00L1k@0:0NX02`7Y00/1i`0<0ND0307S01/0000@000030400><0000U0000
300000P0000K000040000081003T00009@0000`000090000=P00010000020@00kP0002D0000<0000
200002D0000<00002@0005L0001P0000B@000:40001I0000[0000140000<0E<0305A00/1D00:0Dh0
2@5<00L1B`060DX0105:0081BP000DX0oP1:0?d0B`3k04d0nP1>0?T0D03i0580n@1D01/0000@0000
n@0005@0000U0000300000P0000U0000300000T0001G0000F00004T0002W0000F@000;80000?0000
n@1D0?T0EP3j05L0o01J0?d0G03o05`00@5M00<1G@050Ed01`5L00X1F@0;0EP02`5F00`1E00<0E80
6`000100000<0@00DP0002D0000<0000200001/0000@00000P4005<0000U0000300000T0000f0000
40000081001:00009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
003o02D0000<00002@0005L0001P0000F00003l1001Y0000B@400140000T0DD190530B<1@@4R0Cl1
8@4n0B01?04N0C`1704k0AX1>`4H0C/15P4l0AD1?@4C0Ch14P500A41@@4A0D<14@550A/0000@0000
4@4004D1000U0000300000P0000U0000300000T0001G0000F00005P000150@00J@0004l1000?0000
4@550A41A`4B0DT1505<0AH1C@4G0Dh16@5>0A/1CP4M0Dh17`5=0B81B`4S0DT190570B@1AP4T0D@1
6`000100000T0@00A04002D0000<0000200001/0000@00006P4004D1000U0000300000T0000f0000
4000014100150@009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000F0000?l0001Y00002`400140000T0N@0907R02<1h00R0Ml0
8@7M0201g00N0M/0707K01X1fP0H0M/05P7K01D1g00C0Md04P7O0141h@0A0N<04@7U01/0000@0000
4@400>D0000U0000300000P0000U0000300000T0001G0000F00005P000050@00J@000101000?0000
4@7U0141iP0B0NP0507[01H1k00G0Nd06@7^01/1kP0M0Nd07`7]0281jP0S0NT0907W02@1i@0T0N<0
6`000100000T0@00h`0002D0000<0000200001/0000@00006P400>@0000U0000300000T0000f0000
400001X1003^00009@0000`0000800009@0000`000090000E`000600001H0000d00006T0003K0000
4@0002@1W00T0IX08`6H0281UP0Q0ID0806D01h1T`0L0I806P6B01P1TP0F0I<05@6D01<1U@0B0IL0
4@6H0141VP0A0I`06`000100000A0@00W00002D0000<0000200002D0000<00002@0005L0001H0000
F0000=H0001Y0000h@0000l0000A0I`04@6N0181X00D0J<05P6T01L1Y@0I0JD06`6U01d1Y@0O0J@0
8P6R02<1X00T0Il0906M02@1V`0K0000400002@1002K00009@0000`0000800006`000100000J0@00
W00002D0000<00002@0003H0000@0000904009`0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`000600001X0000404007P0000J0@00
4@0003`1o00l0OX0>`7h03X1m`0i0OD0>07d03H1l`0d0O<0<P7c0301l`0_0O<0;@7d02/1mP0Z0OL0
:@7i02T1n`0Y0Od06`000100000Y0@00o@0002D0000<0000200002D0000<00002@0005L0001H0000
J00001D1001h0000804000l0000Y0Od0:@7o02X1004/0@<1;P450Bl11@4a0@H1<`460CD11@4g0@D1
>P420C/10@4l0Ol0?07m03`1n`0K0000400003`1003k00009@0000`0000800006`000100000c0@00
o00002D0000<00002@0003H0000@0000<`4000H1000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`000600001X0000o`0007P0000;0@00
4@0003`1i00l0N80>`7P03X1g`0i0Md0>07L03H1f`0d0M/0<P7J0301f`0_0M/0;@7L02/1g@0Z0Ml0
:@7Q02T1h`0Y0ND06`000100000Y0@00i@0002D0000<0000200002D0000<00002@0005L0001H0000
J00000D1001h0000404000l0000Y0ND0:@7V02X1j00/0N/0;P7/02l1k@0a0Nh0<`7^03D1k@0g0Nd0
>P7Z03/1j@0l0NL0?07U03`1h`0K0000400003`1003S00009@0000`0000800006`000100000c0@00
i00002D0000<00002@0003H0000@0000?0400>@0000U0000300000P0000U0000300000T0001G0000
H00006P0003`0000N0000?X0000A0000?07<03`1bP0k0LP0>P7603T1a@0h0L@0=P7303@1`P0b0L80
<07302l1``0]0L@0:`7502X1a`0Y0LT0:@7:02T1c00K0000400002T1003<00009@0000`000080000
9@0000`000090000E`0005P0001X0000mP0007P000010@003`0002T1c00Y0Lh0:P7@02`1d`0^0M@0
;`7E0341eP0c0MH0=@7E03L1e@0j0M80>`7A03`1c`0l0Ld0?07;01/0000@0000?0400</0000U0000
300000P0000K0000400003<1003<00009@0000`000090000=P000100000l0@00c00002D0000<0000
200002D0000<00002@0005L0001P0000J0000=00001h0000f`000140000l0I`0?06J03/1V00j0IH0
>@6E03P1U00f0I<0=06B0381TP0`0I80;`6C02d1U00[0ID0:P6G02T1V00Y0IX0:@6L01/0000@0000
:@4009`0000U0000300000P0000U0000300000T0001G0000F00006P0003F0000N0000>40000?0000
:@6L02T1WP0Z0J00;06S02h1Y00_0JD0<@6U03<1Y@0e0JD0=`6T03X1XP0k0J00?06O03`1W@0l0I/0
6`000100000l0@00V`0002D0000<0000200001/0000@0000<`4009`0000U0000300000T0000f0000
400002T1002L00009@0000`0000800009@0000`000090000E`000600001X0000`@0007P0003;0000
4@0003`1Q00l0H80>`6003X1OP0i0Gd0>05k03H1N`0d0GX0<P5j0301NP0_0G/0;@5l02/1O@0Z0Gh0
:@6002T1PP0Y0H@06`000100000Y0@00Q00002D0000<0000200002D0000<00002@0005L0001H0000
J0000<L0001h0000d@0000l0000Y0H@0:@6602X1R00/0H/0;P6<02l1S@0a0Hd0<`6=03D1S@0g0H`0
>P6:03/1R00l0HH0?06403`1P`0K0000400003`1002300009@0000`0000800006`000100000c0@00
Q00002D0000<00002@0003H0000@0000:@4008@0000U0000300000P0000U0000300000T0001G0000
H00006P0002a0000N0000;`0000A0000?05[03`1J@0k0FP0>P5V03T1I00h0F<0=P5R03@1HP0b0F80
<05R02l1H`0]0F@0:`5U02X1IP0Y0FP0:@5Z02T1K00K0000400002T1001/00009@0000`000080000
9@0000`000090000E`0005P0001X0000]P0007P0003100003`0002T1K00Y0Fh0:P5`02`1L`0^0G@0
;`5e0341M@0c0GD0=@5e03L1M00j0G80>`5`03`1KP0l0F`0?05Z01/0000@0000?04006X0000U0000
300000P0000K0000400003<1001[00009@0000`000090000=P000100000Y0@00J`0002D0000<0000
200002D0000<00002@0005L0001P0000J0000940001h0000W0000140000l0C/0?04i03/1=`0j0CH0
>@4d03P1<`0f0C80=04b0381<@0`0C80;`4b02d1<`0[0CD0:P4f02T1>00Y0CX0:@4l01/0000@0000
:@4003`0000U0000300000P0000U0000300000T0001G0000F00006P0002G0000N0000:80000?0000
:@4l02T1?@0Z0Cl0;05202h1@`0_0D@0<@5503<1A@0e0D@0=`5403X1@@0k0D00?04n03`1?00l0CX0
6`000100000l0@00>P0002D0000<0000200001/0000@0000<`4003/0000U0000300000T0000f0000
400003<1001500009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
003o02D0000<00002@0005L0001P0000N00006h100280000N0400140001D0Hd1E06;0E@1R@5C0HP1
D@660E01Q@5>0H@1C0640DX1P`580H@1A`640DD1Q@540HH1@P680D81RP510H`1@@6=0A/0000@0000
@@4008d1000U0000300000P0000U0000300000T0001G0000F00007P0001d0@00R00007l1000?0000
@@6=0D41S`520I41A06D0DH1U@580IH1B@6G0D/1U`5=0IH1C`6F0E81T`5C0I81E06@0E@1SP5D0H`1
6`000100001D0@00S04002D0000<0000200001/0000@0000B`4008d1000U0000300000T0000f0000
400004/100230@009@0000`0000800009@0000`000090000E`000600001h0000CP4008P0001I0@00
4@0005@1G@5D0E/1E05I0E<1E`5A0EH1D05E0Dh1E05<0E<1BP5C0DP1D`570E@1A@5E0D@1EP520EP1
@P5I0D41F`510Ed16`00010000110@00G@4002D0000<0000200002D0000<00002@0005L0001H0000
N00005@100280000G`4000l000110Ed1@@5O0D81H@540F@1AP5U0DP1IP590FH1B`5V0Dd1IP5?0FD1
DP5S0E<1H@5D0F01E05N0E@1G04K0000400005@1001L0@009@0000`0000800006`000100001;0@00
G@4002D0000<00002@0003H0000@0000B`4005<1000U0000300000P0000U0000300000T0001G0000
H00007P0000o0@00R00004T1000A0000E0550E@1@`5D0D41D`4o0E41?P5@0C`1CP4l0D`1>`5:0C/1
B04k0DL1?0550Cd1A04n0D81@0520D41@@530D41A@4K00004000044100150@009@0000`000080000
9@0000`000090000E`0005P0001h0000A@4008P0001?0@003`000441A@510DL1@P590D@1C0560Dd1
B05>0DT1CP5;0Dh1C@5>0Dl1C@5B0D/1D`590E@1A`5D0DH1E0540A/0000@0000E04004@1000U0000
300000P0000K0000400004/100150@009@0000`000090000=P00010000110@00A@4002D0000<0000
200002D0000<00002@0005L0001P0000N00002l100280000>P400140001D0B`1E04[0E@1:@5C0BL1
D@4V0E01905>0B<1C04S0DX18`580B<1A`4T0DD19@540BH1@P4W0D81:@510B/1@@4]0A/0000@0000
@@4002d1000U0000300000P0000U0000300000T0001G0000F00007P0000e0@00R00003l1000?0000
@@4]0D41;`520C41A04d0DH1=@580CH1B@4f0D/1=P5=0CH1C`4e0E81<`5C0C41E04_0E@1;@5D0B`1
6`000100001D0@00;04002D0000<0000200001/0000@0000B`4002`1000U0000300000T0000f0000
400004/1000S0@009@0000`0000800009@0000`000090000E`000600001h00007`4008P0000Z0@00
4@0005@1505D0A81E04A0E<13`5A0@d1D04<0Dh12`5<0@/1BP4;0DP12`570@`1A@4<0D@13P520@l1
@P4A0D414`510AD16`00010000110@005@4002D0000<0000200002D0000<00002@0005L0001H0000
N00002D100280000<04000l000110AD1@@4G0D816@540A`1AP4M0DP17@590Ah1B`4N0Dd17P5?0Ad1
DP4K0E<16@5D0AL1E04E0E@14`4K0000400005@1000C0@009@0000`0000800006`000100001;0@00
504002D0000<00002@0003H0000@0000B`4000/1000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`000600001h0000d00008P0003K0000
4@0005@1W01D0IX0E06H05<1UP1A0ID0D06D04h1T`1<0I80BP6B04P1TP170I<0A@6D04@1U@120IL0
@P6H0441VP110I`06`00010000110@00W00002D0000<0000200002D0000<00002@0005L0001H0000
N0000=H000280000h@0000l000110I`0@@6N0481X0140J<0AP6T04P1Y@190JD0B`6U04d1Y@1?0J@0
DP6R05<1X01D0Il0E06M05@1V`0K0000400005@1002K00009@0000`0000800006`000100001;0@00
W00002D0000<00002@0003H0000@0000B`400:D0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`00060000270000KP4009P0001h0@00
4@0006`1S@5/0H/1K0690F/1R05Z0HH1J0650FH1Q05T0H@1H`630F41Q05O0H@1G@650E`1QP5K0HP1
FP6:0ET1S05I0Hd16`000100001I0@00S@4002D0000<0000200002D0000<00002@0005L0001H0000
Q`0007@1002H0000O`4000l0001I0Hd1F@6?0EX1T@5L0I@1GP6E0F01UP5R0IL1I06G0FD1UP5W0IH1
JP6C0F/1TP5/0I01K06>0F`1S04K0000400006`1002<0@009@0000`0000800006`000100001S0@00
S@4002D0000<00002@0003H0000@0000H`4008<1000U0000300000P0000U0000300000T0001G0000
H00008L0001N0@00V00006T1000A0000K05e0F`1L`5/0G41J`5_0FX1KP5X0Fd1IP5/0F@1J`5S0F/1
H@5[0El1K05M0Fd1G05^0E/1L05J0G81F@5c0ET1M@4K0000400005T1001e0@009@0000`000080000
9@0000`000090000E`0005P000270000I04009P0001_0@003`0005T1M@5I0GL1FP5i0E`1O05N0Gd1
H05n0F81OP5T0Gl1I@5n0FL1O@5Z0G/1J`5i0F`1N05/0GH1K05d0A/0000@0000K04007@1000U0000
300000P0000K0000400006<1001e0@009@0000`000090000=P000100001/0@00M@4002D0000<0000
200002D0000<00002@0005L0001P0000Q`0004h1002H0000F@400140001/0Ed1K05K0F`1F@5[0EL1
JP5F0FP1E@5V0E@1I05C0F<1D`5Q0E<1G`5D0Ed1E@5L0EH1F`5H0EX1F@5I0E/1F@5M0A/0000@0000
F@4005d1000U0000300000P0000U0000300000T0001G0000F00008L0001D0@00V00005l1000?0000
F@5M0ET1G`5J0F41G05T0Eh1I@5P0FH1HP5V0F@1IP5U0FH1I`5U0FX1H`5[0F41K05P0F`1GP5/0E`1
6`000100001/0@00G04002D0000<0000200001/0000@0000H`4005d1000U0000300000T0000f0000
400006`1001M0@009@0000`0000800009@0000`000090000E`000600002700007`4009P0000Z0@00
4@0006`1505/0A81K04A0F/13`5Z0@d1J04<0FH12`5T0@/1H`4;0F412`5O0@`1G@4<0E`13P5K0@l1
FP4A0ET14`5I0AD16`000100001I0@005@4002D0000<0000200002D0000<00002@0005L0001H0000
Q`0002D1002H0000<04000l0001I0AD1F@4G0EX16@5L0A`1GP4M0F017@5R0Ah1I04N0FD17P5W0Ad1
JP4K0F/16@5/0AL1K04E0F`14`4K0000400006`1000C0@009@0000`0000800006`000100001S0@00
504002D0000<00002@0003H0000@0000K04001@1000U0000300000P0000U0000300000T0001G0000
H00008L0000@0@00V00001X1000A0000K07l06`1nP1/0OP0J`7g06X1m@1X0O@0IP7c06@1l`1S0O<0
H@7c05l1l`1M0O@0G07f05/1m`1J0OT0F@7k05T1o@0K0000400005T1003m00009@0000`000080000
9@0000`000090000E`0005P0002700005@4009P0000P0@003`0005T1o@1I0Ol0FP400E`10`5N0@D1
H0450F811P5T0@H1I@450FL11@5Z0@81J`410F`1o`1/0Od0K07k01/0000@0000K0400?/0000U0000
300000P0000K0000400006<1003l00009@0000`000090000=P000100001S0@001P4002D0000<0000
200002D0000<00002@0005L0001P0000U`0006h1002X0000N040014000250Hd1Q06;0H@1R@630HP1
PP660H01Q@5n0H@1O@640G/1P`5i0H@1M`640GD1Q@5d0HH1L`680G81RP5a0H`1L@6=0A/0000@0000
L@4008d1000U0000300000P0000U0000300000T0001G0000F00009L0001d0@00Z00007l1000?0000
L@6=0G81S`5b0I41M@6D0GH1U@5h0IH1NP6G0G`1U`5n0IH1O`6F0H81T`630I81Q06@0HD1SP650H`1
6`00010000250@00S04002D0000<0000200001/0000@0000N`4008d1000U0000300000T0000f0000
400007/1002G0@009@0000`0000800009@0000`000090000E`000600002G0000GP400:P0001Y0@00
4@0008D1M@640G<1Q05a0H<1K`620Fh1P05]0Gh1K05m0F/1N`5[0GT1J`5g0F`1M@5]0G@1KP5c0G01
LP5b0G41L`5a0GD16`000100001a0@00M@4002D0000<0000200002D0000<00002@0005L0001H0000
U`0006@1002X0000K`4000l0001a0GD1LP5g0G81N@5e0G`1MP5m0GP1OP5j0Gh1O05o0Gh1OP5o0Gd1
PP5k0H<1N@640GP1Q@5f0HD1M04K0000400008D1001d0@009@0000`0000800006`000100001k0@00
M@4002D0000<00002@0003H0000@0000N`4006/1000U0000300000P0000U0000300000T0001G0000
H00009L0000o0@00Z00004T1000A0000Q@550H@1@`640D41P`4o0H81?P600C`1OP4l0Gd1>`5k0C/1
N@4k0GL1?05e0Cd1M04n0G<1@05b0D41L@530G41A@4K00004000074100150@009@0000`000080000
9@0000`000090000E`0005P0002G0000A@400:P0001?0@003`000741A@5b0DL1LP590GD1C05f0Dd1
N05>0GX1CP5l0Dh1OP5>0Gl1C@620D/1P`590H@1A`650DH1Q@540A/0000@0000Q@4004@1000U0000
300000P0000K0000400007/100150@009@0000`000090000=P000100001k0@00>`4002D0000<0000
200002D0000<00002@0005L0001P0000U`000101002X00006P40014000250O`0Q07j08@1n0230OL0
PP7e0801m01n0O<0O@7c07/1l`1i0O<0M`7c07D1m01d0OH0L`7g0781n@1a0O/0L@7m01/0000@0000
L@400?d0000U0000300000P0000U0000300000T0001G0000F00009L0000E0@00Z0000201000?0000
L@7m0781o`1b0@01M@430GH11@5h0@D1NP460G`11P5n0@D1O`450H810P630@41Q07o08D1o@250O/0
6`00010000250@00n`0002D0000<0000200001/0000@0000N`400?`0000U0000300000T0000f0000
400008D1003l00009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000U`000<40002X0000b`00014000250H@0Q06208@1P0230Gh0
PP5m0801N`1n0G/0O@5j07/1NP1i0GX0M`5k07D1O01d0Gd0L`5n0781P01a0H80L@6401/0000@0000
L@4008@0000U0000300000P0000U0000300000T0001G0000F00009L000370000Z0000=40000?0000
L@640781QP1b0HP0M@6;07H1S01h0Hd0NP6=07`1S@1n0Hd0O`6<0881RP230HP0Q06608D1Q0250H<0
6`00010000250@00P`0002D0000<0000200001/0000@0000N`4008@0000U0000300000T0000f0000
400007/1002=00009@0000`0000800009@0000`000090000E`000600002G0000T@000:P0002L0000
4@0008D1>`240CT0Q04g08<1=P220C@0P04c07h1<P1m0C80N`4a07T1<P1g0C80M@4c07@1=@1c0CH0
LP4h0741>P1a0C`06`000100001a0@00?00002D0000<0000200002D0000<00002@0005L0001H0000
U`0009L0002X0000XP0000l0001a0C`0LP4m0781?`1e0D80MP5307P1A01j0DD0O05507h1A01o0D@0
PP5108<1@0240Ch0Q@4l08D1>P0K0000400008D1000j00009@0000`0000800006`000100001k0@00
>`0002D0000<00002@0003H0000@0000N`400340000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`000600002W0000GP400;P0001Y0@00
4@0009d1M@6M0G<1W05a0I/1K`6J0Fh1V05]0IL1K06E0F/1T`5[0I41J`6?0F`1S@5]0H`1KP6;0G01
RP5b0HT1L`690GD16`00010000290@00M@4002D0000<0000200002D0000<00002@0005L0001H0000
Y`0006@1002h0000K`4000l000290GD1RP5g0HX1N@6=0G`1SP5m0I01OP6B0Gh1U05o0IH1OP6G0Gd1
VP5k0I`1N@6L0GP1W@5f0Id1M04K0000400009d1001d0@009@0000`0000800006`000100002C0@00
M@4002D0000<00002@0003H0000@0000T`4007l1000U0000300000P0000U0000300000T0001G0000
H0000:L0001>0@00^00005T1000A0000W@5M0Id1F`6L0ET1V`5G0IX1EP6H0ED1U`5D0ID1D`6C0E<1
T@5C0Hl1E06=0ED1S05F0H/1F06:0ET1R@5K0HT1G@4K0000400008T1001M0@009@0000`000080000
9@0000`000090000E`0005P0002W0000E0400;P0001O0@003`0008T1G@6:0El1RP5Q0Hd1I06>0FD1
T05V0I81IP6D0FH1UP5V0IL1I@6J0F<1W05Q0I`1H06M0Eh1W@5L0A/0000@0000W@4005`1000U0000
300000P0000K0000400009<1001M0@009@0000`000090000=P000100002C0@00IP4002D0000<0000
200002D0000<00002@0005L0001P0000Y`0001l1002h0000:P400140002M0A@1W@4B0I`14@6K0@l1
VP4=0IP1306G0@/1U@4;0I<12`6A0@/1S`4<0Hd1306<0@h1R`4?0HX14@690A<1R@4E0A/0000@0000
R@4001D1000U0000300000P0000U0000300000T0001G0000F0000:L0000U0@00^0000301000?0000
R@4E0HX15`6:0AT1S@4L0Hh17@6@0Ad1TP4N0I@17P6F0Ah1U`4M0IX16`6L0AT1W04G0Id15@6M0A<1
6`000100002M0@004`4002D0000<0000200001/0000@0000T`4001@1000U0000300000T0000f0000
400009<1000N0@009@0000`0000800009@0000`000090000E`000600002W000040400;P0000J0@00
4@0009d1o02M0OX0W07h09/1m`2J0OD0V07d09L1l`2E0O<0T`7c0941l`2?0O<0S@7d08`1mP2;0OL0
RP7i08T1n`290Od06`00010000290@00o@0002D0000<0000200002D0000<00002@0005L0001H0000
Y`0001D1002h0000804000l000290Od0RP7o08X1006=0@<1SP450I011@6B0@H1U0460IH11@6G0@D1
VP420I`10@6L0Ol0W@7m09d1n`0K0000400009d1003k00009@0000`0000800006`000100002C0@00
o00002D0000<00002@0003H0000@0000T`400?<0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`000600002W0000h0000;P0003[0000
4@0009d1]02M0K80W06`09/1[P2J0Jd0V06/09L1Z`2E0JX0T`6Z0941ZP2?0J/0S@6/08`1[@2;0Jl0
RP6`08T1/P290K@06`00010000290@00]00002D0000<0000200002D0000<00002@0005L0001H0000
Y`000>H0002h0000l00000l000290K@0RP6f08X1^02=0K/0SP6l0901_@2B0Kd0U06m09H1_@2G0K`0
VP6j09`1^02L0KL0W@6e09d1/`0K0000400009d1002c00009@0000`0000800006`000100002C0@00
]00002D0000<00002@0003H0000@0000T`400;d0000U0000300000P0000U0000300000T0001G0000
H0000:L000310000^0000</0000A0000W@6409d1PP2L0H00V`5n09X1O@2H0G/0U`5k09D1NP2C0GX0
T@5j08l1N`2=0G`0S05m08/1OP2:0H00R@6208T1Q00K0000400008T1002400009@0000`000080000
9@0000`000090000E`0005P0002W0000a`000;P0003A00003`0008T1Q02:0HH0RP6808d1R`2>0H`0
T06=0981S@2D0Hd0UP6=09L1S02J0HX0W06809`1QP2M0H@0W@6301/0000@0000W@4008<0000U0000
300000P0000K0000400009<1002400009@0000`000090000=P00010000290@00Q00002D0000<0000
200002D0000<00002@0005L0001P0000Y`000;40002h0000_0000140002M0F/0W@5Y09`1J02K0FH0
VP5T09P1H`2G0F80U@5R09<1HP2A0F80S`5S08d1I02<0FD0R`5V08X1J0290FX0R@5/01/0000@0000
R@4006`0000U0000300000P0000U0000300000T0001G0000F0000:L0002f0000^0000<40000?0000
R@5/08X1KP2:0G00S@5c08h1M02@0GD0TP5e09@1M@2F0GD0U`5d09X1LP2L0G00W05^09d1K02M0FX0
6`000100002M0@00JP0002D0000<0000200001/0000@0000T`4006/0000U0000300000T0000f0000
400009<1001e00009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
003o02D0000<00002@0005L0001P0000]`0004h100370000F@400140002e0Ed1]@5K0K@1F@6c0EL1
/P5F0K01E@6_0E@1[@5C0J/1D`6Y0E<1Y`5D0JH1E@6T0EH1X`5H0J81F@6R0E/1XP5M0A/0000@0000
XP4005d1000U0000300000P0000U0000300000T0001G0000F0000;L0001D0@00a`0005l1000?0000
XP5M0J81G`6R0F41Y@5T0JH1I@6X0FH1ZP5V0J`1IP6^0FH1/05U0K<1H`6d0F41]05P0KD1GP6e0E`1
6`000100002e0@00G04002D0000<0000200001/0000@0000Z`4005d1000U0000300000T0000f0000
40000:/1001V0@009@0000`0000800009@0000`000090000E`000600002g0000?`400<L000190@00
4@000;D1A@6e0D<1]0510K<1?`6b0Ch1/04l0Jl1?06]0C/1Z`4k0JT1>`6W0C`1YP4m0J@1?P6S0D01
XP510J81@`6R0DD16`000100002R0@00A@4002D0000<0000200002D0000<00002@0005L0001H0000
]`0004D100370000C`4000l0002R0DD1XP570J81B@6U0D`1YP5=0JP1CP6Z0Dh1[05>0Jh1CP6`0Dd1
/`5;0K@1B@6d0DL1]@560KD1A04K000040000;D100140@009@0000`0000800006`000100002[0@00
A@4002D0000<00002@0003H0000@0000]@4004D1000U0000300000P0000U0000300000T0001G0000
H0000;L0000_0@00a`0003X1000A0000]@4/0KD1:`6d0BT1/`4W0K819P6`0B@1[`4S0Jd18`6[0B<1
Z@4S0JL1906V0BD1Y04V0J<19`6R0BT1XP4[0J81;@4K000040000:81000]0@009@0000`000080000
9@0000`000090000E`0005P0002g0000=@400<L0000o0@003`000:81;@6R0Bl1XP4a0JD1=06V0CD1
Z04f0JX1=P6/0CH1[P4f0K01=@6c0C<1]04a0K@1;`6e0Bd1]@4/0A/0000@0000]@4002`1000U0000
300000P0000K000040000:/1000/0@009@0000`000090000=P000100002[0@008`4002D0000<0000
200002D0000<00002@0005L0001P0000]`0001l100370000:P400140002e0A@1]@4B0K@14@6c0@l1
/P4=0K01306_0@/1[@4;0J/12`6Y0@/1Y`4<0JH1306T0@h1X`4?0J814@6R0A<1XP4E0A/0000@0000
XP4001D1000U0000300000P0000U0000300000T0001G0000F0000;L0000U0@00a`000301000?0000
XP4E0J815`6R0AT1Y@4L0JH17@6X0Ad1ZP4N0J`17P6^0Ah1/04M0K<16`6d0AT1]04G0KD15@6e0A<1
6`000100002e0@004`4002D0000<0000200001/0000@0000Z`4001@1000U0000300000T0000f0000
40000:81000D0@009@0000`0000800009@0000`000090000E`000600002g000040400<L0000J0@00
4@000;D1o02e0OX0]07h0;<1m`2b0OD0/07d0:l1l`2]0O<0Z`7c0:T1l`2W0O<0YP7d0:@1mP2S0OL0
XP7i0:81n`2R0Od06`000100002R0@00o@0002D0000<0000200002D0000<00002@0005L0001H0000
]`0001D100370000804000l0002R0Od0XP7o0:81006U0@<1YP450JP11@6Z0@H1[0460Jh11@6`0@D1
/`420K@10@6d0Ol0]@7m0;D1n`0K000040000;D1003k00009@0000`0000800006`000100002[0@00
o00002D0000<00002@0003H0000@0000]@400?`0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`000600002g0000o`000<L0000;0@00
4@000;D1i02e0N80]07P0;<1g`2b0Md0/07L0:l1f`2]0M/0Z`7J0:T1f`2W0M/0YP7L0:@1g@2S0Ml0
XP7Q0:81h`2R0ND06`000100002R0@00i@0002D0000<0000200002D0000<00002@0005L0001H0000
]`0000D100370000404000l0002R0ND0XP7V0:81j02U0N/0YP7/0:P1k@2Z0Nh0[07^0:h1k@2`0Nd0
/`7Z0;@1j@2d0NL0]@7U0;D1h`0K000040000;D1003S00009@0000`0000800006`000100002[0@00
i00002D0000<00002@0003H0000@0000Z`400=X0000U0000300000P0000U0000300000T0001G0000
H0000;L0003@0000a`000=/0000A0000]@6L0;D1VP2d0IP0/`6F0;81U@2`0I@0[`6C0:d1TP2[0I80
Z@6B0:L1T`2V0I@0Y06E0:<1U`2R0IP0XP6J0:81W00K000040000:81002L00009@0000`000080000
9@0000`000090000E`0005P0002g0000eP000<L0003Q00003`000:81W02R0Ih0XP6P0:D1X`2V0J@0
Z06U0:X1Y@2/0JD0[P6U0;01Y02c0J80]06P0;@1W`2e0Id0]@6K01/0000@0000]@4009/0000U0000
300000P0000K000040000:/1002L00009@0000`000090000=P000100002e0@00W00002D0000<0000
200002D0000<00002@0005L0001P0000]`000<4000370000b`000140002e0H@0]@620;@1P02c0Gh0
/P5m0;01N`2_0G/0[@5j0:/1NP2Y0GX0Y`5k0:H1O02T0Gd0X`5n0:81P02R0H80XP6401/0000@0000
XP4008@0000U0000300000P0000U0000300000T0001G0000F0000;L000370000a`000=40000?0000
XP640:81QP2R0HP0Y@6;0:H1S02X0Hd0ZP6=0:`1S@2^0Hd0/06<0;<1RP2d0HP0]0660;D1Q02e0H<0
6`000100002e0@00P`0002D0000<0000200001/0000@0000Z`4008@0000U0000300000T0000f0000
40000:81002400009@0000`0000800009@0000`000090000E`000600002g0000/@000<L0002l0000
4@000;D1J`2e0FT0]05X0;<1IP2b0F@0/05S0:l1HP2]0F80Z`5R0:T1HP2W0F<0YP5T0:@1I@2S0FH0
XP5X0:81JP2R0F`06`000100002R0@00K00002D0000<0000200002D0000<00002@0005L0001H0000
]`000;H000370000`@0000l0002R0F`0XP5^0:81L02U0G<0YP5d0:P1M@2Z0GD0[05e0:h1M@2`0G@0
/`5b0;@1L02d0Fh0]@5/0;D1JP0K000040000;D1001Z00009@0000`0000800006`000100002[0@00
J`0002D0000<00002@0003H0000@0000Z`400680000U0000300000P0000U0000300000T0001G0000
H0000;L0002A0000a`0009`0000A0000]@4k0;D1>@2d0CL0/`4f0;81=02`0C<0[`4b0:d1<P2[0C40
Z@4b0:L1<P2V0C<0Y04e0:<1=P2R0CP0XP4j0:81?00K000040000:81000l00009@0000`000080000
9@0000`000090000E`0005P0002g0000U`000<L0002R00003`000:81?02R0Cd0XP4o0:D1@P2V0D<0
Z0540:X1A@2/0DD0[P540;01A02c0D40]0500;@1?P2e0C`0]@4j01/0000@0000]@4003X0000U0000
300000P0000K000040000:/1000k00009@0000`000090000=P000100002e0@00>`0002D0000<0000
200002P0000<00002@0002H0000L00002@0000000003000000000000o`0U0000300000T0001G0000
H0000<H0001^0@00e`0007P1000A0000c@6=0Ld1R`7<0HT1b`680LX1QP790HD1a`640LD1Q0730H<1
`@640Kl1Q06n0HD1_0660K/1R06j0HX1^P6<0KX1S@4K000040000;X1002=0@009@0000`000080000
9@0000`000090000E`0005P000360000M0400=L0001o0@003`000;X1S@6j0Hl1^`6A0Kd1U06n0ID1
`06F0L81U`740IL1aP6F0LP1UP7;0I<1c06B0Ld1T07=0Hh1c@6<0A/0000@0000c@4008`1000U0000
300000P0000K000040000<<1002=0@009@0000`000090000=P000100003=0@00S@4002D0000<0000
200002D0000<00002@0005L0001P0000aP0005h1003G0000J@400140003=0GD1c@5c0L`1L@7;0Fl1
bP5^0LT1K@770F`1a@5[0L<1J`710F/1_`5/0Kh1K@6l0Fh1^`5`0KX1LP6j0G<1^P5e0A/0000@0000
^P4007D1000U0000300000P0000U0000300000T0001G0000F0000<H0001T0@00e`0006l1000?0000
^P5e0KX1M`6k0GT1_@5l0Kh1O@700Gh1`P5n0L@1O`760Gh1b05m0L/1N`7<0GT1c@5h0Ld1MP7=0G@1
6`000100003=0@00M04002D0000<0000200001/0000@0000``4007D1000U0000300000T0000f0000
40000<d1001e0@009@0000`0000800009@0000`000090000E`00060000360000?`400=L000190@00
4@000<d1A@7=0D<1c0510L/1?`7:0Ch1b@4l0LL1?0750C/1``4k0L41>`6o0C`1_P4m0K`1?P6k0D01
^P510KX1@`6j0DD16`000100002j0@00A@4002D0000<0000200002D0000<00002@0005L0001H0000
aP0004D1003G0000C`4000l0002j0DD1^P570K/1B@6m0D`1_P5=0L01CP720Dh1a05>0LH1CP780Dd1
b`5;0L`1B@7=0DL1c@560Ld1A04K000040000<d100140@009@0000`0000800006`00010000330@00
A@4002D0000<00002@0003H0000@0000c@4004D1000U0000300000P0000U0000300000T0001G0000
H0000<H0000_0@00e`0003X1000A0000c@4/0Ld1:`7<0BT1b`4W0LX19P790B@1a`4S0LD18`730B<1
`@4S0Kl1906n0BD1_04V0K/19`6j0BT1^P4[0KX1;@4K000040000;X1000]0@009@0000`000080000
9@0000`000090000E`0005P000360000=@400=L0000o0@003`000;X1;@6j0Bl1^`4a0Kd1=06n0CD1
`04f0L81=P740CH1aP4f0LP1=@7;0C<1c04a0Ld1;`7=0Bd1c@4/0A/0000@0000c@4002`1000U0000
300000P0000K000040000<<1000/0@009@0000`000090000=P00010000330@00=P4002D0000<0000
200002P0000<00002@0002H0000L00002@0000000003000000000?l0000U0000300000T0001G0000
H0000<H0003o0000e`0000/1000A0000c@7T0<d1hP3<0N00b`7O0<X1g@390M`0a`7K0<D1f`330MX0
`@7K0;l1f`2n0M`0_07M0;/1g`2j0N40^P7S0;X1i@0K000040000;X1003U00009@0000`000080000
9@0000`000090000E`0005P0003600001@400=L0000@0@003`000;X1i@2j0NH0^`7X0;d1j`2n0N`0
`07]0<81kP340Nh0aP7]0<P1k@3;0NX0c07Y0<d1i`3=0ND0c@7S01/0000@0000c@400><0000U0000
300000P0000K000040000<<1003T00009@0000`000090000=P000100002j0@00i00002D0000<0000
200002D0000<00002@0005L0001P0000aP000<40003G0000b`000140003=0H@0c@620<`1P03;0Gh0
bP5m0<T1N`370G/0a@5j0<<1NP310GX0_`5k0;h1O02l0Gd0^`5n0;X1P02j0H80^P6401/0000@0000
^P4008@0000U0000300000P0000U0000300000T0001G0000F0000<H000370000e`000=40000?0000
^P640;X1QP2k0HP0_@6;0;h1S0300Hd0`P6=0<@1S@360Hd0b06<0</1RP3<0HP0c@660<d1Q03=0H<0
6`000100003=0@00P`0002D0000<0000200001/0000@0000``4008@0000U0000300000T0000f0000
40000<<1001j00009@0000`0000800009@0000`000090000E`00060000360000T@000=L0002L0000
4@000<d1>`3=0CT0c04g0</1=P3:0C@0b@4c0<L1<P350C80``4a0<41<P2o0C80_P4c0;`1=@2k0CH0
^P4h0;X1>P2j0C`06`000100002j0@00?00002D0000<0000200002D0000<00002@0005L0001H0000
aP0009L0003G0000XP0000l0002j0C`0^P4m0;/1?`2m0D80_P530<01A0320DD0a0550<H1A0380D@0
b`510<`1@03=0Ch0c@4l0<d1>P0K000040000<d1000j00009@0000`0000800006`00010000330@00
>`0002D0000<00002@0003H0000@0000^P4003/0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`000600003F0000KP400>H0001h0@00
4@000>D1S@7U0H/1i0690N<1R07R0HH1h@650Ml1Q07M0H@1f`630MT1Q07G0H@1eP650M@1QP7C0HP1
dP6:0M81S07B0Hd16`000100003B0@00S@4002D0000<0000200002D0000<00002@0005L0001H0000
eP0007@1003V0000O`4000l0003B0Hd1dP6?0M<1T@7E0I@1e`6E0MP1UP7J0IL1g06G0Mh1UP7P0IH1
h`6C0N@1TP7U0I01i@6>0ND1S04K000040000>D1002<0@009@0000`0000800006`000100003K0@00
S@4002D0000<00002@0003H0000@0000i@4008d1000U0000300000P0000U0000300000T0001G0000
H0000=H0001>0@00iP0005T1000A0000i@5M0ND1F`7T0ET1h`5G0N81EP7Q0ED1g`5D0Md1D`7K0E<1
f@5C0ML1E07F0ED1e05F0M<1F07B0ET1dP5K0M81G@4K000040000=81001M0@009@0000`000080000
9@0000`000090000E`0005P0003F0000E0400>H0001O0@003`000=81G@7B0El1d`5Q0MD1I07G0FD1
f05V0MX1IP7L0FH1gP5V0N01I@7S0F<1i05Q0ND1H07U0Eh1i@5L0A/0000@0000i@4005`1000U0000
300000P0000K000040000=/1001M0@009@0000`000090000=P000100003U0@00G@4002D0000<0000
200002D0000<00002@0005L0001P0000eP0001l1003V0000:P400140003U0A@1i@4B0N@14@7S0@l1
hP4=0N41307O0@/1g@4;0M/12`7I0@/1e`4<0MH1307D0@h1d`4?0M814@7B0A<1dP4E0A/0000@0000
dP4001D1000U0000300000P0000U0000300000T0001G0000F0000=H0000U0@00iP000301000?0000
dP4E0M815`7C0AT1e@4L0ML17@7H0Ad1fP4N0M`17P7N0Ah1h04M0N<16`7T0AT1i@4G0ND15@7U0A<1
6`000100003U0@004`4002D0000<0000200001/0000@0000f`4001@1000U0000300000T0000f0000
40000=/1000N0@009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000eP000940003V0000W0000140003U0C/0i@4i0>@1=`3S0CH0
hP4d0>41<`3O0C80g@4b0=/1<@3I0C80e`4b0=H1<`3D0CD0d`4f0=81>03B0CX0dP4l01/0000@0000
dP4003`0000U0000300000P0000U0000300000T0001G0000F0000=H0002G0000iP000:80000?0000
dP4l0=81?@3C0Cl0e@520=L1@`3H0D@0fP550=`1A@3N0D@0h0540><1@@3T0D00i@4n0>D1?03U0CX0
6`000100003U0@00>P0002D0000<0000200001/0000@0000f`4003/0000U0000300000T0000f0000
40000>D1000k00009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
003o02D0000<00002@0005L0001P0000iP0006h1003f0000N0400140003m0Hd1o@6;0O`1R@7l0HP1
nP660OT1Q@7g0H@1m@640O<1P`7a0H@1l0640Nh1Q@7]0HH1j`680N/1RP7Z0H`1jP6=0A/0000@0000
jP4008d1000U0000300000P0000U0000300000T0001G0000F0000>H0001d0@00mP0007l1000?0000
jP6=0NX1S`7[0I41k@6D0Nl1U@7a0IH1lP6G0O@1U`7f0IH1n06F0O/1T`7l0I81o@6@0Od1SP7m0H`1
6`000100003m0@00S04002D0000<0000200001/0000@0000m04008d1000U0000300000T0000f0000
40000?@1002G0@009@0000`0000800009@0000`000090000E`000600003V0000GP400?H0001Y0@00
4@000?d1M@7m0G<1o05a0O`1K`7j0Fh1n@5]0OL1K07e0F/1l`5[0O41J`7`0F`1kP5]0Nd1KP7[0G01
j`5b0NX1L`7Z0GD16`000100003Z0@00M@4002D0000<0000200002D0000<00002@0005L0001H0000
iP0006@1003f0000K`4000l0003Z0GD1jP5g0N/1N@7]0G`1k`5m0O41OP7b0Gh1m05o0OH1OP7h0Gd1
n`5k0O`1N@7m0GP1o@5f0Od1M04K000040000?d1001d0@009@0000`0000800006`000100003d0@00
M@4002D0000<00002@0003H0000@0000m04007l1000U0000300000P0000U0000300000T0001G0000
H0000>H0001>0@00mP0005T1000A0000o@5M0Od1F`7l0ET1o05G0OX1EP7i0ED1m`5D0OD1D`7c0E<1
l@5C0O01E07^0ED1k@5F0N/1F07[0ET1jP5K0NX1G@4K000040000>X1001M0@009@0000`000080000
9@0000`000090000E`0005P0003V0000E0400?H0001O0@003`000>X1G@7Z0El1j`5Q0Nd1I07_0FD1
l@5V0O81IP7d0FH1mP5V0OP1I@7k0F<1o05Q0Od1H07m0Eh1o@5L0A/0000@0000o@4005`1000U0000
300000P0000K000040000?@1001M0@009@0000`000090000=P000100003d0@00D`4002D0000<0000
200002D0000<00002@0005L0001P0000iP0001l1003f0000:P400140003m0A@1o@4B0O`14@7l0@l1
nP4=0OT1307g0@/1m@4;0O<12`7a0@/1l04<0Nh1307]0@h1j`4?0N/14@7Z0A<1jP4E0A/0000@0000
jP4001D1000U0000300000P0000U0000300000T0001G0000F0000>H0000U0@00mP000301000?0000
jP4E0NX15`7[0AT1k@4L0Nl17@7a0Ad1lP4N0O@17P7f0Ah1n04M0O/16`7l0AT1o@4G0Od15@7m0A<1
6`000100003m0@004`4002D0000<0000200001/0000@0000m04001@1000U0000300000T0000f0000
40000?d1000D0@009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000iP000?l0003f00002`400140003m0N@0o@7R0?`1h03l0Ml0
nP7M0?T1g03g0M/0m@7K0?<1fP3a0M/0l07K0>h1g03]0Md0j`7O0>/1h@3Z0N<0jP7U01/0000@0000
jP400>D0000U0000300000P0000U0000300000T0001G0000F0000>H000050@00mP000101000?0000
jP7U0>X1iP3[0NP0k@7[0>l1k03a0Nd0lP7^0?@1kP3f0Nd0n07]0?/1jP3l0NT0o@7W0?d1i@3m0N<0
6`000100003m0@00h`0002D0000<0000200001/0000@0000m0400>@0000U0000300000T0000f0000
40000?@1003J00009@0000`0000800009@0000`000090000E`000600003V0000l0000?H0003j0000
4@000?d1c03m0LX0o0780?`1aP3j0LD0n@740?L1``3e0L80l`720?41``3`0L<0kP740>d1a@3[0LL0
j`790>X1bP3Z0L`06`000100003Z0@00c00002D0000<0000200002D0000<00002@0005L0001H0000
iP000?H0003f00000@4000l0003Z0L`0jP7>0>/1d03]0M<0k`7D0?41e@3b0MH0m07F0?H1e@3h0MD0
n`7B0?`1d@3m0Ll0o@7=0?d1b`0K000040000?d1003;00009@0000`0000800006`000100003d0@00
c00002D0000<00002@0003H0000@0000m0400=H0000U0000300000P0000U0000300000T0001G0000
H0000>H0003P0000mP000>/0000A0000o@6d0?d1/P3l0K00o06^0?X1[@3i0J`0m`6[0?D1ZP3c0JX0
l@6Z0?01Z`3^0J`0k@6]0>/1[`3[0K00jP6b0>X1]00K000040000>X1002d00009@0000`000080000
9@0000`000090000E`0005P0003V0000iP000?H0003`00003`000>X1]03Z0KH0j`6h0>d1^`3_0K`0
l@6m0?81_@3d0Kd0mP6m0?P1_03k0KX0o06h0?d1]`3m0KD0o@6c01/0000@0000o@400;<0000U0000
300000P0000K000040000?@1002d00009@0000`000090000=P000100003Z0@00]00002D0000<0000
200002D0000<00002@0005L0001P0000iP000=00003f0000f`000140003m0I`0o@6J0?`1V03l0IH0
nP6E0?T1U03g0I<0m@6B0?<1TP3a0I80l06C0>h1U03]0ID0j`6G0>/1V03Z0IX0jP6L01/0000@0000
jP4009`0000U0000300000P0000U0000300000T0001G0000F0000>H0003F0000mP000>40000?0000
jP6L0>X1WP3[0J00k@6S0>l1Y03a0JD0lP6U0?@1Y@3f0JD0n06T0?/1XP3l0J00o@6O0?d1W@3m0I/0
6`000100003m0@00V`0002D0000<0000200001/0000@0000m04009`0000U0000300000T0000f0000
40000?@1002B00009@0000`0000800009@0000`000090000E`000600003V0000`@000?H0003;0000
4@000?d1Q03m0H80o0600?`1OP3j0Gd0n@5k0?L1N`3e0GX0l`5j0?41NP3`0G/0kP5l0>d1O@3[0Gh0
j`600>X1PP3Z0H@06`000100003Z0@00Q00002D0000<0000200002D0000<00002@0005L0001H0000
iP000<L0003f0000d@0000l0003Z0H@0jP660>/1R03]0H/0k`6<0?41S@3b0Hd0m06=0?H1S@3h0H`0
n`6:0?`1R03m0HH0o@640?d1P`0K000040000?d1002300009@0000`0000800006`000100003d0@00
Q00002D0000<00002@0003H0000@0000o@4008@0000U0000300000P0000U0000300000T0001G0000
H0000>H0002a0000mP000;`0000A0000o@5[0?d1J@3l0FP0o05V0?X1I03i0F<0m`5R0?D1HP3c0F80
l@5R0?01H`3^0F@0k@5U0>/1IP3[0FP0jP5Z0>X1K00K000040000>X1001/00009@0000`000080000
9@0000`000090000E`0005P0003V0000]P000?H0003100003`000>X1K03Z0Fh0j`5`0>d1L`3_0G@0
l@5e0?81M@3d0GD0mP5e0?P1M03k0G80o05`0?d1KP3m0F`0o@5Z01/0000@0000o@4006X0000U0000
300000P0000K000040000?@1001[00009@0000`000090000=P000100003d0@00HP0002D0000<0000
200002D0000<00002@0005L0001P0000iP000940003f0000W0000140003m0C/0o@4i0?`1=`3l0CH0
nP4d0?T1<`3g0C80m@4b0?<1<@3a0C80l04b0>h1<`3]0CD0j`4f0>/1>03Z0CX0jP4l01/0000@0000
jP4003`0000U0000300000P0000U0000300000T0001G0000F0000>H0002G0000mP000:80000?0000
jP4l0>X1?@3[0Cl0k@520>l1@`3a0D@0lP550?@1A@3f0D@0n0540?/1@@3l0D00o@4n0?d1?03m0CX0
6`000100003m0@00>P0002D0000<0000200001/0000@0000m04003/0000U0000300000T0000f0000
40000>X1000k00009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
003o02D0000<00002@0005L0001P0000m@0006h100060@00N0400140000E0Xd15@:;0AD2R@4D0XP1
4P:60A42Q@4?0X@13@:40@/2P`4:0X@120:40@H2Q@450XH10`:80@<2RP420X`10P:=0A/0000@0000
0P8008d1000U0000300000P0000U0000300000T0001G0000F0000?D0001d0@001P4007l1000?0000
0P:=0@82S`430Y411@:D0@L2U@490YH12`:G0@`2U`4>0YH140:F0A<2T`4D0Y815@:@0AD2SP4E0X`1
6`000100000E0P00S04002D0000<0000200001/0000@0000308008d1000U0000300000T0000f0000
40000082002=0@009@0000`0000800009@0000`000090000E`000600003e0000CP4000H1001I0@00
4@0001D2G@4E0U/15@9I0A@2E`4B0UH14@9E0@l2E04=0U<12`9C0@X2D`480U@11P9E0@D2EP430UP1
0`9I0@82F`420Ud16`00010000020P00G@4002D0000<0000200002D0000<00002@0005L0001H0000
m@0005@100060@00G`4000l000020Ud10P9O0@<2H@450V@11`9U0@T2IP4;0VH1309V0@h2IP4@0VD1
4`9S0A@2H@4E0V015@9N0AD2G04K0000400001D2001L0@009@0000`0000800006`000100000<0P00
G@4002D0000<00002@0003H0000@0000308005<1000U0000300000P0000U0000300000T0001G0000
H0000?D0000o0@001P4004T1000A00005@950AD2@`4E0T41508o0A82?P4A0S`13`8l0@d2>`4;0S/1
2P8k0@P2?0460Sd11@8n0@<2@0430T410P930@82A@4K00004000008200150@009@0000`000080000
9@0000`000090000E`0005P0003e0000A@4000H1001?0@003`000082A@420TL10`990@D2C0470Td1
2@9>0@/2CP4<0Th13P9>0A02C@4C0T/150990AD2A`4E0TH15@940A/0000@00005@8004@1000U0000
300000P0000K0000400000`200150@009@0000`000090000=P000100000<0P00CP4002D0000<0000
200002D0000<00002@0005L0001P0000m@0002l100060@00>P400140000E0R`15@8[0AD2:@4D0RL1
4P8V0A42904?0R<13@8S0@/28`4:0R<1208T0@H29@450RH10`8W0@<2:@420R/10P8]0A/0000@0000
0P8002d1000U0000300000P0000U0000300000T0001G0000F0000?D0000e0@001P4003l1000?0000
0P8]0@82;`430S411@8d0@L2=@490SH12`8f0@`2=P4>0SH1408e0A<2<`4D0S415@8_0AD2;@4E0R`1
6`000100000E0P00;04002D0000<0000200001/0000@0000308002`1000U0000300000T0000f0000
400001D2000/0@009@0000`000080000:00000`0000900009P0001`000090000000000<000000000
o`0002D0000<00002@0005L0001P0000m@000?l000060@002`400140000E0^@05@;R01D2h00D0]l0
4P;M0142g00?0]/03@;K00/2fP0:0]/020;K00H2g0050]d00`;O00<2h@020^<00P;U01/0000@0000
0P800>D0000U0000300000P0000U0000300000T0001G0000F0000?D000050@001P400101000?0000
0P;U0082iP030^P01@;[00L2k0090^d02`;^00`2kP0>0^d040;]01<2jP0D0^T05@;W01D2i@0E0^<0
6`000100000E0P00h`0002D0000<0000200001/0000@000030800>@0000U0000300000T0000f0000
400000`2003J00009@0000`0000800009@0000`000090000E`000600003e0000`@0000H1003;0000
4@0001D2Q00E0X805@:001@2OP0B0Wd04@9k00l2N`0=0WX02`9j00X2NP080W/01P9l00D2O@030Wh0
0`:00082PP020X@06`00010000020P00Q00002D0000<0000200002D0000<00002@0005L0001H0000
m@000<L000060@00d@0000l000020X@00P:600<2R0050X/01`:<00T2S@0;0Xd030:=00h2S@0@0X`0
4`::01@2R00E0XH05@:401D2P`0K0000400001D2002300009@0000`0000800006`000100000<0P00
Q00002D0000<00002@0003H0000@0000308007X0000U0000300000P0000U0000300000T0001G0000
H0000?D0002a00001P400;`0000A00005@9[01D2J@0E0VP0509V0182I00A0V<03`9R00d2HP0;0V80
2P9R00P2H`060V@01@9U00<2IP030VP00P9Z0082K00K000040000082001/00009@0000`000080000
9@0000`000090000E`0005P0003e0000]P0000H1003100003`000082K0020Vh00`9`00D2L`070W@0
2@9e00/2M@0<0WD03P9e0102M00C0W80509`01D2KP0E0V`05@9Z01/0000@00005@8006X0000U0000
300000P0000K0000400000`2001[00009@0000`000090000=P000100000<0P00M@0002D0000<0000
200002D0000<00002@0005L0001P0000m@000:4000060@00[0000140000E0U<05@9A01D2D00D0Th0
4P9<0142B`0?0TX03@9:00/2BP0:0TX0209:00H2B`050Td00`9>00<2D0020U800P9D01/0000@0000
0P8005@0000U0000300000P0000U0000300000T0001G0000F0000?D0002W00001P400;80000?0000
0P9D0082EP030UL01@9J00L2G0090U`02`9M00`2G@0>0Ud0409L01<2F@0D0UP05@9F01D2E00E0U80
6`000100000E0P00DP0002D0000<0000200001/0000@0000308005<0000U0000300000T0000f0000
400001D2001C00009@0000`0000800009@0000`000090000E`000600003e0000T@0000H1002L0000
4@0001D2>`0E0ST05@8g01@2=P0B0S@04@8c00l2<P0=0S802`8a00X2<P080S801P8c00D2=@030SH0
0`8h0082>P020S`06`00010000020P00?00002D0000<0000200002D0000<00002@0005L0001H0000
m@0009L000060@00XP0000l000020S`00P8m00<2?`050T801`9300T2A00;0TD0309500h2A00@0T@0
4`9101@2@00E0Sh05@8l01D2>P0K0000400001D2000j00009@0000`0000800006`000100000<0P00
>`0002D0000<00002@0003H0000@00005@8003/0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`00000000000?l09@0000`000090000E`00060000050@00?`4001H100190@00
4@0002h2A@4]0T<1;@910B`2?`4[0Sh1:@8l0BL2?04V0S/1908k0B82>`4P0S`17P8m0Ad2?P4L0T01
6`910AX2@`4J0TD16`000100000J0P00A@4002D0000<0000200002D0000<00002@0005L0001H0000
1@4004D1000E0@00C`4000l0000J0TD16`970A/2B@4M0T`17`9=0B42CP4S0Th19@9>0BH2CP4X0Td1
:`9;0B`2B@4]0TL1;@960Bd2A04K0000400002d200140@009@0000`0000800006`000100000T0P00
A@4002D0000<00002@0003H0000@00006P8004D1000U0000300000P0000U0000300000T0001G0000
H00000D1000_0@005P4003X1000A0000;P8/0Bd2:`4]0RT1;08W0B/29P4Y0R@19`8S0BH28`4T0R<1
8P8S0B02904N0RD17@8V0A`29`4K0RT16P8[0AX2;@4K0000400001X2000]0@009@0000`000080000
9@0000`000090000E`0005P000050@00=@4001D1000o0@003`0001X2;@4K0Rl16`8a0Ad2=04O0SD1
8@8f0B<2=P4U0SH19P8f0BP2=@4[0S<1;08a0Bd2;`4]0Rd1;@8/0A/0000@0000;@8002`1000U0000
300000P0000K0000400002@2000/0@009@0000`000090000=P000100000^0P00;04002D0000<0000
200002D0000<00002@0005L0001P00001@4001l1000F0@00:P400140000^0Q@1;@8B0Bd24@4/0Pl1
:`8=0BT2304W0P/19P8;0B@22`4R0P/1808<0Ah2304M0Ph1708?0A/24@4J0Q<16P8E0A/0000@0000
6P8001D1000U0000300000P0000U0000300000T0001G0000F00000D1000U0@005@400301000?0000
6P8E0A/25`4K0QT17@8L0Al27@4Q0Qd18`8N0BD27P4V0Qh1:08M0B/26`4/0QT1;@8G0Bd25@4]0Q<1
6`000100000]0P004`4002D0000<0000200001/0000@0000908001@1000U0000300000T0000f0000
400002@2000N0@009@0000`0000800009@0000`000090000E`00060000050@00404001H1000J0@00
4@0002h2o00]0_X0;@;h02`2m`0[0_D0:@;d02L2l`0V0_<090;c0282l`0P0_<07P;d01d2mP0L0_L0
6`;i01X2n`0J0_d06`000100000J0P00o@0002D0000<0000200002D0000<00002@0005L0001H0000
1@4001D1000E0@00804000l0000J0_d06`;o01/2004M0P<17`850B421@4S0PH19@860BH21@4X0PD1
:`820B`20@4]0_l0;@;m02d2n`0K0000400002d2003k00009@0000`0000800006`000100000T0P00
o00002D0000<00002@0003H0000@00006P800?`0000U0000300000P0000X0000300000T0000V0000
700000T0000000000`000000003o00009@0000`000090000E`00060000050@00o`0001H1000;0@00
4@0002h2i00]0^80;@;P02`2g`0[0]d0:@;L02L2f`0V0]/090;J0282f`0P0]/07P;L01d2g@0L0]l0
6`;Q01X2h`0J0^D06`000100000J0P00i@0002D0000<0000200002D0000<00002@0005L0001H0000
1@4000D1000E0@00404000l0000J0^D06`;V01/2j00M0^/07`;/0242k@0S0^h09@;^02H2k@0X0^d0
:`;Z02`2j@0]0^L0;@;U02d2h`0K0000400002d2003S00009@0000`0000800006`000100000T0P00
i00002D0000<00002@0003H0000@000090800=X0000U0000300000P0000U0000300000T0001G0000
H00000D1003`00005P400?X0000A0000;P;<02d2bP0]0/P0;0;602/2a@0Y0/@09`;302H2`P0T0/80
8P;30202``0N0/@07@;501`2a`0K0/T06P;:01X2c00K0000400001X2003<00009@0000`000080000
9@0000`000090000E`0005P000050@00mP0001D100010@003`0001X2c00K0/h06`;@01d2d`0O0]@0
8@;E02<2eP0U0]H09P;E02P2e@0[0]80;0;A02d2c`0]0/d0;@;;01/0000@0000;@800</0000U0000
300000P0000K0000400002@2003<00009@0000`000090000=P000100000^0P00c00002D0000<0000
200002D0000<00002@0005L0001P00001@400=00000F0@00f`000140000^0Y`0;@:J02d2V00/0YH0
:`:E02T2U00W0Y<09P:B02@2TP0R0Y8080:C01h2U00M0YD070:G01/2V00J0YX06P:L01/0000@0000
6P8009`0000U0000300000P0000U0000300000T0001G0000F00000D1003F00005@400>40000?0000
6P:L01/2WP0K0Z007@:S01l2Y00Q0ZD08`:U02D2Y@0V0ZD0:0:T02/2XP0/0Z00;@:O02d2W@0]0Y/0
6`000100000]0P00V`0002D0000<0000200001/0000@0000908009`0000U0000300000T0000f0000
400001X2002L00009@0000`0000800009@0000`000090000E`00060000050@00/@0001H1002l0000
4@0002h2J`0]0VT0;@9X02`2IP0[0V@0:@9S02L2HP0V0V80909R0282HP0P0V<07P9T01d2I@0L0VH0
6`9X01X2JP0J0V`06`000100000J0P00K00002D0000<0000200002D0000<00002@0005L0001H0000
1@400;H0000E0@00`@0000l0000J0V`06`9^01/2L00M0W<07`9d0242M@0S0WD09@9e02H2M@0X0W@0
:`9b02`2L00]0Vh0;@9/02d2JP0K0000400002d2001Z00009@0000`0000800006`000100000T0P00
J`0002D0000<00002@0003H0000@000090800680000U0000300000P0001;00004000000000050000
7P0001P0002M0000000004d2002`0@006P00010000000000000004/0000@0000000000D0000N0000
60000=2:ooo@R_oo<7D0031e000J000040000000000000009@0000`0000700209@0000`000000020
<00000`0000?00209@0000`0000=0020B`000100000000001@0002P0000<00001@0002P0000<0000
1P0002P0000<00001`0002P0000<0000200002P0000<00002@0002D0000<00000000P2D0000<0000
1`00P280000<0000ooooobD0000<00003@00P2P0000<00000@000280000<0000ooooob80000<0000
ooooodH0001`0000I00004E=AR//@000900001P0002Hd2Ho0000P000082Gd2HoQDJ_`_ooiT8Z@000
900001P00000080o0000P0000800080o0000P000080Q@0L0300000000004@0003000000000160000
500000P00017A4U30`0004H0000d0000:00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P000080Q000020000680000<00000@0004`0001T00003`0007<0002d0`00T04000l0001c0000
YP<001h1000Y0:X0000000000000080o000000000000080o00000000000000000000000000000000
00000000000R000030000?oooom60000700001000015CDH[0T0000`0000000003P0001@000000000
400001@0
\>"], "Graphics",
  ImageSize->{828.188, 254.188},
  ImageMargins->{{60, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Agents move according to \[OpenCurlyDoubleQuote]Mobile \
Heterogeneous Individuals\[CloseCurlyDoubleQuote] update rules (Gaylord and \
D'Andria, 1998): \
\>", "Subsection"],

Cell["\<\
Rule 1: If the nearest neighbor site is occupied by another \
individual, the individual remains in place and chooses a random direction to \
face\t\
\>", "Subsubsection"],

Cell["\<\
Rule 2: If the site is empty but is faced by one or more \
individuals on its nearest neighbors sites, the individual remains in place \
and chooses a random direction to face\
\>", "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Example: Social Interaction Model (cont'd.)", "Section"],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@00057/0@0006`0001K0000]`0008D3000I0P00
70/005LF003lK@00SD400215CDH00040k5400:d1000:0000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<0AP0002`0000P0000ADe6:`500@0L00004000008@`=/10000
H000060000160000G00005000015CDH[8T0400`0000000007T0900`000000000940100`000000000
<4020100000400000020?b501`0<0000000000A0000<0000000004H0000X0000700004M4BD<20000
FP000;H0002n0@006P80000000160000?1H0030F0015CDH[:T0002@0000H00000020?`0008000020
0020?`00080000208D0500`00000000024001IPE002<5@000Q30f`8000020000HQD00=O=aYX006T0
002E0B`1D@000000T5L000402@000k4:000902@7000002@7000V1Pl0?PiGCDI30@0000000@3/j000
0001000070h00000000L3P000@0006`0001Y0000000009@1000[0@00d@`00000001`<@00Wb@00215
CDH0004070h009/000070000000000000000000000@0000300100@00l0000000000000000000003R
1020Z@<04@0000`0000800002@000100000/0@00;04000/0000@0000;04002`1000W000060000040
00000000oooo0000000U000030000040001<0000I00006T000000000U04002/1001Y0000000002`1
000/0@008@3`0000000000000020?`00000000000020?`0000000000000000000000000000000000
000000009@0000`000000020:00000`000010000B`000400000`00001@000200000100000@000100
001Y0000000009D1000/0@00J@000000002E0@00;04001X0000@000000000000000U000030000000
081<0000I00006T000000000U04002/10013000000000803000/0@008@3`0000000000000020?`00
000000000020?`0000000000000000000000000000000000000000009@0000`0000000209@0000`0
00000020C00006@0001Y0000000009@1000[0@00J@000000000/0@00;0400240l000000000000000
P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<00000000P1/0
000@0000J@0002/1001O0000>0000040000h0000000003P0000000000000004000000000001o0P00
00000000000002D0000<00000@0003H0000@0000J@000000000?0000500006T000000000001o0RD0
000<00001`00P1/0000@0000Y@0002/1000U000030000040000f000040000:D0000000003`0001@0
002U000000000000O`8U0000300000L0080K000040000>00000[0@009@0000`000010000=P000100
003P0000000000l0000D0000h0000000000007l29@0000`0000700206`000100000L0@00:`4002D0
000<00000@0003H0000@000070400000000?0000500001`100000000001o0RD0000<00001`00P1/0
000@0000F04002/1000U000030000040000f0000400005P1000000003`0001@0001H0@0000000000
O`8U0000300000L0080K0000400009@1000[0@009@0000`000010000=P000100002D0@00000000l0
000D0000U0400000000007l29@0000`0000700206`000100001Y0000:`4002D0000<00000@0003H0
000@0000U04002/1000?0000500009@1000[0@00001o0RD0000<00001`00P1/0000@0000J@000>l0
000U000030000040000f0000400009@1003_00003`0001@0002D0@00k`000000O`8U0000300000L0
080K0000400006T0002c00009@0000`000010000=P000100002D0@00/`0000l0000D0000U0400;<0
000007l29@0000`0000700206`000100001Y0000M`0002D0000<00000@0003H0000@0000U04007L0
000?0000500009@1001g0000001o0RD0000<00001`00P1/0000@0000J@0003/0000U000030000040
000f0000400009@1000k00003`0001@0002D0@00>`000000O`8U0000300000L0080K0000400006T0
000000009@0000`000010000=P000100002D0@00000000l0000D0000U0400000000007l29@0000`0
00070020B`000400000`00001@000200000100000@000100001Y0000000009D1000/0@00J@000000
002E0@00;04001X0000@000000000000000C000030000080000W00006000008000000000ool00000
000U000030000080000U0000300000P0081F0000;0000>00001g000070400;<000040000h02c0>00
M`0L0GL0706c02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H00000`000000
00000?l0000002D0000<00000`0002D0000<00002000P5H0000/0000h0000;<0000L0@00k`0000@0
003P0>l0h02c01`1/`0L0Nl09@0000`0000700209@0000`0000000204`0000`0000200009`0001P0
0004000000000??cl`0000009@0000`0000400009@0000`000080020EP0002`0002U0000M`000>00
002c000010000:D0/`2U07L0h01g0>00/`0U0000300000L0080U000030000000080C000030000080
000U0000300000<0000U0000300000P0081F0000;00001`1001g0000F0400;<000040000706c01`1
M`1H0GL0F06c02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0000<0000100002D0
000<00002000P5H0000/0000h00003/0000L0@00M`0000@0003P07L0h00k01`1>`0L0GL09@0000`0
000700209@0000`0000000204`0000`0000200009`0001P00005000000000?l0000000009@0000`0
000500009@0000`000080020EP0002`0002U0000/`000>00003_000010000:D0k`2U0;<0h02c0>00
k`0U0000300000L0080U000030000000080C000030000080000U0000300000<0000U0000300000P0
081F0000;00001`1002c0000F0400>l000040000707_01`1/`1H0K<0F07_02D0000<00001`00P2D0
000<00000000P1<0000<00000P0002D0000<00000`0002D0000<00002000P5H0000/0000Y@0003/0
003P0000M`0000@0002U07L0Y@0k0>00>`3P07L09@0000`0000700209@0000`0000000204`0000`0
000200009@0000`0000500009@0000`000080020EP0002`0000L0@00>`0005P1001g0000100001`1
M`0L0C/0F04k05P1M`0U0000300000L0080U000030000000081B0000L04000H0000C000000000000
00000000_08000000044P040@@1b06T0H@1/00000000000000000000000000000000000000000000
0000000000000000000000000000000000000000[@4004SR7@1h0AD0000k04S^4P000000b0FAO7Qc
6P0Dka80D@FAO1P75@1]1I5l300000000020LaX0EfEcM6EbKP2H;OP2N04E0510002Pg`T3Th1A093^
4P1TMP08000004SR7@18IFaf00000000000001D00000053R7@0Gn?9g00000000000H0000]`T001S^
4P20LaX0W?/B01S^T7a`1I5looooofd5TG`00?9g000E0000lWO6mo9gWQ@FP0`00020LaX0V28100<0
001HkQ80B40009ck4P0HkY1lL0FAO?oooom]1I5lI7H02000001TMP08000002D0000<00001P0001P0
000<000000000QH0000<00006@0001/0000@0000j@0009X0000B000030000040001D0000K0000>T0
002;00004`4009d000010000003j@@00nT400000000000D0001<00000000000000000000oooooooo
oomH0000H@1W06D0KP1d06D02@0000X0000900002P0000D0000B000030000080001;0000@0000300
000500008000004000010000400006T000000000U@4002`1001Y0000000009D1000/0@006P000100
00000000000004/000100000<00000D0000P00000@000040000@0000J@000000002E0@00;04006T0
00000000U@4002`1000J00004000000000000000B`000400000`00001@000200000100000@000100
001Y0000000009D1000/0@00J@000000002E0@00;04001X0000@000000000000001;0000@0000300
00050000800000400001000040000060ool1P?ooogl00?mo0001P?oo0H3ooomo003oO`006P000100
00000000000000h0000D000000000100000D0000100000<1200500002`8006T01@0000`2;04/0@L0
003l0P00oooo0000100002d1000<0000@0TQ0?0000000000;04/0@00J@070000o0800?ooo`0000@0
000]0@4010000?0100040000;04000L0000F12`1U@4006T01@000202000000@0000]0@4030000409
8@3`0000000002`1P0<004<0100002d10@040000;@4100`000102B40l0000000000/0B`1001Y00@0
000]0@401@0001@2:`5Y00P0003j0P0000000000O`840000;@4000D0000C0P00J@0700007`@007l2
001Y00P0003j0P000000000000040000;@4200D0000D0R/1Y@040000;@4000D0000C0P00Y@070000
7`@007l2002U00@0000]0@801@0001@2:`7P00@0000]0@001@0001<2003P00L0000O1000O`800>00
100002d10P050000508[0A`1100002d1000500004`8001`11`0001l4001o0P0070440000;@4200D0
000D0R/1F0440000;@4000D0000C0P00F04700007`@007l2001H0@@0000]0@801@0001@2:`6D0@@0
000]0@001@0001<2002D0@L0000O1000O`8009@1100002d10P050000508[0FT0100002d100050000
4`8[0I@11`0001l4001o0R/1U0440000;@4200D0000D0^l0J@040000;@4000D0000C0^l0U0470000
7`@007l2k`2D0@@0000]0@801@0001@2/`1Y00@0000]0@001@0001<2/`2D0@L0000O1000O`:c09@1
100002d10P050000509g06T0100002d1000500004`9g09@11`0001l4001o0WL0U0440000;@4200D0
000D0S/0J@040000;@4000D0000C0S/0U04700007`@007l2>`2D0@@0000]0@801@0001@2001Y00@0
000]0@001@0001<2002D0@L0000O1000O`8009@1100002d10P040000;04000L0000F12`1U@4006T0
1@000202000000@000060@801`000?`2003oo`0000040000;@4300P0003j0PD000000?ooo`040000
;@4400`0000T0`@0h02c0>00M`0L0GL0706c00@0000]0@80100002d10@0400001P4200L0003l0P00
003o0000100002d11@040000;@4400`0000T0`@0h03_0>00/`0L0K<0707_00@0000]0@80100002d1
0@0400001P4200L0003l0P00lo?c0000100002d11P040000;@4400`0000T0`@0Y@2c0:D0M`3P07L0
h02c00@0000]0@80100002d10@0400001P4200@0000]0@D0100002d1100<000090<401`1/`0L0GL0
F05g05P1/`040000;@4200@0000]0@40100000H10P040000;@4600@0000]0@@0300002@3103P07L0
h00k01`1>`0L0GL0100002d10P040000;@4100@000060@801`000?`2003o000000040000;@4700@0
000]0@@0300002@3102U0>l0Y@2c0>00/`3P0>l0100002d10P040000;@4100@000060@80100002d1
1@040000;@4400`0000T0`@0707_01`1/`1H0K<0F07_00@0000]0@80100002d10@0400001P4200@0
000]0@D0100002d1100<000090<40:D0M`2U03/0h00k0>00M`040000;@4200@0000]0@40100000H1
0P040000;@4700@0000]0@@0300002@3100L0GL0704k05P1>`1H0GL0100002d10P040000;@4101`0
003k0Q<000000000_08000011801045bJF5/000000000000000000000000000000000000100002d1
200500002@800002100002h16@05000050:J0>T0100000810@0?0000<PZJ0>T01@00065WIFid00T0
2P0900X01@0400000P4200@0000/0@001`0001H4;06E0@00J@05000080800000100002`100070000
5P@/0ID1001Y00D0000P0P0000040000;04000L0000F12`1U@4006T01@000202000000@0000/0@00
1`0001H4<7D`MM2:d8X50000808000000`0000000008@048900001P000024<3K0@0000<000000000
00000000000K@000@00003@0000100000P000000dT800000002F@`00UT<30000Z:Zf@UAE=d=DeMi3
E5Dg@jRZ]T:ZJPI48@0000P0001R000030000040000Q000020000680000<00000@000140000<0000
200000X0000@0000J@00000000090000400002`1000/0@0030000100001K0000]`0000/0000@0000
H`4006<1000Q0000200002D0000<00001`00P2D0000<00000000P1H0000<0000000001P0000<0000
000001T0000<0000oooo01@0000<00003@000580001`0@000@0001000007000000000000002l0P00
000000L20R9C07T0L`1d06D0K@000000000000000000000000000000000000000000000000000000
0000000000000000003bM`00000c22606@2`0Cf[lWL00000d:dC0;RY4`000000Y:TC000000000000
W:TC08bAeS000000d:dC0;RY4`000000Y:TC0?b_4`000000[Y7F<040001401P11P3M0?@40`3D0081
103o0=@00@1=00X10P1?03QL8P000483<`PQP100T05?0081103d04l00@3d01L20P3M0:T50P1?0041
0`3o0:/50P3M05H20P3d0:X51@3o0?@0003M0;050`140?030`3o04@00@3M0:H50`1?00010P3d03H3
0P1401L20P3D0=l20`3o04bF4`1V[O9gO5RZ1FAf00P000009@0000`0000100002P000100001Y0000
000000T0000@0000;04002`1000W00006000008000000000oooo0000000U000030000080001<0000
I00005/0002g0000_@4001T2001Y0000000002`1000/0@008@3`0000000000000020?`0000000000
0020?`0000000000000000000000000000000000000000009`0001P00003000000000?ooo`000000
9@0000`000030000:00000`000020000B`000100000000001@0001h0000H0000J@000000002E0@00
;04001X0000@000000000000000U0000300000<0001<0000I00005/0002g0000_@4001T200130000
00000803000/0@008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009@0000`0000300009@0000`000030000C00006@0001K0000]`000;d1000I0P00
J@000000000/0@00;0400240l000000000000000P3l0000000000000P3l000000000000000000000
0000000000000000000002D0000<00000`0001/0000@0000J@0002/1000V00007000008000000000
00000000000007l09@0000`000020000=P000100001Y0000000000l0000D0000J@000000000007l0
9P0001`0000400000000000000000000000002D0000<0000100001/0000@0000Y@0002/1000U0000
30000080000f000040000:D0000000003`0001@0002U000000000000O`0U0000300000@0000K0000
40000>00000[0@009@0000`000020000=P000100003P0000000000l0000D0000h0000000000007l0
9@0000`0000400006`000100000L0@00:`4002D0000<00000P0003H0000@000070400000000?0000
500001`100000000001o02D0000<0000100001/0000@0000F04002/1000U000030000080000f0000
400005P1000000003`0001@0001H0@0000000000O`0U0000300000@0000K0000400009@1000[0@00
9@0000`000020000=P000100002D0@00000000l0000D0000U0400000000007l09@0000`000040000
6`000100001Y0000:`4002D0000<00000P0003H0000@0000U04002/1000?0000500009@1000[0@00
001o02D0000<0000100001/0000@0000J@000>l0000U000030000080000f0000400009@1003_0000
3`0001@0002D0@00k`000000O`0U0000300000@0000K0000400006T0002c00009@0000`000020000
=P000100002D0@00/`0000l0000D0000U0400;<0000007l09@0000`0000400006`000100001Y0000
M`0002D0000<00000P0003H0000@0000U04007L0000?0000500009@1001g0000001o02D0000<0000
100001/0000@0000J@0003/0000U000030000080000f0000400009@1000k00003`0001@0002D0@00
>`000000O`0U0000300000@0000K0000400006T0000000009@0000`000020000=P000100002D0@00
000000l0000D0000U0400000000007l09@0000`000040000B`000100000000001@0001h0000H0000
J@000000002E0@00;04001X0000@000000000000000C000030000080000W0000600000D000000000
ool00000000U0000300000D0000U0000300000P0081F0000;0000>P000140@00;`4008/100040000
h02c0>00M`0L0GL0706c02D0000<0000100002D0000<00000`0001<0000<00000P0002L0000H0000
1P00000000000?l0000002D0000<00001P0002D0000<00002000P5H0000/0000j00008/1000_0@00
dP4000@0003P0>l0h02c01`1/`0L0Nl09@0000`0000400009@0000`0000300004`0000`000020000
9`0001P00007000000000??cl`0000009@0000`0000700009@0000`000080020EP0002`0002R0000
A0400>P0002;0@0010000:D0/`2U07L0h01g0>00/`0U0000300000@0000U0000300000<0000C0000
30000080000U0000300000H0000U0000300000P0081F0000;00002l100140@00MP4008/100040000
706c01`1M`1H0GL0F06c02D0000<0000100002D0000<00000`0001<0000<00000P0002D0000<0000
1`0002D0000<00002000P5H0000/0000j0000?d0000_0@00A04000@0003P07L0h00k01`1>`0L0GL0
9@0000`0000400009@0000`0000300004`0000`0000200009`0001P00008000000000?l000000000
9@0000`0000800009@0000`000080020EP0002`0002R0000R`400>P0003B0@0010000:D0k`2U0;<0
h02c0>00k`0U0000300000@0000U0000300000<0000C000030000080000U0000300000H0000U0000
300000P0081F0000;00002l1002;0@00MP400=8100040000707_01`1/`1H0K<0F07_02D0000<0000
100002D0000<00000`0001<0000<00000P0002D0000<00001P0002D0000<00002000P5H0000/0000
XP000?d0003X0000A04000@0002U07L0Y@0k0>00>`3P07L09@0000`0000400009@0000`000030000
4`0000`0000200009@0000`0000800009@0000`000080020EP0002`0000_0@00o@0007H100140@00
100001`1M`0L0C/0F04k05P1M`0U0000300000@0000U0000300000<0001B0000L04000T0000C0000
0000000000000000_08000000047P040@@1b06T0H@1/000000000000000000000000000000000000
0000000000000000000000000000000000000000`0000<0000000;2E4`04]?9g298R06T000000000
;04002`1000Q0?0000000000002h9?Eg00000000000000000000000000000000000103<88H0c2260
D`d:gP40000@00001`00000000000000_080000000070P8R001i03RE4`000000b0FAO63b8`04UQ<0
D@FAO7P75@1]1I5l10000000001XlR<000000000000001D000000000lGO4D?eo0?3mO`0000000000
00000000000000@0Nad00:RE4`3XM?5gNad4hYAPZPD50000Nad4hPCR001TMP08000002D0000<0000
2@0001P0000<0000000001H0000<00006@0001/0000@0000j@0009X0000B000030000040001D0000
K0000?80001K0@009040070100010000Z^XC@Z[Z4d;Y0000VP0000D0001<00000000000000000000
oooooooooomH0000H@1W06D0KP1d00002@0000X0000900002P0000D0000B000030000080001;0000
40000000000500007P0001P0001Y0000000009D1000/0@006P00010000000000000004/0000@0000
000000D0000N0000600006T000000000U@4002`1000J00004000000000000000B`00010000000000
1@0001h0000H0000J@000000002E0@00;04001X0000@000000000000001;00004000000000050000
7P0001P0003@R_ood8[ooc1e000`M@006P00010000000000000002D0000<00001`00P2D0000<0000
0000P300000<00003`00P2D0000<00003@00P4/0000@0000000000D0000X000030000080000X0000
300000<0000X0000300000@0000X0000300000D0000X0000300000H0000X0000300000L0000X0000
300000P0000X0000300000T0000U000030000000080U0000300000L0080R000030000?oooolU0000
300000d0080X000030000040000R000030000?oooolR000030000?oooom60000L00006@00015CDH[
;40002@0000H0000YRjG?`0008000020YRjG?l2k0/9DECM3:T0002@0000H00000020?`0008000020
0020?`00080000208D0700`000000000140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000282002f0000QP<001X200000000AP0001@F00085P00ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P2501@0<0000000000Q000E`5@00I1D0008@`=/20000
0P0003`E003GcLJJ001Y0000U@4/0E400000091G000100T000>N2P00200H1`00000H1`009PH?02H>
Ede6@`4000000040>nd000000@0000@>0000000010h00040001/0000J@000000002D0@00:`400=4<
00000000L34009lT000PADe6000100@>002J00001P000000000000000000000400000`00@0400?00
00000000000000000000hP@0P:T30140000<0000200000T0000@0000;04002`1000;0000400002`1
000/0@009`0001P00001000000000?ooo`0000009@0000`000010000C00006@0001Y0000000009@1
000[0@00J@000000000/0@00;0400240l000000000000000P3l0000000000000P3l0000000000000
000000000000000000000000000002D0000<00000000P2P0000<00000@0004/000100000<00000D0
000P00000@000040000@0000J@000000002E0@00;04006T000000000U@4002`1000J000040000000
000000009@0000`000000020C00006@0001Y0000000009@1000[0@00@`00000000200`00;0400240
l000000000000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0
000<00000000P2D0000<00000000P4`0001T0000J@000000002D0@00:`4006T000000000;04002`1
000Q0?00000000000000080o000000000000080o0000000000000000000000000000000000000000
000U000030000000080K0000400006T0000[0@00G`0003P000010000>0000000000h000000000000
0001000000000000O`80000000000000000U000030000040000f0000400006T0000000003`0001@0
001Y000000000000O`8U0000300000L0080K000040000:D0000[0@009@0000`000010000=P000100
002U0000000000l0000D0000Y@000000000007l29@0000`0000700206`000100003P0000:`4002D0
000<00000@0003H0000@0000h0000000000?000050000>0000000000001o0RD0000<00001`00P1/0
000@0000704002/1000U000030000040000f0000400001`1000000003`0001@0000L0@0000000000
O`8U0000300000L0080K0000400005P1000[0@009@0000`000010000=P000100001H0@00000000l0
000D0000F0400000000007l29@0000`0000700206`000100002D0@00:`4002D0000<00000@0003H0
000@0000U0400000000?0000500009@100000000001o0RD0000<00001`00P1/0000@0000J@0002/1
000U000030000040000f0000400009@1000[0@003`0001@0002D0@00:`400000O`8U0000300000L0
080K0000400006T0003_00009@0000`000010000=P000100002D0@00k`0000l0000D0000U0400>l0
000007l29@0000`0000700206`000100001Y0000/`0002D0000<00000@0003H0000@0000U0400;<0
000?0000500009@1002c0000001o0RD0000<00001`00P1/0000@0000J@0007L0000U000030000040
000f0000400009@1001g00003`0001@0002D0@00M`000000O`8U0000300000L0080K0000400006T0
000k00009@0000`000010000=P000100002D0@00>`0000l0000D0000U04003/0000007l29@0000`0
000700206`000100001Y0000000002D0000<00000@0003H0000@0000U0400000000?0000500009@1
00000000001o0RD0000<00001`00P4/000100000<00000D0000P00000@000040000@0000J@000000
002E0@00;04006T000000000U@4002`1000J000040000000000000004`0000`0000200009`0001P0
0002000000000000o`0000009@0000`0000200009@0000`000080020EP0002`0003P0000M`0001`1
002c000010000>00/`3P07L0705g01`1/`0U0000300000L0080U000030000000080C000030000080
000U000030000080000U0000300000P0081F0000;0000>00002c000070400>l000040000h03_0>00
/`0L0K<0707_02D0000<00001`00P2D0000<00000000P1<0000<00000P0002L0000H00000`000000
003clo<0000002D0000<00000`0002D0000<00002000P5H0000/0000Y@0007L0003P0000/`0000@0
002U0;<0Y@1g0>00M`3P0;<09@0000`0000700209@0000`0000000204`0000`0000200009@0000`0
000200009@0000`000080020EP0002`0000L0@00M`0005P1002c0000100001`1/`0L0GL0F05g05P1
/`0U0000300000L0080U000030000000080C000030000080000U0000300000<0000U0000300000P0
081F0000;0000>00000k0000704007L000040000h01g0>00>`0L0C/0705g02D0000<00001`00P2D0
000<00000000P1<0000<00000P0002L0000H000010000000003o0000000002D0000<0000100002D0
000<00002000P5H0000/0000Y@000;<0003P0000k`0000@0002U0>l0Y@2c0>00/`3P0>l09@0000`0
000700209@0000`0000000204`0000`0000200009@0000`0000200009@0000`000080020EP0002`0
000L0@00/`0005P1003_0000100001`1k`0L0K<0F06c05P1k`0U0000300000L0080U000030000000
080C000030000080000U000030000080000U0000300000P0081F0000;0000:D0000k0000h00007L0
00040000Y@1g0:D0>`3P03/0h01g02D0000<00001`00P2D0000<00000000P1<0000<00000P0002D0
000<0000100002D0000<00002000P5H0000/0000704003/0001H0@00M`0000@0000L0GL0704k05P1
>`1H0GL09@0000`0000700209@0000`000000020DP000701000500004`0000000000000000000;`2
0000000118010440LP1Y0640K0000000000000000000000000000000000000000000000000000000
00000000000000000000000000000:d10018hQd0N04E0000>`18kQ8000000<P5TGahLaX05>lB0545
TG`H1aD0K@FAO0`000000000P7<J05MULgAULVh0V2gh0WP15@1@@000X=l90i>0D@2@kQ80I7H02000
0018hQd0B6E/MP0000000000000E0000001@hQd05oSbM`000000000060000;L9000HkQ80P7<J09ck
4P0HkY1lL0FAO?oooom]1I5l003bM`005@000?9ga_ObMihD5X0<0000P7<J09PR0@030000F>hB04Q0
002Lna806>j@O705TGcoooooK@FAO6Af00P00000I7H02000000U0000300000D0000H000030000000
008F0000300001T0000K000040000>T0002J00004P0000`000010000E00006`0003Y0000R`0001<1
002M00000@000000nT400?Y10000000000050000C00000000000000000000?ooooooooooF0000640
I`1U06h0M00000T0000:00002@0000X0000500004P0000`000020000B`000400000`00001@000200
000100000@000100001Y0000000009D1000/0@00J@000000002E0@00;04001X0000@000000000000
001;0000@0000300000500008000004000010000400006T000000000U@4002`1001Y0000000009D1
000/0@006P00010000000000000004/000100000<00000D0000P00000@000040000@0000J@000000
002E0@00;04006T000000000U@4002`1000J00004000000000000000B`000400000`00001@000200
000100000@0001000001P?oo0H3ooomo003oO`000H3oo`60ooooO`00ogl001X0000@000000000000
000>000050000000000@0000500000@000030@P01@0000/2001Y00D0000<0R`1;0470000o0800?oo
o`0000@0000]0@00300004098@3`0000000002`1;04006T01`000?`2003oool000040000;@4100@0
003`0@00100002`1000700005P@/0ID1001Y00D0000P0P0000040000;@4100`000102B40l0000000
000/0H03001300@0000]0@40100002d10@0<0000@0TQ0?0000000000;04/0@00J@040000;@4100D0
000D0R/1J@080000nP800000000007l2100002d1000500004`8006T01`0001l4001o0P00J@080000
nP80000000000000100002d10P050000508[0JD0100002d1000500004`800:D01`0001l4001o0P00
Y@040000;@4200D0000D0R/1h0040000;@4000D0000C0P00h00700007`@007l2003P00@0000]0@80
1@0001@2:`4L0@@0000]0@001@0001<2000L0@L0000O1000O`8001`1100002d10P050000508[0EP1
100002d1000500004`8005P11`0001l4001o0P00F0440000;@4200D0000D0R/1U0440000;@4000D0
000C0P00U04700007`@007l2002D0@@0000]0@801@0001@2:`5Y00@0000]0@001@0001<2:`6D0@L0
000O1000O`8[0I@1100002d10P05000050;_06T0100002d1000500004`;_09@11`0001l4001o0^l0
U0440000;@4200D0000D0[<0J@040000;@4000D0000C0[<0U04700007`@007l2/`2D0@@0000]0@80
1@0001@2M`1Y00@0000]0@001@0001<2M`2D0@L0000O1000O`9g09@1100002d10P050000508k06T0
100002d1000500004`8k09@11`0001l4001o0S/0U0440000;@4200D0000D0P00J@040000;@4000D0
000C0P00U04700007`@007l2002D0@@0000]0@80100002`1000700005P@/0ID1001Y00D0000P0P00
000400001P4200L0003l0P00003o0000100002d10`080000nP850000003oool0100002d1100<0000
90<40>00/`3P07L0705g01`1/`040000;@4200@0000]0@40100000H10P040000;@4300@0000]0@@0
300002@3103P0>l0h02c01`1/`0L0Nl0100002d10P040000;@4100@000060@801`000?`2003clo<0
00040000;@4500@0000]0@@0300002@3102U0;<0Y@1g0>00M`3P0;<0100002d10P040000;@4100@0
00060@80100002d10`040000;@4400`0000T0`@0706c01`1M`1H0GL0F06c00@0000]0@80100002d1
0@0400001P4200@0000]0@D0100002d1100<000090<40>00M`3P03/0704k01`1M`040000;@4200@0
000]0@40100000H10P070000o0800?l0000000@0000]0@H0100002d1100<000090<40:D0k`2U0;<0
h02c0>00k`040000;@4200@0000]0@40100000H10P040000;@4300@0000]0@@0300002@3100L0Nl0
706c05P1/`1H0Nl0100002d10P040000;@4100@000060@80100002d10`040000;@4400`0000T0`@0
Y@1g0:D0>`3P03/0h01g00@0000]0@80100002d10@0400001P4200@0000]0@H0100002d1100<0000
90<401`1M`0L0C/0F04k05P1M`040000;@4200@0000]0@4070000?/24`000000002l0P000044P040
@G9YHF`00000000000000000000000000000000000040000;@4700D000090P0000840000;P4I00D0
000D0YX0j@0400000P4100l0000b2YX0j@050000HFMUKW@02@0:00T02P0500@000020@80100002`1
000700005P@/0ID1001Y00D0000P0P0000040000;04000L0000F12`1U@4006T01@000202000000@0
000/0@001`0001H4;06E0@00J@05000080800000100002`1000700005P@`MC1ed8[@RPD0000P0P00
000300000008@088900001P000024<3K0@0000<00000000000000000000K@000@00003@000020000
0P000000dT800000002F@`00UT<30000E=D8A5AE=d>ZJV54E5Dg@eCE24BZJPI48@0000P0001R0000
30000040000Q000020000680000<00000@000140000<0000200000X0000@0000J@00000000090000
400002`1000/0@0030000100000S0P00]`0000/0000@0000H`4006<1000Q0000200002D0000<0000
1`00P2D0000<00000000P1H0000<0000000001P0000<0000000001T0000<0000oooo01@0000<0000
3@000580001`0@000@0001000007000000000000002l0P00000000L20R9C07T0L`1d06D0K@000000
0000000000000000000000000000000000000000000000000000000000000000003bM`00000c2260
6@2`0Cf[lWN<Ua<00k[bM`d0000c22606@2`0Cf[lWLc22606@2`0Cf[lWLQ08X1<`PQP0/0R0400000
0000000000000000000407/M00040000j7CaMg/M1>8P00001@0007/M1>84hP000?<S03QL8P000000
<`PQP100T040l?eo000003QL8P3TUA<0<`PQP240RP6X1Xl><`PQP1L0/0581aD0K@FAO?HB2]B`1Xl>
002?3S<88H0@UQ<00H0000RB8P0000000000000000000000;9HC016Um7Lc2260YECbMdbF4`1V[O9g
R7nZ1FAf00P000009@0000`0000100002P000100001Y0000000000T0000@0000;04002`1000W0000
600000T000000000oooo0000000U0000300000T0001<0000I00002<2002g0000Q@<001T2001Y0000
000002`1000/0@008@3`0000000000000020?`00000000000020?`00000000000000000000000000
00000000000000009`0001P00008000000000?ooo`0000009@0000`000080000:00000`000090000
B`000100000000001@0001h0000H0000J@000000002E0@00;04001X0000@000000000000000U0000
300000P0001<0000I00002<2002g0000Q@<001T20013000000000803000/0@008@3`000000000000
0020?`00000000000020?`0000000000000000000000000000000000000000009@0000`000080000
9@0000`000080000C00006@0000S0P00]`0008D3000I0P00J@000000000/0@00;0400240l0000000
00000000P3l0000000000000P3l0000000000000000000000000000000000000000002D0000<0000
200001/0000@0000J@0002/1000V0000700000T00000000000000000000007l09@0000`000090000
=P000100001Y0000000000l0000D0000J@000000000007l09P0001`0000700000000000000000000
000002D0000<00001`0001/0000@0000Y@0002/1000U0000300000T0000f000040000:D000000000
3`0001@0002U000000000000O`0U0000300000L0000K000040000>00000[0@009@0000`000090000
=P000100003P0000000000l0000D0000h0000000000007l09@0000`0000700006`000100000L0@00
:`4002D0000<00002@0003H0000@000070400000000?0000500001`100000000001o02D0000<0000
1`0001/0000@0000F04002/1000U0000300000T0000f0000400005P1000000003`0001@0001H0@00
00000000O`0U0000300000L0000K0000400009@1000[0@009@0000`000090000=P000100002D0@00
000000l0000D0000U0400000000007l09@0000`0000700006`000100001Y0000:`4002D0000<0000
2@0003H0000@0000U04002/1000?0000500009@1000[0@00001o02D0000<00001`0001/0000@0000
J@000>l0000U0000300000T0000f0000400009@1003_00003`0001@0002D0@00k`000000O`0U0000
300000L0000K0000400006T0002c00009@0000`000090000=P000100002D0@00/`0000l0000D0000
U0400;<0000007l09@0000`0000700006`000100001Y0000M`0002D0000<00002@0003H0000@0000
U04007L0000?0000500009@1001g0000001o02D0000<00001`0001/0000@0000J@0003/0000U0000
300000T0000f0000400009@1000k00003`0001@0002D0@00>`000000O`0U0000300000L0000K0000
400006T0000000009@0000`000090000=P000100002D0@00000000l0000D0000U0400000000007l0
9@0000`000070000B`000100000000001@0001h0000H0000J@000000002E0@00;04001X0000@0000
00000000000C000030000080000W0000600000H000000000003o0000000U0000300000H0000U0000
300000P0081F0000;0000;0200140@00m`8008/100040000h02c0>00M`0L0GL0706c02D0000<0000
1`0002D0000<0000200001<0000<00000P0002D0000<00001P0002D0000<00002000P5H0000/0000
/08008/1003g0P00dP4000@0003P0>l0h02c01`1/`0L0Nl09@0000`0000700009@0000`000080000
4`0000`0000200009`0001P00005000000000??cl`0000009@0000`0000500009@0000`000080020
EP0002`0001Z0P00A0400;02002;0@0010000:D0/`2U07L0h01g0>00/`0U0000300000L0000U0000
300000P0000C000030000080000U0000300000H0000U0000300000P0081F0000;0000?L200140@00
?P<008/100040000706c01`1M`1H0GL0F06c02D0000<00001`0002D0000<0000200001<0000<0000
0P0002D0000<00001@0002D0000<00002000P5H0000/0000/0800?d0003g0P00A04000@0003P07L0
h00k01`1>`0L0GL09@0000`0000700009@0000`0000800004`0000`0000200009`0001P000040000
00000?l0000000009@0000`0000400009@0000`000080020EP0002`0001Z0P00R`400;02003B0@00
10000:D0k`2U0;<0h02c0>00k`0U0000300000L0000U0000300000P0000C000030000080000U0000
300000H0000U0000300000P0081F0000;0000?L2002;0@00?P<00=8100040000707_01`1/`1H0K<0
F07_02D0000<00001`0002D0000<0000200001<0000<00000P0002D0000<00001P0002D0000<0000
2000P5H0000/0000JP800?d0002`0P00A04000@0002U07L0Y@0k0>00>`3P07L09@0000`000070000
9@0000`0000800004`0000`0000200009@0000`0000400009@0000`000080020EP0002`0003g0P00
o@0003h300140@00100001`1M`0L0C/0F04k05P1M`0U0000300000L0000U0000300000P0001B0000
L04000<0000C00000000000000000000_08000000047P040@@1b06T0H@1/00000000000000000000
00000000000000000000000000000000000000000000000000000000`0000<0000000;2E4`04]?9g
298R06T000000000;04002`1000Q0?0000000000002h9?Eg00000000000000000000000000000000
000103<88H0c2260LQ0:m@40000@00001`00000000000000_080000000070P8R001i03RE4`000000
b0FAO63b8`04UQ<0D@FAO7P75@1]1I5l10000000001XlR<000000000000001D000000000lGO4D?eo
0?3mO`000000000000000000000000@0Nad00:RE4`3XM?5gNad4k[3WZPD50000Nad4kPC^001TMP08
000002D0000<00000`0001P0000<0000000001H0000<00006@0001/0000@0000j@0009X0000B0000
30000040001D0000K0000;X2001K0@00k080070100010000Z^XC@Z[Z4d;Y0000VP0000D0001<0000
0000000000000000oooooooooomH0000H@1W06D0KP1d00002@0000X0000900002P0000D0000B0000
30000080001;000040000000000500007P0001P0001Y0000000009D1000/0@006P00010000000000
000004/0000@0000000000D0000N0000600006T000000000U@4002`1000J00004000000000000000
B`000100000000001@0001h0000H0000J@000000002E0@00;04001X0000@000000000000001;0000
40000000000500007P0001P0003@R_ood8[ooc1e000`M@006P00010000000000000002D0000<0000
1`00P2D0000<00000000P300000<00003`00P2D0000<00003@00P4/0000@0000000000D0000X0000
300000T0000X0000300000P0000X0000300000L0000X0000300000H0000X0000300000D0000X0000
300000@0000X0000300000<0000U000030000000080U0000300000L0080R000030000?oooolU0000
300000d0080X000030000040000R000030000?oooolR000030000?oooom60000L00006@00015CDH[
;40002@0000H0000YbjG?`0008000020YRjG?hNXdd=DECM3:T0002@0000H00000020?`0008000020
0020?`00080000208D0700`000000000140000`000000000AP0001@000080000AdA9@`<000160000
:00001`00017A4U30P000=@100100@003P8009@100000000AP0009`0002@0000ADe6:bY0000T0000
60000000P3l000200000P000P3l000200000P0Q00`=H0000C000008@`=/7000000000030od<00:13
0<3o@`20ZT<00>Y3082Z@`00jT<0P;m30<3o@`20_d<0`?m3003:@`200d@00;E300410@41P@4D@0>0
400000@0002Ic03o8@0000P0001R000030000040000T000090000000P3d0000000000000P3d00000
00000080000W000060000040000000000<bI0000000U000030000040000C000030000040000U0000
300000P0081F0000>0000=<1000o0@003P8009@100070000l1oh4o0OB1Dh7DPE>1gX5o0Oj1O`7cPI
f22H5RD0000<00001`00P1<0000<00000@0002D0000<00000000P2@0000T00000020@@0000000000
0020@@00000000000P000280000<0000ooooodH0000L0000400004E=AR/4@0003000000000160000
500000P00017A4U30`0004H0000d0000:00004E=AR/Z@000900001P00000080o0000P0000800080o
0000P000080Q000020000680000<00000@0004`0001T0000F`000;L000250`006@8005/0002g0000
:`<006<1000Y0:X0000000000000080o000000000000080o00000000000000000000000000000000
00000000000R000030000?oooom60000700001000015CDH[0T0000`0000000003P0001@000000000
400001@0
\>"], "Graphics",
  ImageSize->{486.5, 212.5},
  ImageMargins->{{39, 0}, {0, 21.0625}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Agents are influenced by their neighbors to change their opinions\
\
\>", "Subsection"],

Cell["\<\
Rule 1: If an agent is surrounded by more Red neighbors than Blue \
neighbors, the agent changes to Red\
\>", "Subsubsection"],

Cell["\<\
Rule 2: If an agent is surrounded by more Blue neighbors than Red \
neighbors, the agent changes to Blue\
\>", "Subsubsection"],

Cell["Rule 3: Ties are resolved randomly.", "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]\[FilledRightTriangle]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "Section"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Social Interaction Model Demonstration", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simulate["\<Social Interaction Simulation\>", seed0 = 1, 
      societySize0 = 15, density0 = 0.5, proportionAgent10 = 0.5, 
      persuasiveFactor0 = 1]\)], "Input",
  CellLabel->"In[268]:=",
  Background->RGBColor[1, 1, 0.756863],
  CellTags->"Simulate"],

Cell[BoxData[
    InterpretationBox[\("Simulation completed at time "\[InvisibleSpace]243\
\[InvisibleSpace]"."\),
      SequenceForm[ "Simulation completed at time ", 243, "."],
      Editable->False]], "Print",
  CellLabel->"From In[268]:=",
  CellTags->"Simulate"],

Cell[BoxData[
    InterpretationBox[\("Simulation completed at time "\[InvisibleSpace]169\
\[InvisibleSpace]"."\),
      SequenceForm[ "Simulation completed at time ", 169, "."],
      Editable->False]], "Print",
  CellLabel->"From In[268]:=",
  CellTags->"Simulate"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Future Directions", "Section"],

Cell["\<\
Explore agent behaviors for a host of social agent simulation \
models \
\>", "Subsubsection"],

Cell[TextData[{
  "Agent modeling on cluster computing - ",
  StyleBox["gridMathematica",
    FontSlant->"Italic"],
  " "
}], "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009k0000ER000`400?l00000o`00003o5P3CED80
0`3GJ5L0eEi<0=MZF@020==E@P030=ENC03CED80deE201L0deE200P0eEi<0==E@P3CED80eEi<0==E
@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P2?0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P0=0==GA@3CED80
eEi<0=ENC03CED80efQG0=QaH@3FHe80f75Q0==E@P3JNV`0eEi<0=MXE`0K0==E@P050=ENC03HLF40
efaL0=ENC03JNV`00`3EGT`30==E@P030=ENC03CED80deE201<0deE200<0e5a:0==E@P3GJ5L00P3C
ED800`3HLF40fGQY0=YjK0020=MXE`040==E@P3GJ5L0eEi<0=ENC1L0deE200T0eEi<0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0=ENC03JNV`00`3EGT`L0==E@P80eEi<00H0efQG0=ENC03CED80eEi<0==E
@P3EGT`[0==E@P040=MXE`3EGT`0efQG0=IUE0h0deE200@0efQG0=ENC03EGT`0efQG0P3EGT`;0==E
@P030=ENC03CED80deE203D0deE2103GJ5L=0==E@P050=MXE`3JNV`0f75Q0=MXE`3EGT`03@3CED80
0`3GJ5L0fG=T0==E@P0S0==E@P005P3CED801P3GJ5L0eEi<0=MXE`3DFTH0deE20=ENC1T0deE200P0
eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20=QaH@<0eEi<6@3CED800`3EGT`0deE20==E@P1=0==E
@P030=ALBP3CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0103JNV`0deE20==E@P3E
GT`20==E@P030=ENC03CED80deE201@0deE200d0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0=EN
C03GJ5L0deE20=YjK03EGT`0efQG01/0deE200D0eEi<0=QaH@3HLF40eEi<0=YjK0030=ENC0040==E
@P3EGT`0deE20=ENC1L0deE200<0efQG0==E@P3CED800P3HLF401@3JNV`0efQG0=MXE`3CED80efQG
0080eEi<5`3CED802P3EGT`0deE20=ENC03EGT`0eV=B0=YjK03HLF40eEi<0=YjK03DFTH20=ENC1`0
deE200P0eEi<0=ISDP3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG
3P3CED80103GJ5L0eEi<0=ENC03GJ5L20=ENC0/0deE200<0eEi<0==E@P3CED80=@3CED840=MXE`d0
deE200D0efQG0=YjK03HLF40efQG0=ENC00=0==E@P040=MXE`3JNV`0deE20==GAB80deE2000F0==E
@P060=MXE`3EGT`0eF5?0=ENC03CED80eEi<6@3CED80203EGT`0deE20==E@P3EGT`0deE20=ENC03C
ED80f75Q0`3EGT`I0==E@P030=ENC03CED80deE204P0deE200<0e5Y60==E@P3CED800P3CED800`3E
GT`0deE20==E@P0o0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3C
ED800`3EGT`0deE20==E@P0D0==E@P0=0=ENC03CED80eEi<0==GA@3CED80efQG0=QaH@3EGT`0efQG
0==E@P3IN6T0eEi<0=MXE`0K0==E@P050=ENC03HLF40f75Q0=ENC03JNV`00`3EGT`0103DFTH0eEi<
0==E@P3EGT`G0==E@P030=MXE`3CED80deE20080f75Q00L0fWY/0=MXE`3GJ5L0deE20=MXE`3DG4X0
eEi<01L0deE200<0eEi<0==E@P3EGT`00P3EGT`01@3JNV`0f75Q0=ENC03IMFH0deE20080eEi<703C
ED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L>
0==E@P040=MXE`3EGT`0eEi<0=MXE`80eEi<2`3CED80103EGT`0deE20==E@P3CEdDd0==E@P040=M/
G03GJ5L0efQG0=MXE`d0deE200D0efQG0=YjK03JNV`0efQG0=ENC00=0==E@P040=MXE`3JNV`0deE2
0=ENC280deE2000F0==E@P060=MXE`3EGT`0eEi<0=ENC03CED80e5a:6@3CED802@3EGT`0deE20==E
@P3EGT`0deE20=ENC03CED80fGQY0=ISDP020=ENC1T0deE200<0eEi<0==E@P3CED80B03CED800`3E
GT`0deE20==E@P020==E@P030=ENC03CED80deE203l0deE200@0eEi<0==E@P3GJ5L0deE20P3EGT`0
103JNV`0deE20==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE200<0eEi<0==E@P3EGT`00P3C
ED80203GJ5L0f75Q0=ENC03GJ5L0deE20=QaH@3EGT`0efQG6`3CED801@3EGT`0f75Q0=QaH@3EGT`0
fWY/00D0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20==E@P020=QaH@070=YjK03GJ5L0
efQG0==E@P3GJ5L0deE20=ENC00G0==E@P030=ENC03CED80eEi<0080eEi<00D0fWY/0=QaH@3EGT`0
efaL0==E@P020=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED80103GJ5L0eF5?0=ENC03GJ5L20=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3CEdD0f75Q0=MXE`020=MXE`/0deE200L0eF5?0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200@0eVED0=YjK03CED80eEi<8P3CED8001H0deE200@0efQG0=ENC03EGT`0eEi<
6`3CED802`3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80fWY/0=MXE`3EGT`0e5Y601T0deE200<0
eEi<0==E@P3CED80B03CED800`3EGT`0deE20==E@P020==E@P030=ISDP3DFTH0deE20080deE200<0
eEi<0==E@P3CED806P3CED800`3CEdD0deE20==GA@0M0==E@P040=ENC03CED80efQG0==E@P80eEi<
00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080
deE200P0efQG0=QaH@3EGT`0efQG0==E@P3HLF40eF5?0=MXEa/0deE200D0eEi<0=QaH@3HLF40eEi<
0=YjK0050=ENC0030==E@P3EGT`0deE201H0deE200<0efQG0==E@P3CED800P3HLF401`3JNV`0efQG
0=MXE`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE20=ENC03EGT`0efQG0=YjK03HLF40eEi<
0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2/0deE200@0
efQG0=ENC03GJ5L0efQG3P3CED820=MXE`040=EQC`3GJ5L0eEi<0=ENC0/0deE200@0eEi<0==E@P3C
ED80eEi<<`3CED800`3EGT`0f75Q0=MXE`020=MXE`/0deE200L0efQG0==E@P3GJ5L0fWY/0=QaH@3G
J5L0eEi<00d0deE200<0eEi<0=YjK03CED800P3EGT`Q0==E@P00503CED800`3DG4X0deE20=MXE`03
0=ENC080deE200<0deM50==E@P3CED805P3CED802P3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80
fWY/0=MXE`3EGT`J0==E@P030=ENC03CED80deE204P0deE200<0eEi<0==E@P3CED800P3CED800`3G
J5L0eEi<0==E@P020==E@P030=ENC03CED80deE201X0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deE20=MXE`3CED820=ENC0040=YjK03CED80deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED800`3EGT`0deE20=ENC0020==E@P060=MXE`3HLF40f71P0=MXE`3CED80f75Q0P3GJ5LK0==E@P07
0=ENC03HLF40f75Q0=ENC03JNV`0eEi<0=ISDP030=ENC0030==E@P3EGT`0deE201H0deE200<0efQG
0==E@P3CED800P3HLF401`3JNV`0efQG0=EQC`3CED80efQG0==E@P3EGT`05`3CED802P3EGT`0deE2
0=ENC03EGT`0efQG0=UeIP3HLF40eEi<0=MXE`3CED820=ENC1`0deE200P0eEi<0=MXE`3GJ5L0eEi<
0==E@P3EGT`0deE20=ENC2/0deE200@0efQG0=ENC03GJ5L0efQG3P3CED801P3GJUT0efQG0=MXE`3G
J5L0eVED0=ENC0/0deE200@0eEi<0==E@P3CED80eEi<8P3CED800`3DG4X0eEi<0=ENC00<0=ENC004
0=EQC`3EGT`0eVED0=UcI0<0efaL1@3EGT`60=MXE`070=QaH@3GJ5L0f75Q0=YjK03IMFH0f71P0=IU
E0020=ENC0030=EQC`3GJ5L0efQG00P0efQG00<0efaL0=YjK03EGT`00P3FIE@<0=ENC0030=ALBP3C
ED80deE20180deE2000D0==E@P030=ENC03CED80efQG00<0eEi<0P3CED800`3EGT`0deE20==E@P0F
0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3JNV`0efQG0=ENC1X0deE200<0eEi<0==E
@P3CED80AP3CED800`3DG4X0deE20=ENC0040==E@P030=MXE`3EGT`0deE20080deE200<0eEi<0==E
@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E@P80eEi<00@0fWY/
0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P030=ENC03CED80eEi<0080deE20`3H
LF400`3GJ5L0deE20=QaH@020=MXEa/0deE200L0eEi<0=QaH@3HLF40eVED0=YjK03FHe80efQG00<0
eEi<00<0deE20=ENC03CED805P3CED80303GJ5L0deE20==E@P3GJUT0f75Q0=YjK03GJ5L0eEi<0==E
@P3GJ5L0deE20=ENC1L0deE200D0eEi<0==E@P3EGT`0eEi<0=MXE`020=QaH@030=ENC03GJ5L0deE2
0080eEi<703CED80203EGT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<
0=MXE`3GJ5L=0==E@P030==GA@3HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0
deE20==E@P3EGT``0==E@P060=ENC03FIE@0eEi<0=IUE03ILf@0f71P0P3GK5`20=ENC0030=IUE03G
J5L0efQG00H0efQG00L0f75Q0=MZF@3HLF40fWY/0=UeIP3ILf@0efaL00P0efQG00<0eV=B0=ENC03E
GT`00P3EGT`00`3FIE@0fWY/0=ENC0020=ENC240deE2000D0==E@P030=ENC03CED80efQG00<0eEi<
0P3CED80103EGT`0deE20==E@P3CEdDE0==E@P0:0=ENC03CED80deE20=ENC03CED80eEi<0==E@P3J
NV`0efQG0=ENC1X0deE200<0eEi<0==E@P3CED80A@3CED80103DFTH0eEi<0==E@P3EGT`40==E@P03
0=MXE`3EGT`0deE20080deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P04
0=ENC03CED80efQG0==E@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D
0==E@P030=ENC03DG4X0eV=B0080deE20`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<
0=QaH@3HLF40efQG0=YjK0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=EN
C0020=MXE`070=YjK03GJ5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=EN
C03GJ5L00P3HLF420=MXE`030==E@P3DFTH0e5Y601`0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC2P0deE200D0e5a:0=ENC03EGT`0efaL0=IUE0020=M/G0D0eEi<0`3CED820=ENC005
0=ISDP3GJ5L0f75Q0=UcI03IN6T0103IMFH00`3ILf@0efaL0=IUE0040=ENC0D0deE200@0eEi<0==G
A@3CED80eEi<8@3CED801@3DFTH0eEi<0=ENC03EGT`0eV=B00H0efQG0P3HLF4F0=YjK0080=UhJ@3I
MFH0fGQY0=UhJ@3IMFH0efaL0=MXE`3HLF4C0=YjK0L0f75Q00<0f71P0==E@P3CED80503CED8001@0
deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03CED80deE20=ENC1D0deE200X0eEi<0==E
@P3CED80eEi<0==E@P3EGT`0deM50=YjK03GJ5L0eEi<6P3CED800`3EGT`0deE20==E@P040==E@P03
0=AJAP3CED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P030=MXE`3EGT`0eEi<0080
deE200<0eEi<0==E@P3CED806P3CED800`3EGT`0deE20=ENC00M0==E@P040=ENC03CED80efQG0==E
@P80eEi<00@0fWY/0==E@P3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00<0efQG
0==E@P3CED800`3HLF400`3GJ5L0deE20=QaH@020=MXEa/0deE200D0eEi<0=QaH@3HLF40efQG0=Yj
K0020=MXE`<0eEi<00<0deE20=ENC03CED805P3CED800`3GJ5L0deE20=ENC0020=MXE`070=YjK03G
J5L0eEi<0==E@P3GJ5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MX
Eal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2L0deE200H0e5a:0=ENC03EGT`0
eEi<0=M/G03FIE@20=M/G0H0eEi<1P3CED800`3EGT`0eVED0=UcI0040=M/G0050=IUE03EGT`0eEi<
0=ENC03DFTH01`3CED820=ENC0030==E@P3EGT`0deE201d0deE200<0e5a:0=ENC03EGT`01@3EGT`0
0`3FIE@0efQG0=MXE`080=MXE`070=M/G03HLF40fG=T0=YjK03IN6T0fGEV0=UcI00;0=QaH@040=Ue
IP3ILf@0fGEV0=YjK080fGEV00<0efYI0=MXE`3GJ5L0103GJ5L00`3HL600f75Q0=QaH@050=QaH@04
0=YjK03ILf@0fGEV0=UcI0P0f75Q00@0f71P0=MXE`3GJ5L0eF5?3@3EGT`80==E@P00503CED800`3E
GT`0deE20=MXE`030=ENC080deE200@0eEi<0==E@P3CED80eEi<5@3CED801@3EGT`0deE20==E@P3E
GT`0deE20080eEi<00<0fWY/0=MXE`3EGT`06P3CED800`3EGT`0deE20==E@P040==E@P030=ENC03C
ED80deE203h0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P060=MXE`3EGT`0eEi<0==E@P3DFTH0
eEi<703CED800`3EGT`0deE20=ENC00M0==E@P0:0=ENC03CED80efQG0==E@P3GJ5L0eEi<0=YjK03D
G4X0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0030=MXE`3CED80deE200<0f75Q
00<0efQG0==E@P3HLF400P3GJ5LK0==E@P0<0=ENC03HLF40f75Q0=QaH@3JNV`0efaL0=MXE`3EGT`0
efQG0=ENC03CED80eEi<5`3CED800`3GJ5L0deE20=MXE`020=MXE`070=YjK03GJ5L0eEi<0==E@P3G
J5L0deE20=ENC00G0==E@P050=ENC03CED80eEi<0=ENC03GJ5L00P3HLF420=MXEal0deE200P0eEi<
0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC2P0deE200D0e5Y60=ENC03EGT`0efaL0=IUE0020=M/
G0L0eEi<00P0deM50==E@P3CED80deE20=ALBP3EGT`0eVED0=UcI0@0efaL00<0eVED0=ENC03EGT`0
103EGT`00`3DFTH0deE20==E@P020==E@P80eEi<00@0deE20=ENC03CED80e5a:803CED840=ENC080
efQG00<0efYI0=QaH@3HLF401P3HLF401`3ILf@0fGEV0=UcI03JNV`0fGQY0=UeIP3ILf@02P3HLF40
1@3GJUT0f75Q0=M/G03HLF40fWY/0080fGEV0P3GJ5L80=ENC0030==GA@3CED80deE20080deE200@0
fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200<0eEi<0==E@P3GJ5L00`3EGT`20==E@P040=ENC03C
ED80deE20=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P020=ENC0030=YjK03GJ5L0eEi<01X0
deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n0==E@P80eEi<00<0deE20=ENC03C
ED800`3CED80103GJ5L0eEi<0=ENC03CED820=ENC1`0deE200<0eEi<0==E@P3EGT`07@3CED80103E
GT`0deM50=MXE`3CED820=MXE`040=YjK03EGT`0deE20=ENC080deE200<0eEi<0==E@P3CED80503C
ED820=ENC0090=MXE`3CEdD0deE20=QaH@3IMFH0f75Q0=MXE`3CED80f75Q0080efQG6`3CED80303E
GT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1L0deE200<0efQG0==E
@P3GJ5L00P3GJ5L01`3JNV`0efQG0=ENC03CED80efQG0==E@P3EGT`05`3CED801`3EGT`0deE20=EN
C03EGT`0efQG0=UcI03HLF400P3GJ5LO0==E@P080=ENC03GJ5L0efQG0=ENC03CED80eEi<0==E@P3E
GT`[0==E@P040=MXE`3EGT`0efQG0=MXE`d0deE200<0eEi<0=QaH@3GJ5L00`3GJ5L00`3EGT`0deE2
0==E@P090==E@P80eEi<00@0deM50=ISDP3CED80eEi<;`3CED801`3EGT`0efQG0=ENC03JNV`0f75Q
0=MXE`3EGT`01@3CED800`3DG4X0eVED0=MXE`030=MXE`040=QaH@3GK5`0f75Q0=YjK080fGEV1`3G
J5L70=ENC0050=AJAP3JNV`0eEi<0=MXE`3EGT`08@3CED8001@0deE200H0eEi<0==E@P3GJ5L0eEi<
0=EQC`3EGT`20==E@P040=ENC03CED80e5Y60=ENC1D0deE200D0eEi<0==E@P3CED80eEi<0==E@P02
0=ENC0030=YjK03GJ5L0eEi<01X0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0n
0==E@P80eEi<00<0deE20=ENC03CED800`3CED80103GJ5L0eEi<0=ENC03CED830=ENC1/0deE200<0
eEi<0==E@P3EGT`07@3CED820=ENC0080=MXE`3DG4X0efQG0=MXE`3JNV`0eEi<0==E@P3EGT`20==E
@P030=ENC03CED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0==E@P3HLF40fWY/0=QaH@3GJ5L0deE2
0=QaH@020=MXEa/0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0eEi<0==E
@P3EGT`G0==E@P030=MXE`3CED80efQG0080efQG00L0fWY/0=EQC`3EGT`0deE20=MXE`3CED80eEi<
01L0deE200L0eVED0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MX
E`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L:0==E@P050=AJAP3EGT`0
eEi<0=IUE03ILf@0103GK5`00`3FIE@0eEi<0=ENC0090==E@P<0eEi<00<0efQG0==E@P3EGT`0;`3C
ED801`3EGT`0efQG0=IUE03JNV`0f75Q0=MXE`3FIE@02`3CED80103GJ5L0eVED0=MXE`3JNV`20=Qa
H@l0deE200@0fWY/0=ENC03GJ5L0eEi<8@3CED8001@0deE200D0eEi<0==E@P3GJ5L0eV=B0=M/G002
0=ENC0030==E@P3EGT`0deE20080eEi<5@3CED801@3EGT`0deE20==E@P3EGT`0deE20080eEi<00@0
fWY/0=MXE`3EGT`0deM56@3CED800`3EGT`0deE20==E@P040==E@P030=ENC03CED80deE203h0deE2
0P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0eEi<0==E@P<0eEi<6`3CED800`3EGT`0
deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG0=YjK03FIE@0deE20=ENC080deE200<0
eEi<0==E@P3CED80503CED820=ENC0090=MXE`3EGT`0deE20=MZF@3JNV`0f75Q0=Q`H03CED80f75Q
0080efQG00<0e5Y60==E@P3CED80603CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<
0=MXE`3EGT`0deE20=ENC1L0deE200H0efQG0==E@P3GJ5L0efQG0=QaH@3JNV`20=ENC0040==E@P3G
J5L0deE20=ENC1L0deE200L0efQG0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203E
GT`0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<:`3CED80103GJ5L0eEi<0=MXE`3GJ5L=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0
deE200P0eEi<0=MXE`3GJ5L0fWY/0=QaH@3FIE@0efQG0=ENC0X0deE20P3GJ5L0103EGT`0fWY/0=Qa
H@3GJUT?0==E@P040=YjK03DG4X0efQG0=ENC240deE2000D0==E@P050=ENC03CED80efQG0=MXE`3H
LF400P3EGT`00`3CED80eEi<0==E@P020=ENC1D0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=EN
C0040=YjK03GJ5L0eEi<0=ENC1T0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0deE20==E@P0Q
0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P040=MXE`3EGT`0
eEi<0==E@P<0eEi<6`3CED800`3EGT`0deE20=ENC00M0==E@P80eEi<00P0efQG0=ENC03GJ5L0efQG
0=UhJ@3GJ5L0deE20=ENC080deE200<0eEi<0==E@P3CED80503CED820=ENC0050=MXE`3EGT`0deM5
0=MXE`3JNV`00P3HLF400`3CED80f75Q0=MXE`020=MXEaX0deE200`0eEi<0=QaH@3HLF40f75Q0=Yj
K03HLF40efQG0=ENC03GJ5L0eEi<0==E@P3EGT`G0==E@P060=MXE`3CED80efQG0=MXE`3HLF40fWY/
0P3EGT`0103CED80eV=B0==E@P3EGT`G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=QaH@02
0=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0eEi<0==E@P3C
ED801`3CED80103GJ5L0eEi<0=M/G03GJ5L=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<0==E
@P3CED802@3CED830=ENC0030=MXE`3CED80eEi<02l0deE200P0eEi<0=MXE`3FIE@0fWY/0=QaH@3E
GT`0efQG0=ENC0X0deE20P3GJ5L01@3EGT`0fWY/0=QaH@3GJ5L0deM500h0deE200@0fWY/0=ENC03G
J5L0eEi<8@3CED800140deE200D0eEi<0==E@P3CED80efaL0==E@P020=MXE`060=QaH@3EGT`0eEi<
0==E@P3EGT`0deE20P3EGT`E0==E@P050=ENC03CED80eEi<0=ENC03CED800P3EGT`0103JNV`0efQG
0=EQC`3EGT`30==E@P030=AJAP3CED80deE201<0deE200<0eEi<0==E@P3CED80103CED800`3EGT`0
deE20==E@P0Q0==E@P030=ENC03CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030==E@P05
0=MXE`3EGT`0eEi<0==E@P3FHe800P3EGT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203G
J5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3CED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<
00D0efQG0=ENC03EGT`0efQG0=YjK0020=QaH@030==E@P3JNV`0efQG0080efQG6P3CED80303EGT`0
f75Q0=QaH@3HLF40fWY/0=QaH@3GJ5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3C
ED80efQG0==E@P020=MXE`080=MZF@3JNV`0eEi<0=ENC03CED80eEi<0==E@P3EGT`G0==E@P070=MX
E`3CED80eEi<0=ENC03GJUT0fWY/0=QaH@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3E
GT`0deE20=ENC240deE200<0eF5?0==E@P3CED801`3CED80103GJ5L0eEi<0=QaH@3FIE@=0==E@P03
0=ENC03HLF40efQG00<0efQG00<0eEi<0==E@P3CED802@3CED820=ENC0040=ISDP3GJ5L0deE20=EN
C2l0deE200P0eEi<0=MXE`3EGT`0fWY/0=QaH@3EGT`0efQG0=ENC0X0deE200L0eF5?0=MXE`3EGT`0
fWY/0=QaH@3GJ5L0eEi<00h0deE200@0fWY/0=ENC03EGT`0eEi<8@3CED800140eEi<00D0eVED0=EN
C03EGT`0fG=T0=ENC0020=M/G0060=UcI03FIE@0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0050=IU
E03EGT`0eVED0=IUE03EGT`00P3FIE@0103JNV`0efaL0=M/G03FIE@30=ENC0030=IUE03CEdD0deE2
01<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE2
01X0deE20P3EGT`00`3CED80eEi<0==E@P020==E@P060=ALBP3GJ5L0eEi<0=ENC03CED80efQG0P3E
GT`K0==E@P030=ENC03CED80eEi<01d0deE20P3EGT`0203GJ5L0eEi<0=MXE`3GJ5L0f75Q0=MXE`3C
ED80eEi<0P3CED800`3EGT`0deE20==E@P0D0==E@P80eEi<00D0efQG0=ENC03EGT`0efQG0=YjK002
0=QaH@050==E@P3JNV`0efQG0=MXE`3GJUT06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=QaH@3G
J5L0eEi<0=MXE`3EGT`0deE20=ENC1@0deE200D0eEi<0==E@P3CED80efQG0==E@P030=MXE`070=Yj
K03GJ5L0eEi<0==E@P3EGT`0deE20=ENC00G0==E@P070=MXE`3CED80eEi<0=ENC03GJ5L0fWY/0=Qa
H@020=MXEal0deE200P0eEi<0=MXE`3GJ5L0eEi<0==E@P3EGT`0deE20=ENC240deE200<0efQG0==E
@P3CED801`3CED80103GJ5L0eEi<0=QaH@3DFTH=0==E@P030=ENC03HLF40efQG00<0efQG00<0eEi<
0==E@P3CED802@3CED820=ENC080efQG00<0deE20=ENC03CED80;P3CED800`3EGT`0efQG0=ENC002
0=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJUT0eEi<00h0deE2
00@0efaL0=ENC03EGT`0eEi<8@3CED8000l0deE200<0e5a:0=ENC03FIE@00P3EGT`01@3ILf@0eEi<
0=M/G03GK5`0fG=T0080eVED00<0eEi<0=IUE03EGT`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=EN
C080eVED00@0eEi<0=IUE03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0
eVED0=ENC03EGT`0103EGT`00`3GK5`0eEi<0=ENC00=0=ENC0030=ALBP3CED80deE20140deE200<0
eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080deE200H0eEi<0=MXE`3EGT`0eEi<
0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED800`3DFTH0deE20==E@P0E0==E@P@0
eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03CED80deE201@0deE20P3EGT`01@3G
J5L0eEi<0=ENC03GJ5L0fWY/0080f75Q00D0eEi<0=YjK03GJ5L0efQG0=QaH@0J0==E@P0<0=ENC03H
LF40f75Q0=QaH@3JNV`0f75Q0=MXE`3EGT`0efQG0=ENC03CED80eEi<503CED801@3EGT`0deE20==E
@P3GJ5L0deE200<0efQG00P0fWY/0=MXE`3EGT`0deE20=ENC03CED80eEi<0=ALBQH0deE200L0efQG
0==E@P3EGT`0eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EGT`0efQG0=MXE`3EGT`0deE20=EN
C03CED80eEi<8@3CED801@3GJ5L0deE20==E@P3CED80deM500D0deE200<0efQG0=ENC03HLF403P3C
ED800`3EGT`0f75Q0=MXE`030=MXE`030=ENC03CED80deE200T0deE20P3EGT`20=MXE`030==E@P3E
GT`0deE202h0deE200<0eEi<0=MXE`3EGT`00P3HLF400`3CED80efQG0=ENC00:0==E@P070=ENC03G
J5L0eEi<0=YjK03HLF40efaL0=ENC00>0==E@P<0eEi<00<0e5Y60==E@P3CED807`3CED8000<0eEi<
00<0e5a:0==E@P3CED802`3CED80203EGT`0deE20==E@P3HLF40deE20=Q`H03GJ5L0f75Q0P3EGT`0
0`3CED80eEi<0=AJAP020=ENC1<0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=EN
C03JNV`20=MXE`050=ENC03CED80deE20==E@P3EGT`05@3CED800`3EGT`0deE20==E@P040==E@P03
0=MXE`3CED80deE20240deE200<0eEi<0==E@P3CED806P3CED820=ENC0030==E@P3EGT`0deE20080
deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3GJ5L20=ENC1/0deE200<0eEi<0==E@P3EGT`01@3CED80
0`3EGT`0deE20==E@P0E0==E@P@0eEi<0P3GJ5L0103HLF40efQG0==E@P3EGT`20==E@P030=ENC03C
ED80deE201@0deE20P3EGT`02@3GJ5L0eEi<0=ENC03GJ5L0fWY/0=QaH@3JNV`0eEi<0=YjK0020=MX
E`030=YjK03CED80deE201P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03HLF40efQG0=ENC03GJ5L0
eEi<0==E@P3EGT`;0==E@P030=ALBP3EGT`0eEi<00H0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC003
0=M/G0060=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@;0=ENC0/0deE200L0efQG0==E@P3EGT`0
eEi<0=MXE`3JNV`0f75Q0080efQG7`3CED80203EHDl0efQG0=MXE`3EGT`0deE20=ENC03CED80eEi<
2P3CED800`3CEdD0deE20==E@P0D0==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0
eEi<0=QaH@0>0==E@P070=ENC03HLF40efQG0=MXE`3GJUT0efQG0=ENC00;0==E@P80eEi<0P3GJ5L0
0`3CED80eEi<0==E@P0O0==E@P030=ALBP3CEdD0deE200`0deE200<0eEi<0=MXE`3EGT`00P3HLF40
0`3CED80efQG0=ENC00:0==E@P070=ENC03GJ5L0eEi<0=YjK03HLF40efQG0=ENC00=0==E@P040=AJ
AP3EGT`0eEi<0=ENC280deE2000A0=ENC0080=IUE03EGT`0eEi<0=UcI03EGT`0fG=T0=M/G03ILf@2
0=IUE0030=ENC03FIE@0eVED0080eVED2P3EGT`00`3FIE@0efQG0=MXE`060=MXE`070=M/G03GJ5L0
efaL0=MXE`3GJUT0eVED0=ENC0020=IUE0040=YjK03GK5`0efaL0=IUE0<0eEi<00<0eVED0=ENC03E
GT`02P3EGT`00`3DFTH0deE20==E@P060==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00<0deE20=ENC03CED800P3CED801P3EGT`0
efQG0=ENC03EGT`0deE20=MXE`80eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=ENC03CED80
deE201D0deE2103EGT`20=MXE`040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03EGT`03`3E
GT`00`3FIE@0efQG0=MXE`020=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q0=YjK03IMFH0fWY/0=M/
G03JNV`00P3HLF400`3JNV`0efQG0=EQC`060=ENC0X0efQG00<0f71P0=QaH@3HLF401@3HLF40303I
Lf@0fGQY0=UhJ@3IN6T0fWY/0=UhJ@3IMFH0fG=T0=UeIP3ILf@0f75Q0=UcI0P0f75Q00<0efaL0=MX
E`3GJ5L02@3GJ5L01@3GK5`0efQG0=MXE`3HLF40efQG00<0f75Q00H0fWY/0=QaH@3GK5`0efQG0=M/
G03GJ5L20=M/G140efQG0P3FHe820=MXE`030=MZF@3HLF40efQG0080efaL00D0f75Q0=YjK03IMFH0
f75Q0=Q`H0070=MXE`80eEi<00<0e5Y60==E@P3CED804`3CED80203GIeH0efQG0=MXE`3EGT`0deE2
0=IUE03CED80eEi<2P3CED800`3FIE@0deE20==E@P0>0==E@P030=AJAP3CED80deE200<0deE200D0
efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q00h0deE200L0eEi<0=QaH@3GJ5L0
efQG0=QaH@3GJ5L0eEi<00/0deE20P3EGT`20=MXE`030==E@P3EGT`0deE201l0deE200@0eVED0=IS
DP3CED80eEi<2`3CED800`3EGT`0efQG0=ENC0020=QaH@030==E@P3GJ5L0eEi<00X0deE200L0eEi<
0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<0=EQC`3EGT`0eEi<8P3CED800140deE2
00P0eEi<0==E@P3DFTH0f75Q0==E@P3HLF40efQG0=QaH@80eEi<00<0deE20=ENC03EHDl00P3EGT`C
0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03EGT`0fWY/0P3GJ5L01@3EGT`0deE2
0==E@P3CED80eEi<01D0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P03
0=ENC03CED80deE200H0deE200<0deM50=ENC03EGT`0203EGT`90=MXE`80efaL00L0efQG0=M/G03G
J5L0efaL0=MXE`3GK5`0f75Q0080efaL00@0efQG0=QaH@3GK5`0efaL4`3GJ5L00`3FIE@0eEi<0==G
A@050==E@P030=ENC03CED80eEi<00D0deE200<0eEi<0==E@P3CED80303CED890=ENC0@0eVED0P3G
K5`0103ILf@0efaL0=ENC03FIE@20=ENC0030=IUE03EGT`0eEi<0180eEi<00D0eVED0=MXE`3GK5`0
efaL0=QaH@020=M/G0060=QaH@3JNV`0fGEV0=YjK03HL600fWY/0P3HLF400`3JNV`0efQG0=MXE`0;
0=MXE`/0eEi<00<0eVED0=MXE`3GK5`00P3IMFH20=YjK0070=UeIP3HLF40efaL0=QaH@3GK5`0efQG
0=M/G0080=MXE`030=ISDP3EGT`0eEi<00T0eEi<00D0eVED0=ENC03EGT`0efaL0=ENC0030=M/G006
0=YjK03GK5`0eVED0=ENC03FIE@0eEi<0P3FIE@E0=ENC0030=IUE03GK5`0eEi<0080eVED00L0efaL
0=YjK03ILf@0efaL0=IUE03EGT`0eVED00H0eEi<203CED8?0=ENC0080=Q]G@3GK5`0efaL0=IUE03E
GT`0efaL0=ENC03FIE@40=ENC0030=AJAP3CED80deE20080deE200<0e5Y60=MXE`3CED803`3CED80
0`3FHe80deE20==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3GJ5L0eEi<0=Qa
H@0>0==E@P070=ENC03HLF40efQG0=MXE`3HLF40efQG0=ENC00;0==E@P80eEi<0P3GJ5L00`3CED80
eEi<0==GA@0O0==E@P80efQG00<0deE20=ENC03CED802P3CED800`3EGT`0efQG0=ENC0020=QaH@03
0==E@P3GJ5L0eEi<00X0deE200L0eEi<0=MXE`3EGT`0fWY/0=QaH@3GJ5L0eEi<00d0deE200@0eEi<
0=MXE`3EGT`0eEi<8P3CED800140deE200P0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=UcI080
eVED00<0eEi<0=IUE03GK5`00P3FIE@C0=ENC0040=IUE03EGT`0eVED0=ENC080eVED00@0eEi<0=IU
E03FIE@0fWY/0P3GK5`01@3FIE@0eEi<0=ENC03EGT`0eVED01D0eEi<00<0eVED0=ENC03EGT`00`3E
GT`00`3DG4X0efQG0==E@P0R0==E@P030=ENC03CED80deE201X0deE20P3EGT`01`3CED80eEi<0==E
@P3EGT`0deE20=ENC03GJ5L00P3EGT`0103CED80efQG0=ENC03EGT`K0==E@P030=ENC03CED80eF5?
00D0eEi<00<0eVED0=ENC03EGT`05@3EGT`40=IUE080efaL00@0fG=T0=M/G03EGT`0eVED0P3EGT`0
0`3FIE@0eEi<0=ENC00D0=ENC080eVED00T0efaL0=IUE03FIE@0efaL0=YjK03ILf@0fWY/0=M/G03J
NV`00P3GK5`00`3JNV`0eEi<0=ENC00;0=ENC0d0efQG00<0efaL0=UeIP3IMFH00P3JNV`01`3ILf@0
efaL0=IUE03GK5`0eVED0=ENC03FIE@0503EGT`01@3FIE@0eF5?0=MXE`3IMFH0efQG00<0f75Q00P0
fWY/0=QaH@3GK5`0efQG0=M/G03GJ5L0efaL0=MXE`<0eEi<4P3CED800`3EGT`0efQG0==E@P020=EN
C0070=MXE`3JNV`0f75Q0=MXE`3EGT`0deE20=ENC00E0==E@PP0eEi<00P0f6eM0=M/G03GK5`0eVED
0=ENC03GK5`0eEi<0=IUE0D0eEi<00H0e5a:0==E@P3CED80deE20=ENC03GJ5L@0==E@P030=MXE`3C
ED80deE200<0deE200D0efQG0==E@P3CED80deE20=ENC0050==E@P030=MXE`3EGT`0f75Q0080deE2
00<0deM50==E@P3CED802@3CED800`3EGT`0f75Q0=MXE`020=QaH@040=MXE`3EGT`0deE20=ENC0T0
deE20P3EGT`20=MXE`030==E@P3EGT`0eEi<01l0deE200@0efQG0=MZF@3CED80eEi<2`3CED80203E
GT`0efQG0=ENC03HLF40fGEV0==E@P3GJ5L0eEi<2P3CED801`3EGT`0efQG0=ISDP3JNV`0efYI0=MX
E`3EGT`02`3CED80103DFTH0deE20=ENC03FIE@20=ENC280deE200070==E@PX0eEi<00P0eVED0=EN
C03FIE@0fG=T0=ENC03ILf@0efaL0=UcI080eVED00<0eEi<0=IUE03GK5`00P3FIE@>0=ENC0030==G
A@3CED80deE20080deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=ENC03JNV`20=MX
E`80eEi<0P3CED800`3EGT`0deE20==E@P0C0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3EGT`0deE20==E@P0J0==E@P80eEi<00L0deE20=ENC03CED80eEi<0==E@P3E
GT`0efQG0080eEi<00@0deE20=MXE`3EGT`0eEi<6`3CED800`3EGT`0deE20=ENC0050==E@P030=EN
C03CED80deE201D0deE2103EGT`20=M/G0040=UcI03GK5`0eEi<0=IUE080eEi<00<0eVED0=ENC03E
GT`03`3EGT`01@3FHe80efQG0=MXE`3GK5`0f75Q0080fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03I
N6T0fWY/0=UeIP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@060=QaH@030=M/G03GJUT0f75Q00l0f75Q
00<0fG=T0=UhJ@3IN6T00P3JNV`02@3IN6T0fGEV0=UcI03IMFH0fG=T0=QaH@3ILf@0f75Q0=Q`H00=
0=MXE`D0eEi<00D0eF5?0==E@P3CED80f75Q0==E@P020=MXE`070=ISDP3JNV`0efQG0=ENC03CED80
eEi<0==E@P020=ENC1D0deE200<0eEi<0=MXE`3CED800P3EGT`01`3GJ5L0fWY/0=QaH@3GJ5L0eEi<
0==E@P3EGT`07@3CED80203GIeH0efQG0=MXE`3EGT`0deE20=MXE`3CED80eEi<2@3CED801@3EGT`0
efQG0==E@P3CED80e5Y600d0deE200<0efQG0==E@P3CED800`3CED801@3GJ5L0deE20==E@P3CED80
eEi<00D0deE200<0efQG0=ENC03HLF400P3CED800`3EGT`0deE20==E@P090==E@P030=ENC03HLF40
efQG0080f75Q00@0efYI0=ENC03CED80eEi<2@3CED820=ENC080efQG00<0deE20=ENC03EGT`07`3C
ED80103HL600f75Q0==E@P3EGT`;0==E@P080=ENC03GJ5L0eEi<0=QaH@3JNV`0deE20=MXE`3EGT`:
0==E@P040=ENC03GJ5L0efQG0=YjK080efQG00<0eEi<0==E@P3CED802@3CED80103EGT`0deE20=EN
C03GJ5L20=ENC280deE200000`3GJUT0efQG0=MXE`0>0=MXE`080=M/G03GJ5L0efaL0=UeIP3GJ5L0
fGEV0=QaH@3IMFH20=M/G0030=MXE`3GK5`0f75Q0080efaL4`3GJ5L0103ILf@0f75Q0=UcI03GJ5L2
0=IUE0040=ENC03FIE@0eVED0=YjK080efQG0P3EGT`20==E@P030=ENC03CED80deE201<0deE200<0
eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E@P0Q0==E@P030=ENC03CED80deE20080deE200<0
e5a:0=ENC03EGT`05@3EGT`20=IUE0070=ENC03FIE@0eEi<0=IUE03EGT`0eVED0=QaH@030=IUE003
0=M/G03FIE@0eVED01/0eEi<00D0eVED0=ENC03GJ5L0deM50==E@P030=ENC0030=IUE03EGT`0eEi<
01D0eEi<103FIE@01P3GJUT0f75Q0=UeIP3HLF40efQG0=M/G080efQG00<0efaL0=MXE`3GJ5L01P3G
J5L00`3HL600f75Q0=QaH@0;0=QaH@80fG=T00T0fGEV0=UcI03ILf@0fGEV0=YjK03IN6T0fWY/0=Ue
IP3JNV`00P3IMFH00`3JNV`0f75Q0=QaH@050=QaHA<0efQG00<0efaL0=UeIP3ILf@00P3JNV`01`3I
Lf@0efaL0=IUE03GK5`0eVED0=ENC03FIE@0303EGT`0103EHDl0efQG0=MXE`3EHDl20=ENC0030=IS
DP3GJ5L0efaL0080efQG00/0fGEV0=MXE`3HLF40f75Q0=Q`H03JNV`0fGEV0=UcI03HLF40fG=T0=Qa
H@020=UcI0D0f75Q403GJ5L00`3GK5`0f75Q0=MXE`020=M/G0070=QaH@3JNV`0fGEV0=QaH@3GK5`0
efQG0=M/G00D0=MXE`<0f71P00<0fGQY0=UeIP3HL6000`3HL600203JNV`0fGQY0=UhJ@3HKEd0efMF
0=UeIP3GIeH0f6eM0`3GIeH00`3CEdD0deE20==E@P030==E@P050=ENC03GJ5L0deM50==E@P3EGT`0
3@3CED800`3GJ5L0e5Y60==E@P030==E@P050=MXE`3CED80deE20==E@P3EGT`01@3CED800`3EHDl0
eEi<0=QaH@020==E@P030=ENC03CED80deE200H0deE200L0deM50=ENC03EGT`0eVED0=UcI03GK5`0
fWY/0080fG=T00<0eVED0=ENC03FIE@01@3EGT`0103DG4X0deE20==E@P3CED820=ENC080efQG00<0
deE20=ENC03EGT`04P3CED800`3DFTH0eEi<0=ENC00:0=ENC080fG=T00<0eEi<0=IUE03EGT`01P3E
GT`0303DFTH0deE20==E@P3CED80eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG0=ISDPX0eEi<00@0
eVED0=M/G03GK5`0fWY/0P3GK5`00`3FIE@0eEi<0=ENC0090=ENC0040=IUE03EGT`0eVED0=M/G080
eVED8P3CED8000H0efQG00<0efYI0=QaH@3HLF40203HLF40203ILf@0f75Q0=UcI03IN6T0f75Q0=Uh
J@3IMFH0fGQY0P3ILf@00`3HLF40fG=T0=UeIP020=UcI0<0f75Q403GJ5L0103GK5`0efQG0=M/G03G
J5L20=M/G0040=MXE`3GK5`0efaL0=YjK080f75Q0P3GK5`20=MXE`030=M/G03GJ5L0efQG0080efQG
00D0eVED0=ENC03EGT`0eEi<0=AJAP0<0==E@P030=ENC03CED80deE200@0deE200<0efQG0==E@P3C
ED808@3CED800`3GJ5L0deE20==E@P090==E@P030=ALBP3EGT`0eEi<0080eEi<00<0eF5?0=MXE`3G
J5L02@3GJ5L20=M/G0070=MXE`3GK5`0efQG0=M/G03GJ5L0efaL0=UeIP030=M/G0030=QaH@3GK5`0
efaL00L0efQG2`3EGT`00`3DG4X0deE20==E@P060==E@P040=ENC03CED80efQG0=ENC0@0deE200<0
eEi<0==E@P3CED802@3CED800`3CEdD0eEi<0=ENC0020=ENC0L0efQG1@3GK5`01@3HLF40fGEV0=Qa
H@3HLF40fG=T0080f75Q00<0fG=T0=QaH@3HLF40503HLF420=UcI0090=UeIP3ILf@0fG=T0=UeIP3J
NV`0fGQY0=YjK03IMFH0fWY/0080fGEV00<0fWY/0=QaH@3HLF402@3HLF400`3IN6T0fWY/0=YjK00<
0=YjK0030=UcI03IN6T0fGQY0080fWY/00L0fGQY0=UeIP3ILf@0fGEV0=UcI03HLF40fG=T00`0f75Q
00<0f71P0=MXE`3GJ5L01@3GJ5L00`3HLF40fG=T0=YjK00A0=YjK100f75Q00@0efYI0=M/G03HLF40
efQG0P3GK5`00`3HLF40fWY/0=UeIP020=M/G0030=MXE`3GK5`0efQG00X0efQG00@0eV=B0=ENC03E
GT`0eV=B2`3GJ5L0103HKEd0f71P0=Q`H03JNV`20=UhJ@070=UeIP3HL600fGQY0=Q`H03IMFH0f71P
0=M/G0060=MWEP060=EQC`3FIE@0efaL0=IUE03EGT`0eVED3@3EGT`00`3GK5`0eVED0=ALBP030==E
@P050=MXE`3CED80deE20==E@P3EGT`01@3CED820=ENC0040=MXE`3CED80deE20=ENC0T0deE200H0
deM50=ENC03FIE@0fG=T0=M/G03JNV`20=UcI0030=IUE03EGT`0eVED0080eEi<00<0e5a:0==E@P3C
EdD00P3EGT`0103FHe80efQG0=M/G03GK5`20=QaH@030=MXE`3GK5`0efaL0080efQG1`3EGT`40==E
@P030=AJAP3EGT`0eEi<00l0eEi<0P3ILf@00`3EGT`0eVED0=ENC00:0=ENC0080=IUE03GK5`0eVED
0=UcI03JNV`0eEi<0=MZF@3EGT`:0==E@P040=ISDP3GK5`0efaL0=YjK080efaL00<0eVED0=ISDP3E
GT`02@3EGT`0103FIE@0eEi<0=IUE03GK5`20=IUE0`0eEi<00<0e5a:0==E@P3CED804`3CED8000P0
efQG00<0efaL0=QaH@3HLF400`3HLF4D0=YjK0030=UhJ@3HLF40f75Q0080f75Q00<0efaL0=MXE`3G
J5L0203GJ5L01@3HL600fG=T0=QaH@3ILf@0f75Q0080fG=T00<0f75Q0=UcI03ILf@00`3QSh0=0>:<
N`030>66LP3OQ780ghAb00D0ghAb00<0f6eM0=ENC03EGT`00P3EGT`01@3FIE@0eEi<0=ENC03EGT`0
e5Y60080deE200<0efQG0==E@P3CED808@3CED80103GJ5L0deE20==E@P3DFTHI0=ENC080eVED00<0
eEi<0=IUE03EGT`00`3FIE@01@3ILf@0eVED0=IUE03FIE@0efaL0080eVED6P3EGT`01`3FHe80eVED
0=ENC03HLF40efaL0=MXE`3EHDl00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0030=EQC`3GJ5L0efQG
00D0efQG203HLF430=UcI0030=QaH@3ILf@0fGEV0080fGQYB`3JNV`0103IN6T0fG=T0=QaH@3ILf@>
0=QaH@030=Q`H03GJ5L0efQG00<0efQG00D0efaL0=MZF@3HLF40fGQY0=QaH@020=UeIP060=UcI03J
NV`0fGEV0=UcI03HLF40fG=T1@3JNV`C0=QaH@030=UcI03IMFH0f75Q0080fG=T00L0fGEV0=YjK03I
N6T0fG=T0=UeIP3HLF40fG=T00h0f75Q00<0fGIW0=UhJ@3IN6T01P3IN6T0103KO6h0fh5d0=^1M03K
PG@20=^0LP090=j7N@3LQ7L0g8Ag0=^1M03KP780fh5d0=UhJ@3JNV`0f75Q00@0f71P00<0efaL0=MW
EP3GIeH00P3FIE@0103GK5`0eVED0=ENC03FIE@:0=ENC0040=AJAP3CED80deE20=MXE`80eEi<0`3C
ED801`3GJ5L0deE20==E@P3CED80eEi<0==E@P3CEdD00`3EGT`00`3GJ5L0efaL0=QaH@020=MXE`03
0=M/G03GJ5L0efQG00T0efQG00@0efaL0=UeIP3IN6T0fWY/0P3IMFH00`3GK5`0efQG0=M/G0090=MX
E`80fG=T0P3IMFH0103HLF40fG=T0=UcI03HLF430=MXE`030=IUE03EGT`0e5Y601P0deE20P3HLF40
0`3CED80eEi<0==E@P060==E@P0>0==GA@3EGT`0efQG0=MXE`3GK5`0f75Q0=M/G03IMFH0fWY/0=Qa
H@3IMFH0fG=T0=QaH@3GK5`30=MXE`030=Q`H03HLF40f75Q0080f75Q00L0fG=T0=UeIP3IMFH0fWY/
0=UhJ@3IMFH0fG=T00H0f75Q1@3GJ5L01P3GK5`0efQG0=M/G03IMFH0efQG0=IUE1T0eEi<2@3CED80
00H0deE20`3EGT`00`3FHe80efQG0=Q`H0050=QaH@030=UhJ@3JNV`0fWY/00`0fWY/00<0fG=T0=Qa
H@3HLF400`3GJ5L00`3FHe80eEi<0=ENC0020=ENC0030==GA@3CED80deE200D0deE200@0eEi<0==E
@P3FHe80eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080hXak0P3QQW800`3RS7/0hHIb0>23
K`0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3GJ5L0deE20==E
@P0Q0==E@P030=MXE`3CED80deE201X0deE20P3EGT`00`3CED80eEi<0==E@P030=ENC0050=QaH@3E
GT`0eEi<0=ENC03GJ5L00P3EGT`F0==E@P040=ALBP3EGT`0eEi<0=ENC080eVED00D0eEi<0=M/G03F
IE@0eEi<0=EQC`020=MXE`030=M/G03GJ5L0efQG01D0efQG0`3GK5`01`3GJ5L0efaL0=QaH@3IMFH0
f75Q0=MXE`3GK5`00P3GJ5L00`3GK5`0efQG0=MXE`0D0=MXE`80efaL00T0f75Q0=M/G03GK5`0f75Q
0=YjK03IMFH0fWY/0=QaH@3JNV`00P3HLF400`3JNV`0efQG0=MXE`0<0=MXE`050=Q`H03HLF40f75Q
0=QaH@3IMFH04P3JNV`00`3IN6T0f75Q0=QaH@0=0=QaH@030=MXE`3EGT`0eEi<0080eEi<00D0eVED
0=ENC03EGT`0fG=T0=ENC0020=M/G0070=IUE03JNV`0efaL0=IUE03EGT`0efaL0=ENC0020=IUE100
eEi<00<0eVED0=MXE`3GJ5L00P3GJ5L0303GK5`0f75Q0=MXE`3GK5`0efQG0=QaH@3JNV`0fGEV0=M/
G03HLF40efQG0=M/G0T0efQG3@3EGT`20=MWEP030=Q]G@3HL600f71P0080f71P00P0fWY/0=]lKP3K
O6h0fGIW0=Q`H03LQ7L0f75Q0=UfI`T0f71P00D0fG=T0=UhJ@3ILf@0f71P0=UcI0080=Q`H0030=Q]
G@3EGT`0eEi<0080eEi<00<0efYI0=ENC03EGT`00`3CED801P3GJ5L0deE20==E@P3CED80eEi<0==E
@P80eEi<00P0eV=B0=MXE`3GK5`0efaL0=QaH@3GK5`0efYI0=M/G0L0efQG00H0efaL0=QaH@3HLF40
f75Q0=UcI03IN6T20=YjK080fGQY00<0fG=T0=QaH@3ILf@01@3HLF400`3ILf@0fWY/0=YjK00;0=Yj
K0030=Q`H03GJ5L0efQG0080efQG1@3EGT`0103FHe80efQG0=MXE`3GJUT>0=QaH@040=YjK03IN6T0
f75Q0=UcI0P0f75Q00<0fGQY0=YjK03JNV`09P3JNV`0103HLF40fGEV0=M/G03GK5`E0=MXE`030=IU
E03EGT`0eEi<00<0eEi<00<0e5a:0==E@P3CED80103CED8000D0eEi<303GJ5L03@3GK5`0efQG0=M/
G03IMFH0efQG0=UeIP3HLF40fGEV0=Q`H03GK5`0efQG0=M/G03HLF400`3GK5`;0=MXE`030=ISDP3E
GT`0eEi<00@0eEi<00@0eVED0=ENC03FIE@0eEi<0P3FIE@0103EGT`0eVED0=M/G03SUXP20>6?P080
hXak0P3QQW800`3RS7/0hHIb0>66LP0=0>66LP030>:7LP3JKEX0eEi<00<0eEi<00<0eVED0=ENC03E
GT`0103EGT`00`3GK5`0eEi<0=ENC00Q0=ENC0030=M/G03EGT`0eEi<0080eEi<00<0e5Y60==E@P3C
ED805@3CED820=ENC0030==E@P3EGT`0deE200<0eEi<00D0f75Q0=ENC03EGT`0eEi<0=MXE`020=EN
C1X0deE20`3EGT`00`3GK5`0eVED0=ENC0030=ENC0030=IUE03EGT`0eEi<00X0eEi<00<0eF5?0=MX
E`3GJ5L01`3GJ5L02P3HL600fG=T0=UcI03ILf@0f75Q0=UcI03IMFH0fGQY0=UeIP3IN6TA0=YjK003
0=UeIP3HLF40f75Q00H0f75Q0P3ILf@02@3IMFH0fG=T0=UcI03IMFH0fWY/0=UhJ@3JNV`0fGEV0=Yj
K0020=UeIP030=YjK03HLF40f75Q00X0f75Q00<0fG=T0=YjK03JNV`04`3JNV`01P3IN6T0fG=T0=Qa
H@3ILf@0f75Q0=M/G180efQG00D0efaL0=MXE`3GJ5L0fGEV0=MXE`020=QaH@080=M/G03JNV`0f75Q
0=M/G03GJ5L0f75Q0=MXE`3GK5`90=MXE`030=M/G03HLF40f75Q00D0f75Q1@3GJ5L0303GK5`0f75Q
0=MXE`3ILf@0f75Q0=UeIP3JNV`0fGQY0=UcI03IMFH0f75Q0=UcI0@0f75Q00<0efaL0=MXE`3GJ5L0
103GJ5L00`3FHe80eEi<0=ENC0080=ENC0030=EQC`3HKEd0fGQY00@0fGQY00P0fh1b0=b4M`3LQ7L0
fgi_0=UhJ@3LQ7L0f75Q0=UfI`80f71P00<0efaL0=MWEP3GIeH0103GIeH01@3HKEd0fG=T0=Q]G@3G
IeH0f6eM00P0efMF00<0eF5?0=ENC03EGT`00P3EGT`00`3GK5`0eVED0=IUE0030=ENC0050=Q`H03E
GT`0eEi<0==E@P3EGT`01@3CED820=ENC0060=M/G03HL600efaL0=M/G03GJ5L0efaL2@3HLF40103I
Lf@0fGEV0=YjK03JNV`20=UhJ@030=UcI03HLF40fG=T00T0f75Q0P3ILf@0203IMFH0fGQY0=QaH@3I
MFH0f71P0=ISDP3EGT`0e5a:703CED80103JNV`0f75Q0==E@P3EGT`50==E@P030=ALBP3EGT`0eEi<
00<0eEi<00L0eVED0=M/G03FIE@0fG=T0=YjK03EGT`0efaL00@0efQG00<0eV=B0=MZF@3HLF40103H
LF401`3ILf@0fGEV0=UeIP3JNV`0fGQY0=UeIP3ILf@01`3HLF40103FHe80eEi<0=ENC03EGT`30=IU
E0030=UcI03FIE@0eVED01d0eEi<00<0deM50==E@P3CED800P3CED8000P0deE200<0e5a:0=ENC03E
GT`01P3EGT`03P3FIE@0eEi<0=IUE03ILf@0eEi<0=UcI03GK5`0fG=T0=M/G03FIE@0eEi<0=IUE03G
K5`0e5Y60P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3R
S7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0efQG0==E@P3CED803P3CED8C0=ENC0030=M/G03EGT`0eEi<01X0eEi<103F
IE@01@3EGT`0efQG0=IUE03FIE@0fGEV00<0efaL00<0f75Q0=M/G03GK5`06P3GJ5L20=M/G0030=MX
E`3HLF40efaL00@0efQG00<0efaL0=MXE`3GJ5L01`3GJ5L00`3FHe80eEi<0=ENC00;0=ENC0<0eVED
00L0eEi<0=IUE03GK5`0fG=T0=M/G03EGT`0efaL0080efQG00<0efaL0=MXE`3GJ5L0503GJ5L20=M/
G00<0=QaH@3GK5`0efaL0=QaH@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3ILf@0fWY/6P3GJ5L00`3G
K5`0fGEV0=UeIP020=YjK0030=UeIP3HLF40efaL0080f75Q00<0efQG0=M/G03GJ5L04`3GJ5L01@3G
K5`0efQG0=MXE`3IMFH0efQG0080f75Q00X0efaL0=YjK03HLF40efaL0=MXE`3HLF40efQG0=M/G03G
J5L0eF5?503EGT`0303FIE@0efaL0=AJAP3EGT`0deE20=MXE`3JNV`0f75Q0=ENC03GJ5L0deE20=EN
C1`0deE200T0e5a:0=UeIP3IN6T0f71P0=MWEP3EGT`0f71P0=ENC03GIeH02@3EGT`01@3FIE@0efaL
0=IUE03EGT`0eVED00/0eEi<0P3CED80103HLF40eEi<0=MXE`3DG4X20==E@P050=MXE`3CED80deE2
0==E@P3EGT`01@3CED80103EGT`0deE20=MXE`3GJ5L20=ENC0L0deE2103EGT`02@3FIE@0efaL0=Yj
K03JNV`0f71P0=QaH@3EGT`0deE20=ENC0090==E@P070=MXE`3EGT`0efQG0=QaH@3CED80efQG0=EN
C00O0==E@P040=YjK03HLF40deE20=ENC0/0deE200P0eEi<0=MXE`3EGT`0f75Q0=YjK03CED80efQG
0=ENC080deE200<0deM50=ENC03EGT`01@3EGT`01`3FIE@0efaL0=QaH@3JNV`0fGEV0=QaH@3GK5`0
1`3GJ5L40=ENC0<0eVED00<0fG=T0=IUE03FIE@05P3EGT`<0==E@P004@3CED803P3EGT`0deE20=EN
C03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=EN
C03CED80eEi<0==E@P80eEi<00@0deE20=ENC03GJ5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0efQG0==E
@P3CED808@3CED800`3GJ5L0deE20==E@P0J0==E@P@0eEi<00D0deE20=MXE`3EGT`0eEi<0=QaH@03
0=ENC0030=MXE`3EGT`0eEi<00l0deE200<0deM50=ENC03EGT`0203EGT`20=IUE0030=ENC03GK5`0
eVED00@0eEi<00<0eVED0=ENC03EGT`05@3EGT`30=IUE0070=ENC03FIE@0efaL0=UcI03GK5`0eEi<
0=IUE0020=ENC0030=IUE03EGT`0eEi<00d0eEi<1`3GJ5L03P3GK5`0h85O0>6:J@3QQV<0gWYO0=Qa
H@3JNV`0fGEV0=YjK03HLF40fWY/0=QaH@3IMFH0fWY/2@3GJ5L00`3EHDl0e5Y60==E@P020==E@P03
0=ALBP3EGT`0eF5?00T0efQG00<0efaL0=UeIP3IMFH00P3JNV`0203IMFH0f75Q0=M/G03GK5`0h85O
0=icB`3ONUD0fFA74`3CED801@3EGT`0deE20==E@P3GJUT0deE20080efQG00P0f6E>0>>BLP3PPEl0
ggYE0==E@P3GJ5L0deE20=ENC0/0deE200D0e5Y60=icB`3NLd/0gW=;0=AJAP060==E@P0<0=ENC03G
J5L0deE20=ENC03CED80efQG0=YjK03HLF40eEi<0=MXE`3CED80eEi<3@3CED80103DFTH0gW=;0=ic
B`3NLd/50==E@P030=ALBP3EGT`0eF5?00<0eEi<00T0ggYE0>>BLP3STW80g7UW0=Q`H03GJ5L0fGQY
0=ISDP3GJUT02@3EGT`01@3FIE@0efaL0=IUE03EGT`0eVED00d0eEi<00L0fG=T0=MXE`3HL600eV=B
0=AJAP3CED80efQG00<0deE200<0eEi<0==E@P3CED800`3CED80103EGT`0deE20=MXE`3GJ5L20=EN
C0/0deE200T0eEi<0=IUE03JNV`0fWY/0=MXE`3HLF40e5Y60==E@P3EGT`01@3CED803@3DG4X0eEi<
0=ENC03FIE@0f75Q0=M/G03HLF40fGQY0=MXE`3HLF40efaL0=ISDP3DFTH03P3CED830=icB`030=AJ
AP3CED80deE200T0deE200@0fWY/0=QaH@3CED80eEi<2`3CED80203EGT`0efQG0=ISDP3ILf@0fGEV
0=ENC03GK5`0eVED0P3EGT`00`3DG4X0deE20==E@P020==E@P030=ALBP3ILf@0gXMi0080f71P00D0
f75Q0=YjK03IMFH0f75Q0=M/G0040=MXE`030=UfI`3LPG<0eF5?00@0deE20`3EGT`00`3GJUT0eEi<
0=ENC00R0==E@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00@0deE20=ENC03G
J5L0hiJ80P3RS7/20>66LP80h7mZ00<0hHIb0>1oJP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200D0f75Q0==E@P3CED80deE20=UZFP050=j0L@H0deE200<0fFYJ
0=j0L@3NP7400`3NP74:0==E@P070=UeIP3SUXP0jJ^R0>V[XP3[]:`0gX1a0=EQC`070==E@P030=EQ
C`3NP740gX1a00X0gX1a00<0deE20=EQC`3NP7400`3NP7401P3LO6d0eEi<0=ENC03EGT`0deE20=MX
E`80eEi<00D0f75Q0=ENC03LO6d0gXMi0>6?P0020=j7N@030=EQC`3CED80deE20080deE200<0fGEV
0=j0L@3NP7401`3NP7400`3IMFH0deE20==E@P060==E@P070=EQC`3NP740gXMi0=j7N@3NP740hHn0
0=UcI0040=j0L@030=UcI03CED80deE200<0deE200D0fGEV0=j0L@3NP740gX1a0=UZFP040==E@P03
0=EQC`3NP740gX1a0080gX1a00@0fFYJ0==E@P3CED80deE20`3EGT`01`3CED80eEi<0=MXE`3[YWH0
oM1g0?o<IP3YUeh00P3CED801@3EGT`0deE20==E@P3FHe80h85O00P0oM1g00<0m;I_0=MXE`3GJ5L0
1@3GJ5L00`3QQV<0m;9W0?cBOP020?cBOP0;0?g@M`3ldWh0o=9n0>VKJ`3IMFH0fWY/0>6:J@3keHL0
o=9n0?>nOP3JNV`01@3GJ5L30?g@M`@0efQG00@0h85O0?g@M`3md7L0m;I_0P3GJ5L30=ENC0060>VG
GP3ncVh0o/i^0?k>KP3YUeh0eVED0P3ILf@20=YjK00:0=UcI03HLF40kZIV0?W7M@3md7L0olaV0?k>
KP3oc6H0mkIO0>B2D@L0deE200<0m:iM0?o<IP3oc6H01P3oc6H04P3NLd/0eEi<0==E@P3CED80eVED
0==E@P3PPEl0m;I_0?k>KP3keHL0oM1g0?k>KP3laF@0kZIV0=UTA`3EGT`0deE20=AJAPH0eEi<00<0
fFYE0>VGGP3h`6T01@3md7L00`3iagD0m;9W0>21G`030=MXE`0<0=M/G03HLF40efQG0=M/G03GJ5L0
o=9n0?_EQ`3ldWh0efaL0=QaH@3GJ5L0efaL2P3GJ5L00`3KMF00jI][0?W7M@030?k>KP030?o=J@3o
c6H0nKeQ00D0deE200D0eEi<0=UTA`3aZ5d0o<ET0?o<IP020?cBOP060?g@M`3aZ5d0gW=;0=MXE`3C
ED80efQG103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03GJ5L0eEi<0=AJAP3kb6`30?o<IPD0
deE20`3oc6H02P3CED80deM50=QaH@3GJ5L0f75Q0=MWEP3EHDl0deE20=MXE`3NLd/20?o<IP030?k>
KP3oc6H0olaV00<0olaV00<0m;9W0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/40==E@P04
0?NfG`3oc6H0olaV0>VAE080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>KP3oc6H0o/i^00<0olaV00<0
jI5D0==E@P3CED800P3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0==E@P3GJ5L0eEi<0=AJAP3laF@3
0?o<IPL0deE200<0e5Y60>B2D@3g]Ul01@3oc6H00`3laF@0ff]90=AJAP020=ENC0H0o/i^00@0nmF7
0?cBOP3ncVh0eVED2@3EGT`00`3DG4X0gX1a0?knoP020?knoP80o?cl00<0oooo0?knoP3no_h00P3o
ool40==E@P0;0>:<N`3ij^L0oooo0?ooo`3no_h0m=OD0=alK@3JNV`0f71P0=MXE`3EGT`00P3CED80
0`3RS7/0nN[W0?knoP020?knoP040?CEd@3LO6d0eEi<0=ENC080eVED00P0l/o:0?ORg`3ij^L0o?Cc
0?WZi`3dem@0k/:k0=j7N@X0eEi<00<0e5a:0==E@P3CED804@3CED800140eEi<00h0eVED0=ENC03F
IE@0fG=T0=ENC03ILf@0efaL0=UcI03GK5`0eVED0=ENC03FIE@0efaL0=ENC080eVED4P3EGT`02P3F
IE@0eEi<0=IUE03EGT`0eF5?0=ENC03CED80eEi<0=MXE`3SUXP20>:<N`80hHIb0P3POfX00`3QQW80
h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED801@3HLF40
deE20==E@P3CED80m=GA00D0oooo00<0fGEV0==E@P3CED800`3CED800`3^_kP0oooo0?ooo`030?oo
o`030=EQC`3CED80deE200@0deE200<0eF5?0>V[XP3ij^L0103oool01@3no_h0oooo0?ooo`3ab/@0
gX1a00D0deE200<0gX1a0?ooo`3oool02P3oool00`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0
eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP030=j0L@3CED80deE20080deE2
00<0o?Cc0?ooo`3oool00P3oool00`3[]:`0oooo0?ooo`020?ooo`030?WZi`3CED80deE200H0deE2
00L0hiJ80?ooo`3no_h0o_kn0?ooo`3no_h0gXMi00@0oooo00<0jJ^R0==E@P3CED800`3CED801@3l
m?<0oooo0?ooo`3oool0m=GA00@0eEi<00<0ijFJ0?knoP3no_h00P3no_h0103YZj80eEi<0=ENC03E
GT`30=IUE0070=ENC03FIE@0efaL0>^VMP3md7L0o/i^0>VKJ`020=ENC0050=EQC`3EGT`0eEi<0=EN
C03ONUD0203ncVh00`3d/VL0eEi<0=ENC0030=ENC00B0=Y]FP3d/VL0oM1g0?g@M`3ldWh0oM1g0?cB
OP3ncVh0oM1g0?cBOP3[YWH0fG=T0=YjK03QQV<0nmF70?cBOP3c^WL0fWY/1@3EGT`30?k>KP@0eEi<
00@0hGY>0?o<IP3oc6H0m:iM103CED800`3DFTH0o<ET0?o<IP020?o<IP040>VAE03EGT`0f75Q0=Qa
H@80fWY/00L0h85O0?W7M@3ncVh0o/i^0?g@M`3oc6H0o/i^00<0olaV00<0mkIO0=AJAP3CED80103C
ED800`3d[Ud0olaV0?o<IP060?o<IP060=icB`3EGT`0deE20==E@P3EGT`0kYmI0P3md7L0203ncVh0
nmF70?g@M`3ncVh0olaV0?g@M`3oc6H0iHQI1`3CED800`3QNTh0o<ET0?o<IP080?o<IP0@0>VAE03C
ED80deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20?g@M`3keHL0o=9n0=ENC03GJ5L0deE20=ENC0T0
deE200<0hGY>0?c5I03oc6H01`3oc6H50==E@P030>F8F@3oc6H0olaV0080olaV0P3ldWh01P3md7L0
o/i^0?o<IP3^YVH0deE20=MXE`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3EGT`0eV=B0=ENC03Y
TE@0o/i^0`3oc6H50==E@P<0olaV00X0deE20=ENC03HLF40efQG0=QaH@3HKEd0efMF0==E@P3GJ5L0
gW=;0P3oc6H00`3ncVh0olaV0?o<IP030?o<IP030?BbI`3CED80efQG0080efQG00@0m;9W0?o<IP3o
c6H0gW=;0`3CED801@3II4L0olaV0?o<IP3oc6H0fFA70080eEi<00L0fWY/0>^VMP3md7L0oM1g0?k>
KP3oc6H0o/i^00<0olaV00<0jI5D0==E@P3CED800P3CED802@3d[Ud0oM1g0?k>KP3PPEl0fWY/0=EN
C03GJ5L0eEi<0>VAE0040?o<IPH0deE200<0ff]90?NfG`3ncVh01`3oc6H0103NLd/0deE20==E@P3C
ED860?o<IP040?_EQ`3md7L0olaV0=ENC0X0deE200@0gX1a0?knoP3no_h0o_kn0P3lo?`00`3oool0
o_kn0?knoP020?ooo`<0deE200<0hiJ80?ooo`3oool00P3oool20?knoP070?cdl`3LR7`0efQG0=IS
DP3EGT`0deE20>>FR0060?ooo`030?cdl`3IJUX0deE20080eEi<0P3no_h00`3lm?<0nN[W0?ooo`02
0?ooo`030?ORg`3QSh00deE201`0deE2000>0==E@P0A0=ALBP3EGT`0eEi<0=IUE03EGT`0eVED0=Uc
I03EGT`0fG=T0=M/G03ILf@0efaL0=IUE03EGT`0eVED0=M/G03EGT`00P3FIE@50=ENC0030=ALBP3C
ED80deE200X0deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0103CED80eEi<0=MXE`3SUXP20>:<N`80
hHIb0P3POfX00`3QQW80h7mZ0>1oJP0=0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3C
ED80103CED801@3HLF40deE20==E@P3CED80o?Cc00D0oooo00<0jkB/0==E@P3CED800`3CED800`3l
m?<0oooo0?ooo`030?ooo`030=j0L@3CED80deE200<0deE200<0fFYJ0?OOf`3oool01@3oool00`3n
o_h0oooo0?ooo`020?ooo`030>V[XP3CED80deE20080deE200<0gX1a0?ooo`3oool02P3oool00`3C
ED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<0=ENC03CED80efQG0P3EGT`00`3HLF40eEi<0?CE
d@040?knoP050=j0L@3CED80deE20==E@P3RS7/0103oool00`3lm?<0deE20?WZi`040?ooo`030>:<
N`3CED80deE200D0deE200P0m=GA0?ooo`3no_h0o_kn0?ooo`3dem@0eEi<0?cdl`<0oooo00<0m=GA
0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`030?ooo`@0deE200<0k[nh0?ooo`3oool00P3oool0
103NP740deE20==E@P3CED830=ENC0070==E@P3EGT`0efQG0>^VMP3ncVh0olaV0>VGGP060==E@P04
0=icB`3oc6H0olaV0?VmH@D0jI5D00<0i89A0==E@P3CED800`3CED804P3aZ5d0olaV0?o<IP3oc6H0
m;9W0>J?H03PPEl0gW=;0>B2D@3^YVH0hi9b0=QaH@3JNV`0h85O0?_EQ`3md7L0lkYg0=YjK0D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@@0deE200<0jI5D0?o<IP3oc6H00P3oc6H03`3YTE@0
eEi<0=QaH@3HLF40fG=T0=]nK`3iagD0oM1g0?k>KP3h`6T0jIMN0=icB`3ONUD0k9QF0?c5I0020?o<
IP030?6XG@3EGT`0eEi<00<0eEi<00@0m;9W0?k>KP3ncVh0kZIV1@3YUeh04@3IJUD0eVED0=ENC03E
GT`0jI][0?k>KP3ldWh0oM1g0>jVIP3STW80hHIS0>J?H03d/VL0o=9n0?k>KP3md7L0gW=;00D0eEi<
00L0gW=;0?k>KP3ncVh0o/i^0?_8K03^WeT0i89A0080ggYE00@0lJQM0?k>KP3ncVh0jI][103GJ5L0
2`3GK5`0eEi<0=IUE03EGT`0o=9n0?_EQ`3ldWh0eVED0=M/G03EGT`0eVED00D0eEi<00@0e5a:0==E
@P3CED80ff]90`3oc6H00`3laF@0k9QF0>5jCP020=icB`030>J9DP3^WeT0deE200<0deE200H0gW=;
0?k>KP3oc6H0olaV0?B^G@3TPU420>6:J@060>jVIP3ncVh0olaV0?g@M`3VRE80efQG103CED801@3d
[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0f6E>0?c5I03ocFT00`3oc6H50==E@P<0olaV00X0deE2
0=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3h`6T0jI5D0>VAE0030>VA
E0030>F8F@3CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED801@3/V5H0olaV0?o<IP3a
Z5d0deE20080eEi<00D0fWY/0>^VMP3md7L0oM1g0?BbI`050>VAE0030=icB`3CED80deE20080deE2
00T0m:iM0?g@M`3ncVh0h85O0=YjK03EGT`0efQG0=QUCP3laF@0103oc6H50==E@P070=AJAP3i_F40
olaV0?k>KP3ocFT0kYmI0>B2D@020=icB`030>B2D@3^WeT0fFA700<0deE20`3oc6H30>VAE0040>^V
MP3YUeh0jI5D0=ALBPX0deE200P0fGEV0?knoP3no_h0o_kn0?clo03^_kP0jJ^R0>^d[0<0jJ^R0P3C
ED801`3EHDl0o?Cc0?ooo`3lm?<0gX1a0==E@P3WYIX00P3no_h02`3dem@0efQG0=ENC03EGT`0eF5?
0?cdl`3oool0o?Cc0=j0L@3CED80iZ2E0080oooo00X0m=GA0==E@P3EGT`0eEi<0?7:a03WZ9h0hHn0
0=j7N@3UVh`0lL[40P3oool00`3ggm/0ghAb0==E@P0K0==E@P004@3CED803P3EGT`0deE20=ENC03H
LF40deE20=QaH@3GJ5L0f75Q0=MXE`3EGT`0deE20=ENC03GJ5L0deE20P3EGT`B0==E@P040=ENC03C
ED80eEi<0==E@P80eEi<00H0deE20=ENC03FHe80hiJ80>:<N`3RQg820>66LP80h7mZ00<0h8=_0>1o
JP3POfX03@3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E
@P3CED80fFYJ1P3oool00`3ggm/0deE20==E@P020==E@P030=UeIP3oool0oooo00@0oooo00<0jJ^R
0==E@P3CED800P3CED800`3EHDl0mmoK0?ooo`060?ooo`070?knoP3oool0oooo0?ooo`3no_h0oooo
0>JPU@030==E@P030=j0L@3oool0oooo00X0oooo00<0deE20=j0L@3oool00`3oool01P3deM40eEi<
0=ENC03EGT`0deE20=MXE`80eEi<00<0f75Q0=ENC03deM40103no_h01@3NP740deE20==E@P3CED80
k[nh00@0oooo00<0jkB/0==E@P3VX9D0103oool00`3^_kP0deE20==E@P040==E@P030=UZFP3oool0
oooo0080o_kn00@0oooo0>JPU@3EGT`0m=OD0`3oool00`3lm?<0deE20==E@P020==E@P030>jo^03o
ool0oooo00<0oooo00D0gX1a0==E@P3CED80deE20?CEd@040?ooo`040=EQC`3CED80deE20==E@P<0
eEi<00L0deE20=ENC03GJ5L0jjIf0?k>KP3oc6H0jIMN00H0deE200@0gW=;0?o<IP3oc6H0m:iM2P3C
ED804`3TPU40olaV0?o<IP3oc6H0iXUB0=ENC03CED80efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/
0>21G`3keHL0oM1g0?>jM`3JNV`01@3CED830?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0`3CED80
0`3DFTH0o<ET0?o<IP030?o<IP030>VAE03EGT`0f75Q0080f75Q00/0kZmh0?g@M`3md7L0mkUY0=QU
CP3GJ5L0deE20=ENC03CED80ff]90?c5I0020?o<IP030=icB`3CED80deE20080deE200@0m:iM0?o<
IP3oc6H0gW=;1P3CED80403EGT`0deE20=UTA`3ncVh0olaV0?g@M`3UR5T0eEi<0=YjK03GJ5L0eEi<
0==E@P3^YVH0olaV0?k>KP3d[Ud50==E@P050?VmH@3oc6H0olaV0?NfG`3II4L0103CED80103YTE@0
olaV0?o<IP3YTE@30==E@P0<0=ENC03GJ5L0deE20=ENC03CED80oM1g0?_EQ`3ldWh0e5a:0=MXE`3C
ED80eEi<203CED801@3i_F40olaV0?o<IP3g]Ul0fFA700L0deE200L0deM50=ENC03EGT`0n<1Y0?g@
M`3ncVh0kZIV0080eEi<00P0fGEV0=UcI03GK5`0iXmP0?k>KP3ldWh0nlQ/0=QaH@80eEi<0P3CED80
1@3d[Ud0olaV0?o<IP3NLd/0deE20080eEi<00<0jIMN0?o<IP3oc6H00`3oc6H50==E@P<0olaV00X0
deE20=ENC03HLF40efQG0=QaH@3HL600efMF0==E@P3GJ5L0gW=;0P3oc6H00`3d/VL0deE20==E@P03
0==E@P030=ENC03CED80efQG0080efQG00@0m;9W0?o<IP3oc6H0gW=;0`3CED802@3i_F40olaV0?o<
IP3QNTh0deE20=ENC03FHe80fWY/0>^VMP020?g@M`030>VGGP3CED80deE200P0deE200P0m:iM0?g@
M`3ncVh0h85O0=YjK03FHe80efQG0>VGGPD0olaV1@3CED801@3^WeT0olaV0?o<IP3kb6`0h85O00X0
deE20`3oc6H30==E@P030=IUE03EGT`0deE200`0deE200P0iI^<0?knoP3no_h0o?cl0?ORg`3EHDl0
efQG0=ENC0@0deE200@0iZ2E0?ooo`3oool0jJ^R0P3CED801@3EGT`0mn;O0?knoP3lo?`0g7Y[0080
eEi<00@0iZ2E0?ooo`3oool0jJ^R0`3CED801`3ggm/0oooo0?ooo`3IJUX0deM50=ALBP3GK5`00`3E
GT`01P3CED80f71P0?CEd@3oool0o__k0?7:a1`0deE2000A0==E@P0>0=ENC03CED80eEi<0=QaH@3C
ED80f75Q0=MXE`3HLF40efQG0=ENC03CED80eEi<0=MXE`3CED820=ENC180deE200@0eEi<0==E@P3E
GT`0deE20P3EGT`01@3CED80eEi<0=ENC03SUXP0hXak00<0hHIb4P3POfX00`3PPF`0f6A@0==E@P03
0==E@P030=ENC03CED80deE200@0deE200@0f75Q0==E@P3DFTH0hXak1`3oool01@3IJUX0deE20==E
@P3CED80jkB/00H0oooo00<0lL[40==E@P3CED800P3CED800`3[]:`0oooo0?ooo`030?ooo`050?CE
d@3SUXP0gX1a0>jo^03lm?<00P3oool0103no_h0oooo0?ooo`3IJUX20==E@P030=j0L@3oool0oooo
0080oooo00<0nN[W0>V[XP3YZj801@3YZj800`3CED80gX1a0?ooo`030?ooo`060?CEd@3EGT`0eEi<
0=ISDP3CED80efQG0P3EGT`00`3HLF40eEi<0?CEd@040?knoP050=j0L@3CED80deE20==E@P3lm?<0
103oool00`3IMFH0deE20=UZFP050?ooo`H0jJ^R00<0lL[40?ooo`3oool00P3no_h0103lm?<0efQG
0=ENC03[]:`30?ooo`030?knoP3IJUX0deE20080deE200<0o?Cc0?ooo`3oool00`3oool0103[]:`0
deE20==E@P3CED840?ooo`030?WZi`3CED80deE20080deE20`3EGT`01`3CED80eEi<0=IUE03[YWH0
o/i^0?o<IP3YUeh01P3CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P080?B^G@3oc6H0olaV0?6XG@3D
FTH0eEi<0==E@P3GJ5L20==E@P090=MXE`3JNV`0f75Q0=YjK03PPEl0nmF70?g@M`3c^WL0fWY/00D0
deE20`3oc6H40==E@P040=icB`3oc6H0olaV0?B^G@<0deE200@0jI5D0?o<IP3oc6H0m:iM0P3oc6H0
0`3YTE@0eEi<0=QaH@020=QaH@080?S;PP3md7L0oM1g0=mjE@3EGT`0efQG0==E@P3EGT`20==E@P04
0>VAE03oc6H0olaV0?6XG@@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3EGT`0deE20>J9DP3n
cVh0olaV0?BbI`80eEi<00T0fWY/0=MXE`3EGT`0deE20=Y]FP3laF@0o/i^0?o<IP3KJdT00`3CED80
1@3NLd/0olaV0?o<IP3oc6H0ff]900D0deE200@0jI5D0?o<IP3oc6H0jI5D0`3CED80303EGT`0efQG
0==E@P3EGT`0deE20?g@M`3keHL0o=9n0==E@P3GJ5L0deE20=ENC0L0deE200D0gW=;0?o<IP3oc6H0
olaV0=][B@0:0==E@P050=][B@3oc6H0o/i^0?c5I03DFTH00P3CED820=QaH@060=MXE`3EGT`0m:iM
0?g@M`3oc6H0jIMN103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=ENC03IJUD0nlQ/0?o<IP3d[Ud3
0?o<IPD0deE20`3oc6H02P3CED80eEi<0=QaH@3GJ5L0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<
IP030?BbI`3CED80deE200<0deE200<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/2
0==E@P040>5jCP3oc6H0olaV0?c5I080deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE2
0==E@P080==E@P0:0?B^G@3md7L0o/i^0>21G`3JNV`0efQG0=Y]FP3laF@0olaV0?B^G@<0olaV1@3C
ED830?o<IP030>J?H03GJ5L0deE200T0deE20`3oc6H30==E@P030=ALBP3CEdD0deE200`0deE200<0
eEi<0>>FR03lm?<00P3lo?`00`3deM40eF5?0=ENC0040==E@P040?7:a03oool0oooo0=j0L@80deE2
00D0eEi<0>^d[03no_h0o?cl0>V[XP020=ENC0040?7:a03oool0oooo0=j0L@<0deE200@0jJ^R0?oo
o`3oool0iZ2E0P3CED802P3EGT`0deE20=ENC03EGT`0deE20==GA@3VX9D0o_kn0?ooo`3lm?<L0==E
@P004@3CED803P3EGT`0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`3CEdD0deE20=ENC03G
J5L0deE20P3EGT`B0==E@P040=ENC03CED80eEi<0==E@P80eEi<00D0deE20=ENC03EGT`0hiJ80>:<
N`030>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P040=QaH@3C
ED80eEi<0>V[XPL0oooo00D0iZ2E0==E@P3CED80deE20?WZi`060?ooo`050?cdl`3CED80deE20==E
@P3EHDl01@3oool02@3ab/@0deE20==E@P3CED80efQG0=UeIP3lm?<0oooo0?knoP020?ooo`040>jo
^03CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`0;
0?CEd@3DFTH0eEi<0=MXE`3CED80efQG0=ENC03DFTH0f75Q0=ENC03deM400`3no_h01@3oool0gX1a
0==E@P3CED80hXak00@0oooo00D0nN[W0==E@P3CED80deE20?7:a00=0?ooo`80o_kn00@0jkB/0=MX
E`3EGT`0hiJ80`3oool01@3no_h0gX1a0==E@P3CED80gX1a00H0oooo00@0mmoK0==E@P3CED80fGEV
103oool00`3ab/@0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0
deE20==E@P040==E@P040=icB`3oc6H0olaV0?B^G@X0deE20`3oc6H0403II4L0eEi<0=ENC03CED80
efQG0==E@P3CEdD0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>jM`3JNV`50==E@P<0olaV103C
ED80103NLd/0olaV0?o<IP3d[Ud20==E@P050=UTA`3oc6H0olaV0?B^G@3YTE@00P3oc6H0203YTE@0
eEi<0=QaH@3HLF40hHYY0?_EQ`3md7L0lkYg0P3EGT`00`3GJ5L0deE20=ENC0020==E@P040=AJAP3o
c6H0olaV0?o<IP@0deE200@0m:iM0?o<IP3oc6H0gW=;1P3CED801P3CEdD0deE20?B^G@3ncVh0olaV
0>B2D@80eEi<00T0fWY/0=IUE03EGT`0deE20=MXE`3/V5H0o/i^0?o<IP3YTE@00`3CED80103YTE@0
olaV0?o<IP3^WeT60==E@P040>VAE03oc6H0olaV0>VAE0<0deE200`0eEi<0=MXE`3CED80eEi<0==E
@P3ncVh0nmF70?cBOP3CED80efQG0==E@P3EGT`70==E@P040>VAE03oc6H0olaV0>jOF@/0deE200@0
jI5D0?o<IP3ncVh0k9QF0`3CED820=QaH@060=MXE`3EGT`0hGY>0?g@M`3oc6H0m;I_103CED802P3d
[Ud0olaV0?o<IP3NLd/0deE20=MXE`3^YVH0o/i^0?o<IP3NLd/30?o<IPD0deE20`3oc6H02P3CED80
eEi<0=QaH@3GJUT0f75Q0=Q`H03GIeH0deE20=MXE`3NLd/20?o<IP030?BbI`3CED80deE200<0deE2
00<0eEi<0==E@P3GJ5L00P3GJ5L0103d/VL0olaV0?o<IP3NLd/20==E@P040?B^G@3oc6H0olaV0>bH
EP80deE200@0eEi<0=MXE`3JNV`0jjIf0P3md7L00`3YUeh0deE20==E@P080==E@P070?B^G@3md7L0
o/i^0>21G`3JNV`0efQG0>jVIP020?o<IP040=icB`3oc6H0olaV0?o<IP@0deE200H0gW=;0?o<IP3o
c6H0nKeQ0=EQC`3GJ5L:0==E@P<0olaV0`3CED800`3DFTH0deE20==E@P0<0==E@P030=ENC03GJ5L0
g7a]0080o?cl00<0oooo0>k2^`3EGT`0103CED800`3ggm/0oooo0?ooo`030==E@P050=ENC03QSh00
o_kn0?clo03[]:`00P3EGT`00`3ggm/0oooo0?ooo`040==E@P040=j0L@3oool0oooo0>V[XP80deE2
00L0eEi<0==E@P3EGT`0eEi<0==E@P3CEdD0iZ2E0080oooo00<0o_kn0==E@P3CED806P3CED800140
deE200T0eEi<0==E@P3EGT`0f75Q0==E@P3HLF40efQG0=QaH@3GJ5L00P3CED800`3EGT`0efQG0==E
@P020=ENC180deE200@0eEi<0==E@P3EGT`0deE20P3EGT`0203CED80eEi<0=ENC03SUXP0hXak0>66
LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200@0f75Q
0==E@P3EGT`0m=GA1`3oool0103ggm/0deE20==E@P3IJUX80?ooo`040=UZFP3CED80deE20>>FR0@0
oooo00X0o?Cc0=EQC`3CED80deE20=AJAP3GJ5L0deE20>V[XP3oool0o_kn0P3oool0103lm?<0deE2
0==E@P3NP7440?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40
deE20=ENC03GJ5L0deE20080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h01@3oool0gX1a0==E@P3C
ED80m=GA00@0oooo00D0iZ2E0==E@P3CED80deE20>>FR00=0?ooo`80o_kn00@0fGEV0=MXE`3EGT`0
g7Y[0`3oool01@3no_h0jJ^R0==E@P3CED80jkB/00L0oooo00<0eF5?0==E@P3RS7/0103oool00`3Y
Zj80deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P040=icB`3oc6H0olaV0?NfG`D0gW=;00D0e5Y60==E@P3CED80deE20=][B@020?o<IP0A0?Vm
H@3CED80eEi<0=ENC03CED80efQG0==E@P3EGT`0efQG0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?>n
OP3QRVT01@3NLd/30?o<IP@0deE200@0gW=;0?o<IP3oc6H0m:iM0P3CED801@3^WeT0olaV0?o<IP3N
Ld/0jI5D0080olaV00P0jI5D0=ENC03HLF40fWY/0>VKJ`3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3KJdT30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200L0
o<ET0?k>KP3oc6H0f6E>0=ENC03DFTH0fWY/0080eEi<00H0deE20=MXE`3TPU40o/i^0?o<IP3aZ5d3
0==E@P040?6XG@3oc6H0olaV0>B2D@<0deE200@0i89A0>VAE03YTE@0m:iM0P3oc6H0403YTE@0deE2
0==E@P3CED80eEi<0=MXE`3CED80eEi<0=icB`3ncVh0nmF70?cBOP3NLd/0efQG0==E@P3EGT`70==E
@P040?6XG@3oc6H0olaV0>B2D@/0deE200@0lJQM0?o<IP3ncVh0hGY>0`3CED820=QaH@060=MXE`3E
GT`0fFA70?g@M`3oc6H0nLMe103CED802P3d[Ud0olaV0?o<IP3NLd/0deE20=]eH03md7L0o/i^0?B^
G@3CED830?o<IPD0deE20`3oc6H00`3NLd/0ggYE0>6:J@020>6:J@050=]eH03GIeH0deE20=MXE`3N
Ld/00P3oc6H00`3g^FT0gW=;0=icB`030=icB`030=QUCP3CED80efQG0080efQG00H0m;9W0?o<IP3o
c6H0kYmI0>VAE03d[Ud30?o<IP070=UTA`3CED80deE20=ENC03GJ5L0fWY/0>^VMP020?g@M`030>jV
IP3NLd/0gW=;00<0gW=;1@3CED802P3d[Ud0oM1g0?k>KP3PPEl0fWY/0=]eH03md7L0olaV0?B^G@3C
ED830?o<IP@0deE200@0iXUB0?o<IP3oc6H0kYmI0P3GJ5L:0==E@P<0olaV0`3NLd/00`3ONUD0gW=;
0=UTA`020==E@P030=AJAP3CED80deE200L0deE200P0eEi<0=MXE`3EGT`0ijFJ0?clo03oool0o_kn
0>NUVP@0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED802P3EGT`0deE20==GA@3EGT`0deE20=EQC`3deM40oooo0?knoP3g
h]lL0==E@P004@3CED802@3DFTH0deE20=ENC03HLF40deE20=QaH@3GJ5L0f75Q0=MXE`020==E@P03
0=ENC03GJ5L0deE20080eEi<4P3CED80103CEdD0deE20=ENC03CED820=ENC0080==E@P3EGT`0e5a:
0>>FR03TU880hHIb0>1oJP3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED80103HLF40deE20=ENC03lm?<30?ooo`030?WZi`3oool0oooo0080oooo00<0eF5?0==E@P3V
X9D00`3oool00`3ggm/0oooo0?ooo`020?ooo`040>:<N`3CED80deE20>jo^0@0oooo00X0lL[40==E
@P3CED80deE20=ENC03GJ5L0deE20=UZFP3oool0o_kn0`3oool00`3IJUX0deE20=j0L@040?ooo`03
0?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool00P3oool01@3deM40deE20=ENC03GJ5L0deE2
0080efQG00@0deE20=QaH@3EGT`0m=GA0`3no_h0103oool0iZ2E0=j0L@3^_kP50?ooo`030=UZFP3C
ED80deE20080deE200<0o?Cc0?ooo`3oool02P3oool01`3no_h0mmoK0==E@P3GJ5L0eEi<0=QaH@3i
j^L00P3oool01@3no_h0lL[40==E@P3CED80nN[W00L0oooo00<0hiJ80==E@P3YZj80103oool00`3R
S7/0deE20==E@P020==E@P<0eEi<00@0deE20=ENC03EGT`0jjIf0P3oc6H00`3YUeh0deE20==E@P04
0==E@P030=icB`3oc6H0olaV00H0olaV00D0gW=;0==E@P3CED80deE20=icB`020?o<IP0A0?B^G@3C
ED80eEi<0=ENC03CED80efQG0==E@P3EGT`0eV=B0=YjK03HLF40fWY/0>21G`3keHL0oM1g0?cBOP3m
d7L0203oc6H40==E@P060=icB`3oc6H0olaV0?B^G@3CED80fFA70P3oc6H00`3d[Ud0deE20>VAE002
0?o<IP080>VAE03EGT`0f75Q0=YjK03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0
deE200@0m:iM0?o<IP3oc6H0gW=;0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0
olaV0080eEi<00X0deE20=YjK03CEdD0eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d
[Ud0olaV0?o<IP3NLd/30==E@P030?B^G@3oc6H0olaV00<0olaV0100jI5D0==E@P3CED80deE20=EN
C03GJ5L0deE20=ENC03i_F40oleY0?_EQ`3ldWh0mkIO0=MXE`3CED80eEi<1`3CED80103d[Ud0olaV
0?o<IP3NLd/;0==E@P040?B^G@3oc6H0o/i^0=icB`<0deE20P3HLF401P3GJ5L0eEi<0==E@P3md7L0
olaV0?g@M`@0deE200X0m:iM0?o<IP3oc6H0gW=;0==E@P3^YVH0o=9n0?k>KP3NLd/0deE20`3oc6H5
0==E@P@0olaV00T0o/i^0?cBOP3ldWh0o=9n0>6:J@3GIeH0deE20=MXE`3NLd/00P3oc6H00`3ncVh0
olaV0?o<IP030?o<IP030=mjE@3CED80efYI0080efQG00<0m;9W0?o<IP3oc6H01@3oc6H0203VRE80
deE20==E@P3CED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3ncVh0olaV0?o<IP030?o<IPD0deE200X0
m:iM0?g@M`3ncVh0h85O0=YjK03^YVH0oM1g0?o<IP3ONUD0deE20`3oc6H40==E@P060>VAE03oc6H0
olaV0>VAE03GJ5L0f71P2P3CED860?o<IP030?k>KP3oc6H0jI5D0080deE200<0eEi<0==E@P3CED80
1`3CED802@3EGT`0efQG0=ENC03HLF40jJ^R0?ooo`3no_h0oooo0=UeIP030==E@P<0oooo0`3CED80
1@3EGT`0hHn00?knoP3lo?`0m=OD0080eEi<0`3oool40==E@P040=j0L@3oool0oooo0?CEd@80deE2
00X0hiJ80>:<N`3LMfD0g85c0>FKS03deM40o__k0?ooo`3lm?<0jJ^R703CED8001<0deE200L0eEi<
0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MXE`3CED800P3EGT`D0==E@P0<0=EN
C03CED80e5a:0=ENC03CED80eEi<0==E@P3SUXP0i9B20>66LP3PPfl0hHIb4P3POfX00`3PPF`0f6A@
0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0==E@P3ILf@0103oool00`3ab/@0nN[W
0?ooo`020?ooo`030>>FR03CED80mmoK00<0oooo00<0jJ^R0?WZi`3oool00P3oool0103YZj80deE2
0==E@P3deM440?ooo`0:0>V[XP3CED80deE20==E@P3EGT`0efQG0==E@P3EGT`0oooo0?knoP<0oooo
00<0gX1a0==E@P3NP740103oool00`3deM40deE20==E@P060==E@P030=j0L@3oool0oooo0080oooo
00D0o_kn0?ooo`3no_h0o_kn0?ooo`020?knoP040>V[XP3HLF40eEi<0?CEd@<0o_kn203oool00`3^
_kP0deE20==E@P030==E@P030>^d[03oool0oooo0080oooo00D0jkB/0=j0L@3NP740gX1a0?WZi`03
0?ooo`070?knoP3UVh`0deE20=MXE`3EGT`0fG=T0>jo^0020?ooo`040?knoP3ij^L0deE20=UeIP@0
oooo00L0mmoK0?ooo`3oool0oooo0>jo^03CED80m=GA00@0oooo00<0fFYJ0==E@P3CED800P3CED83
0=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80103CED800`3NLd/0olaV0?o<
IP060?o<IP050=icB`3CED80deE20==E@P3NLd/00P3oc6H01`3d[Ud0deE20=ENC03EGT`0deE20=MX
E`3CED800P3EGT`01P3JNV`0f75Q0=YjK03ONUD0nmF70?g@M`80o=9n203oc6H40==E@P060=icB`3o
c6H0olaV0?B^G@3CED80kYmI0P3oc6H00`3NLd/0deE20>VAE0020?o<IP080>VAE03EGT`0f75Q0=Yj
K03[YWH0nmF70?g@M`3YVf/20=ENC0030=MXE`3CED80eEi<00<0deE200@0m:iM0?o<IP3oc6H0gW=;
0`3CED80103d[Ud0olaV0?o<IP3NLd/80==E@P030?o<IP3ncVh0olaV0080eEi<00X0deE20=YjK03C
ED80eEi<0==E@P3EGT`0gW=;0?k>KP3oc6H0m:iM0`3CED80103d[Ud0olaV0?o<IP3NLd/30==E@P03
0?B^G@3oc6H0olaV00<0olaV00P0jI5D0==E@P3CED80deE20=ENC03GJ5L0deE20>VGGP80olaV0P3l
dWh0103oc6H0iXmP0==E@P3EGT`70==E@P040?B^G@3oc6H0olaV0=icB`/0deE200@0m:iM0?o<IP3n
cVh0gW=;0`3CED80203HLF40fGEV0=MXE`3EGT`0deE20?g@M`3oc6H0oM1g103CED80203d[Ud0olaV
0?o<IP3NLd/0fFA70?g@M`3ldWh0m;I_0P3CED830?o<IPD0deE2103oc6H02@3md7L0o=9n0?cBOP3l
dWh0hHYY0=UhJ@3CED80efQG0=icB`020?o<IP030?k>KP3oc6H0olaV00<0olaV00<0ggYE0==E@P3H
LF400P3GJ5L00`3d/VL0olaV0?o<IP050?o<IP080?c5I03TPU40deE20==E@P3EGT`0efQG0=YjK03[
YWH20?g@M`030?k>KP3oc6H0olaV00<0olaV1@3CED801@3d[Ud0oM1g0?k>KP3PPEl0ghAb0080oM1g
00<0m:iM0=ENC03CED800`3oc6H40==E@P040>VAE03oc6H0olaV0>VAE080f75Q2P3CED860?o<IP80
o/i^00@0jI5D0==E@P3CED80eEi<2@3CED800`3EGT`0efQG0=ENC0020=QaH@040?7:a03no_h0oooo
0?CEd@<0deE20`3oool30==E@P050=ENC03QSh00o_kn0?clo03dem@00P3EGT`30?ooo`@0deE200@0
gX1a0?ooo`3oool0m=GA0P3CED801@3deM40o?Cc0?WZi`3ij^L0o?Cc00<0oooo00<0k[nh0=MWEP3C
ED806`3CED8001<0deE200L0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0080deE200<0eEi<0=MX
E`3CED800P3EGT`D0==E@P090=ENC03CED80deE20=ENC03CED80eEi<0==E@P3SUXP0i9B200<0hHIb
4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03QSh00
103oool00`3YZj80k[nh0?ooo`020?ooo`030?7:a03EHDl0oooo00<0oooo00<0fGEV0?CEd@3oool0
0P3oool0103deM40deE20==E@P3deM440?ooo`060>>FR03CED80deE20==E@P3EGT`0efQG0P3EGT`0
0`3deM40o_kn0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED80
0`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=EN
C03deM430?knoPL0oooo00<0o?Cc0=EQC`3CED80103CED800`3IMFH0oooo0?ooo`020?ooo`040?7:
a03CED80deE20=ISDP@0oooo00L0o_kn0=MXE`3CED80efQG0=ENC03JNV`0iZ2E0080oooo00@0o_kn
0?ooo`3CED80jkB/0`3oool00`3ab/@0iZ2E0?ooo`020?ooo`030?WZi`3CED80o?Cc00<0oooo00<0
o?Cc0==E@P3CED800P3CED840=ENC0040==E@P3EGT`0eEi<0>^VMP80olaV00<0jIMN0==E@P3CED80
103CED80103NLd/0olaV0?o<IP3g]Ul50=icB`050=AJAP3CED80deE20==E@P3DFTH00P3oc6H01`3l
aF@0deE20=ENC03EGT`0deE20=MXE`3CED800P3EGT`0203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c
_Wh0hHYY1@3NLd/30?o<IP@0deE200D0gW=;0?o<IP3oc6H0m:iM0=UTA`020?o<IP040?B^G@3CED80
deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>>BLP3keHL0oM1g0>jVIP80eEi<00<0efQG0==E
@P3EGT`00`3CED80103i_F40olaV0?o<IP3II4L30==E@P040?B^G@3oc6H0olaV0=icB`P0deE200l0
nKeQ0?k>KP3oc6H0fFYE0=ENC03CED80fWY/0==E@P3EGT`0deE20=ENC03TPU40o/i^0?o<IP3^WeT0
0`3CED80103YTE@0olaV0?o<IP3VRE8=0==E@P040=ENC03GJ5L0e5Y60?W7M@80olaV00H0jI][0?cB
OP3oc6H0nLMe0=AJAP3EGT`70==E@P040>bHEP3oc6H0olaV0>J9DP/0deE200@0kYmI0?o<IP3ncVh0
i89A0`3CED80203HLF40fWY/0=MXE`3EGT`0fFA70?g@M`3oc6H0nLMe103CED801@3d[Ud0olaV0?o<
IP3NLd/0kZIV0080o=9n00<0hHIS0==E@P3CED800`3oc6H50==E@P<0olaV00<0gW=;0>21G`3QRVT0
0P3QRVT01@3KMF00fGQY0==E@P3GJ5L0gW=;0080olaV00<0mkUY0=icB`3NLd/00`3NLd/00`3HIDh0
deE20=QaH@020=MXE`040?BbI`3oc6H0olaV0=icB`80deE200X0hGY>0?c5I03oc6H0olaV0=icB`3C
ED80eEi<0=MXE`3JNV`0jjIf0P3md7L00`3^YVH0gW=;0=icB`030=icB`D0deE200D0m:iM0?g@M`3m
d7L0h85O0>j_N0020?g@M`030=icB`3EGT`0deE200<0olaV103CED80103QNTh0olaV0?o<IP3aZ5d2
0=QaH@X0deE20`3oc6H30=icB`030=mjE@3PPEl0fFA70080deE200<0eEi<0==E@P3CED801`3CED80
0`3EGT`0efQG0=ENC0020=QaH@050=UZFP3no_h0oooo0?ooo`3IJUX00P3CED800`3lm?<0oooo0?oo
o`030==E@P050=ENC03QSh00o_kn0?clo03bclX00P3EGT`00`3lm?<0oooo0?ooo`040==E@P040=j0
L@3oool0oooo0?7:a080deE200T0m=OD0?ooo`3oool0o__k0?kjnP3lm?<0mn;O0>^d[03FHe807@3C
ED8001<0deE200`0eEi<0=QaH@3CED80f75Q0=MXE`3HLF40efQG0=AJAP3CED80eEi<0=AJAP3CED82
0=ENC1@0deE200T0eEi<0==E@P3CED80eEi<0==E@P3EGT`0deE20>>FR03TU8800`3QQW8B0>1oJP03
0>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0>V[XP040?ooo`03
0=j0L@3SUXP0oooo00<0oooo00L0iZ2E0?ooo`3oool0oooo0?WZi`3CED80jJ^R00@0oooo0P3CED80
0`3deM40oooo0?ooo`020?ooo`060>JPU@3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3ggm/0o_kn
0?ooo`020?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo
0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3oool00P3no_h0103YZj80f75Q0=ENC03deM430?kn
oPP0oooo00<0nN[W0=UeIP3CED80103CED800`3ggm/0oooo0?ooo`020?ooo`030=EQC`3CED80iI^<
00@0oooo00L0k/:k0=ENC03CED80efQG0=ENC03JNV`0gX1a0080oooo00@0o_kn0?ooo`3NP740mmoK
0`3oool00`3VX9D0fFYJ0?ooo`030?ooo`030=j0L@3oool0oooo0080oooo00<0m=GA0==E@P3CED80
0P3CED840=ENC0040==E@P3EGT`0e5Y60>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0
olaV0?o<IP3d[Ud:0==E@P040?VmH@3oc6H0olaV0=icB`80eEi<00<0deE20=MXE`3CED800P3EGT`0
203JNV`0f75Q0=YjK03ONUD0nmF70?g@M`3c^WL0f75Q1@3CED830?o<IP@0deE200D0gW=;0?o<IP3o
c6H0m:iM0>jOF@020?o<IP040=icB`3CED80deE20>VAE080olaV00P0jI5D0=ENC03HLF40fWY/0>21
K03keHL0oM1g0?W7M@80eEi<00<0efQG0==E@P3EGT`00P3CED80103II4L0olaV0?o<IP3laF@40==E
@P040?B^G@3oc6H0olaV0=icB`P0deE200l0lJQM0?k>KP3oc6H0iHQI0=ENC03CED80fWY/0==E@P3E
GT`0deE20=ENC03^WeT0o/i^0?o<IP3VRE800`3CED80103TPU40olaV0?o<IP3g]Ul=0==E@P0<0=EN
C03GJ5L0k9QF0?g@M`3oc6H0m:iM0=QaH@3^[gP0olaV0?g@M`3YTE@0eEi<1`3CED80103TPU40olaV
0?o<IP3d[Ud50==E@P030=ALBP3EGT`0eEi<00<0eEi<00@0iXmP0?k>KP3md7L0kZIV0`3EGT`0203I
N6T0fh5d0=Q`H03GIeH0iHQI0?cBOP3ncVh0m;I_103EGT`0103d/VL0o/i^0?k>KP3UR5T20?cBOP04
0?>jM`3ILf@0eEi<0=ENC0<0o/i^1@3EGT`30?k>KP0:0=ENC03HKEd0fG=T0=UhJ@3IMFH0fGIW0=]l
KP3EHDl0f71P0=mjE@80o/i^00<0m;I_0=ENC03CEdD00`3EGT`00`3GJUT0efQG0=UeIP020=QaH@05
0?BfK`3ncVh0o/i^0=mjE@3CEdD00P3CED80303TPU40olaV0?o<IP3^WeT0deE20=ENC03GK5`0fWY/
0>^VMP3ldWh0oM1g0>VKJ`80eEi<203CED802P3d[Ud0oM1g0?g@M`3STW80nmF70?g@M`3d]Vl0deE2
0=ENC03CED830?o<IP@0deE200T0fFA70?o<IP3oc6H0nlQ/0=agI@3HLF40deE20=ENC03FIE@01`3E
GT`30?k>KP<0eEi<00<0eVED0=QaH@3EGT`00P3EGT`00`3FIE@0eEi<0=ENC0050=ENC0050=AJAP3C
ED80eEi<0=MXE`3EGT`00P3HLF401@3CED80k/:k0?ooo`3oool0hiJ80080deE200@0m=GA0?ooo`3o
ool0eF5?0P3CED801@3EGT`0hiJ80?knoP3lo?`0jkB/0080eEi<00@0m=GA0?ooo`3oool0eF5?0`3C
ED80103RS7/0oooo0?ooo`3YZj820==E@P080?CEd@3oool0o?Cc0>^d[03RS7/0gXMi0=MZF@3EGT`N
0==E@P004`3CED802P3EGT`0efQG0==E@P3GK5`0efQG0=QaH@3GJ5L0eEi<0==E@P3EGT`20==E@P80
eEi<503CED802@3EGT`0deE20==E@P3EGT`0deE20=ENC03CED80hiJ80>BDPP030>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0m=GA00@0oooo00<0
fFYJ0=EQC`3oool00`3oool01`3lm?<0oooo0?ooo`3oool0jkB/0==E@P3RS7/0103oool00`3IMFH0
deE20?CEd@040?ooo`060>V[XP3CED80deE20==E@P3EGT`0efQG0P3EGT`00`3oool0o_kn0?ooo`02
0?ooo`030=j0L@3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`02
0?ooo`050?WZi`3YZj80jJ^R0>^d[03YZj800P3[]:`0103NQgT0f75Q0=ENC03deM430?knoP050?oo
o`3^_kP0jJ^R0>V[XP3ggm/0103oool00`3lm?<0eF5?0==E@P030==E@P030>JPU@3oool0oooo0080
oooo00<0hiJ80==E@P3ab/@0103oool01`3NQgT0eEi<0==E@P3GJUT0eEi<0=YjK03CED800P3oool0
0`3no_h0oooo0>^d[0040?ooo`030=UZFP3CED80mmoK00<0oooo00<0lL[40?ooo`3oool00P3oool0
0`3YZj80deE20==E@P020==E@P80eEi<00H0deM50=ENC03CED80eEi<0==E@P3[YWH20?o<IP030>VG
GP3CED80deE200@0deE200@0gW=;0?o<IP3oc6H0m:iM2P3CED80103YTE@0olaV0?o<IP3g]Ul20=EN
C0030==E@P3GJ5L0deE20080eEi<00P0fWY/0=M/G03JNV`0ggYE0?_EQ`3md7L0lkYg0=QaH@D0deE2
0`3oc6H40==E@P040=icB`3oc6H0olaV0?VmH@80olaV00D0m:iM0==E@P3CED80deE20>VAE0020?o<
IP060>VAE03EGT`0f75Q0=YjK03HL600n<^20P3md7L01@3UR5T0eEi<0=MXE`3CED80eEi<0080deE2
00@0kYmI0?o<IP3oc6H0kYmI103CED80103d[Ud0olaV0?o<IP3NLd/80==E@P040>B2D@3ncVh0olaV
0?S0J@80deE200T0fWY/0==E@P3EGT`0deE20=UZE@3oc6H0o/i^0?o<IP3II4L00`3CED801@3DFTH0
o<ET0?o<IP3oc6H0i89A00`0deE200`0eEi<0=ijG`3oc6H0oM1g0?o<IP3NLd/0f75Q0=agI@3laF@0
oM1g0?o<IP3IJUD70==E@P050=AJAP3laF@0olaV0?o<IP3QNTh02P3CED801@3II4L0olaV0?k>KP3o
c6H0fFA70080deE200T0f75Q0=YjK03GJ5L0eEi<0?VmH@3md7L0olaV0>J?H03CED800`3EGT`0103d
/VL0o/i^0?k>KP3h`6T20?cBOP040>>BLP3ILf@0eVED0=ENC0<0o/i^00D0eEi<0=ALBP3CED80e5a:
0=ENC0030?k>KP030=ENC03HKEd0fG=T0080fWY/00D0fGIW0=]lKP3GIeH0f71P0=mjE@020?k>KP04
0?BfK`3CED80deE20==E@P80eEi<00<0eVED0=ENC03ILf@00P3GK5`0103d/VL0olaV0?o<IP3NLd/3
0==E@P090=icB`3oc6H0olaV0?B^G@3EGT`0eVED0=M/G03JNV`0jjIf0080o=9n00<0jI][0=ENC03D
G4X01`3CED803P3CEdD0m;9W0?cBOP3ldWh0n<^20?_EQ`3ldWh0hHYY0=MXE`3GK5`0efQG0?g@M`3n
cVh0oleY1@3CED801@3d[Ud0olaV0?k>KP3[YWH0f75Q0080deE200<0eV=B0=ENC03EGT`01@3EGT`3
0?k>KP<0eEi<00<0eVED0=UcI03EGT`00P3EGT`00`3FIE@0eEi<0=ENC0070=ENC0030=IUE03GJ5L0
eVED0080fG=T00D0eEi<0>^d[03no_h0oooo0>V[XP020==E@P040>^d[03oool0oooo0>:<N`80deE2
00D0eEi<0>^d[03no_h0o?cl0>>FR0020=ENC0040>^d[03oool0oooo0>:<N`<0deE200@0jkB/0?oo
o`3oool0hXak0P3CED801@3deM40oooo0?cdl`3SUXP0deM50240deE2000C0==E@P030==GA@3GJ5L0
deE20080efQG00D0f75Q0=MXE`3EGT`0deE20=ENC0020==E@P80eEi<503CED800`3EGT`0deE20==E
@P030=ENC0030==E@P3SUXP0i9B200<0hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03lm?<00`3oool0103lm?<0deE20==E@P3ggm/70?ooo`030=Ue
IP3CED80fFYJ00@0oooo00<0hiJ80==E@P3YZj80103oool02P3ggm/0deE20==E@P3CED80eEi<0=MX
E`3EGT`0g7a]0?ooo`3no_h30?ooo`030=EQC`3CED80gX1a00@0oooo00<0m=GA0==E@P3CED801P3C
ED800`3NP740oooo0?ooo`020?ooo`050?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q
0=ENC03deM430?knoP030?ooo`3NP740deE20080deE200<0lL[40?ooo`3oool00P3oool00`3SUXP0
deE20==E@P020==E@P030=EQC`3oool0oooo0080oooo00<0lL[40==E@P3no_h00`3oool03@3ij^L0
eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20?OOf`3oool0o_kn0?ooo`3lm?<00`3oool0103ggm/0
deE20==E@P3[]:`80?ooo`030>:<N`3CED80deE20080deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0
deE20>^VMP80olaV00<0jIMN0==E@P3CED80103CED80103NLd/0olaV0?o<IP3d[Ud:0==E@P090=UT
A`3laF@0olaV0?o<IP3g^FT0fFYE0==E@P3GJ5L0deE20080eEi<00P0fgi_0=MXE`3JNV`0h85O0?_E
Q`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV00<0olaV00D0gW=;0==E@P3C
ED80deE20>VAE0020?o<IP060>VAE03EGT`0f75Q0=YjK03GJ5L0jjIf0P3md7L01`3kb6`0ggYE0=MX
E`3CED80eEi<0==E@P3VRE800`3oc6H00`3KJdT0deE20==E@P020==E@P040?B^G@3oc6H0olaV0=ic
B`P0deE200h0e5Y60?_8K03oc6H0olaV0>jOF@3DFTH0fWY/0==E@P3EGT`0fFA70?NiJ@3oc6H0o/i^
0?6XG@D0deE200D0k9QF0?o<IP3oc6H0olaV0>J9DP060==E@P030=UTA`3CED80deE20080deE200H0
eEi<0?BfK`3oc6H0oM1g0?B^G@3CED820=QaH@040>VAE03md7L0olaV0?6XG@P0deE200D0k9QF0?o<
IP3oc6H0olaV0>J9DP050==E@P030=AJAP3CED80deE20080deE200h0m:iM0?k>KP3oc6H0mkIO0=UT
A`3CED80fGQY0=^1M03KMF00kZIV0?k>KP3keHL0nLMe0=UhJ@@0efQG00X0m;I_0?g@M`3md7L0oM1g
0?cBOP3c_Wh0fWY/0=UeIP3GK5`0efQG0`3md7L50=MXE`<0oM1g00<0efQG0=UhJ@3IMFH00P3JNV`0
1@3KO6h0fgi_0=Q`H03HL600ggYE0080o/i^00<0m;I_0=ENC03FIE@01@3GJ5L0103IMFH0f75Q0=Ue
IP3c^WL20?g@M`050>5jCP3CED80deE20=AJAP3aZ5d00P3oc6H01P3^WeT0e5Y60=IUE03GK5`0fWY/
0>^VMP80o=9n00<0jI][0=ENC03EGT`00P3EGT`00`3DG4X0deE20==E@P030==E@P0:0?B^G@3ldWh0
o=9n0?cBOP3keHL0lkYg0=M/G03EGT`0eVED0=ENC080o/i^00<0oleY0==E@P3CED800`3CED80203Q
NTh0olaV0?k>KP3ldWh0kZmh0=AJAP3CEdD0eEi<0P3CED800`3DFTH0deE20==E@P020==E@P<0olaV
0`3CED800`3GJ5L0f75Q0==E@P020==E@P030=ENC03CED80deE200L0deE200<0ijFJ0=Q]G@3EGT`0
0P3HLF401@3EHDl0mmoK0?ooo`3oool0hiJ80080deE200@0gX1a0?ooo`3oool0k[nh0P3CED80203E
GT`0nN[W0?knoP3lo?`0f75Q0=ENC03CED80gX1a0P3oool01@3^_kP0deE20==E@P3CED80nN[W0080
oooo00L0eF5?0==E@P3CED80m=GA0?ooo`3lm?<0hHn00280deE2000D0==E@P090=MXE`3CED80efQG
0=MXE`3HLF40efQG0=ENC03CED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200<0eEi<
00<0deE20>>FR03TU8800`3QQW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80
103CED800`3HLF40fG=T0?knoP030?ooo`040?CEd@3CED80deE20>^d[0H0oooo00@0nN[W0==E@P3C
ED80deE2103oool00`3^_kP0deE20>:<N`050?ooo`090=UeIP3CED80deE20=ENC03GJ5L0eEi<0?7:
a03oool0o_kn0080oooo00@0mmoK0==E@P3CED80gX1a103oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0m=GA0==E@P3EGT`0efQG0==E@P020=MXE`040=ENC03HLF40eEi<
0?CEd@<0o_kn00<0oooo0=j0L@3CED800P3CED800`3YZj80oooo0?ooo`020?ooo`030>V[XP3CED80
deE200<0deE200<0k[nh0?ooo`3oool00P3oool00`3SUXP0o_kn0?ooo`020?ooo`0;0>JPU@3EGT`0
eEi<0==E@P3HLF40eEi<0=YjK03CED80jkB/0?ooo`3no_h01@3oool0103YZj80deE20==E@P3IMFH8
0?ooo`030=UZFP3CED80deE20080deE20P3EGT`01P3CED80m;9W0?B^G@3d/VL0m:iM0?S;PP80olaV
00<0n<1Y0?B^G@3d[Ud00P3d[Ud20==E@P040=icB`3oc6H0olaV0?c5I0D0m:iM00<0k9QF0==E@P3C
ED800`3CED804P3TPU40olaV0?o<IP3ncVh0nlQ/0>jOF@3YVf/0jI5D0>jVIP3kb6`0hi9b0=MXE`3J
NV`0h85O0?_EQ`3ncVh0lkYg0=QaH@D0deE20`3oc6H40==E@P030=icB`3oc6H0olaV0080olaV00<0
m:iM0==E@P3CED800P3CED802`3YTE@0olaV0?o<IP3YTE@0eEi<0=QaH@3JNV`0efQG0=YjK03c^WL0
oM1g0080o/i^00@0m;9W0>VAE03YUeh0mkIO0`3oc6H00`3/V5H0deE20==E@P030==E@P040?B^G@3o
c6H0olaV0=icB`T0deE200d0hGY>0?o<IP3oc6H0olaV0?VmH@3^[gP0jI5D0>jVIP3laF@0o/i^0?o<
IP3kb6`0fFA700D0deE200<0e5Y60?NfG`3oc6H00P3oc6H01@3i_F40kYmI0>VAE03YTE@0kYmI0080
nKeQ103CED801P3TPU40o/i^0?o<IP3md7L0ff]90==E@P80f75Q00D0e5Y60?W7M@3oc6H0o/i^0=ic
B`070==E@P030=AJAP3g]Ul0olaV0080olaV00H0mkIO0>VAE03YTE@0jI5D0?NfG`3d[Ud40==E@P09
0=UTA`3kb6`0olaV0?o<IP3laF@0kYmI0>^VMP3^[gP0nLMe0080o/i^00<0o=9n0>21G`3HL600103E
GT`0203d/VL0o/i^0?k>KP3ncVh0o=9n0>6:J@3JNV`0fG=T0P3FIE@30?g@M`D0efQG0P3md7L0103n
cVh0m;9W0?>jM`3c^WL20?>nOP050>VKJ`3KO6h0fGIW0=Q`H03ONUD00P3ncVh00`3iagD0m;9W0?Bb
I`020?BbI`070?BfK`3[YWH0f75Q0=UhJ@3IMFH0fGQY0?>jM`020?g@M`0=0?NiJ@3d/VL0m;9W0?_8
K03oc6H0oleY0?k>KP3UR5T0efQG0=Q`H03IMFH0fWY/0>^VMP020?_EQ`040?W7M@3d]Vl0m;I_0?Bf
K`80m;9W00<0hi9b0=QaH@3HLF400P3JNV`00`3c_Wh0nmF70?_EQ`020?_EQ`030>>BLP3JNV`0fWY/
0080fWY/0`3keHL00`3JNV`0fGEV0=QaH@030=QaH@050>j_N03ldWh0nmF70?_EQ`3iagD00`3[YWH0
0`3c^WL0nmF70=YjK0030=YjK0<0nmF700<0lkin0?>jM`3c^WL00P3c_Wh0103d]Vl0efQG0=MXE`3G
K5`90=MXE`030?CGe03no_h0l/o:0080jkB/00D0nN[W0?knoP3no_h0oooo0=UZFP030==E@P060?OO
f`3oool0oooo0>V[XP3NP740lL[40P3no_h00`3^_kP0efQG0=ALBP020==E@P060?OOf`3oool0oooo
0>V[XP3NP740lL[40P3oool02@3[]:`0deE20==E@P3CED80m=GA0?ooo`3nn_X0lL[40>NUVP020>NX
WP030>V[XP3VX9D0gX1a01`0deE2000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03C
ED80eEi<0080deE20P3EGT`D0==E@P030=ENC03CED80deE200@0eEi<0P3TU8830>66LQ80h7mZ00<0
h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3QSh00o_kn00<0oooo00@0
jJ^R0==E@P3CED80gX1a1P3oool01@3^_kP0deE20==E@P3CED80m=GA00<0oooo00@0mmoK0==E@P3C
ED80o?Cc103oool02@3ggm/0fFYJ0==E@P3EGT`0efQG0>NUVP3no_h0oooo0?knoP020?ooo`040>JP
U@3CED80deE20=j0L@@0oooo00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`05
0?CEd@3CED80eEi<0=MXE`3CED800P3GJ5L0103EGT`0f75Q0=ENC03deM430?knoP060?ooo`3NP740
deE20==E@P3IJUX0mmoK103oool00`3YZj80deE20==E@P030==E@P030>:<N`3oool0oooo0080oooo
00<0nN[W0?knoP3oool00P3oool02`3IJUX0eEi<0=ENC03CED80f75Q0=ENC03JNV`0deE20>>FR03o
ool0o_kn00D0oooo00D0fGEV0==E@P3CED80deE20?WZi`060?ooo`030?cdl`3CED80deE200<0deE2
0P3EGT`01P3CED80o/i^0?o<IP3ncVh0olaV0?_EQ`80olaV00<0o/i^0?o<IP3oc6H00P3oc6H20==E
@P030=icB`3oc6H0olaV00H0olaV00<0m:iM0==E@P3CED80103CED801`3QNTh0o<ET0?k>KP3ncVh0
olaV0?g@M`3oc6H00P3ncVh0203[YWH0efQG0=UeIP3PPEl0nmF70?k>KP3c^WL0efaL1@3CED830?o<
IP@0deE200<0gW=;0?o<IP3oc6H00P3oc6H00`3NLd/0deE20==E@P020==E@P0;0>VAE03oc6H0olaV
0>VAE03EGT`0f75Q0=YjK03GJ5L0fWY/0=Y]FP3d]Vl00P3ncVh00`3md7L0olaV0?k>KP030?o<IP03
0>bHEP3CED80deE200@0deE200@0m:iM0?o<IP3oc6H0gW=;2P3CED802`3TPU40o<ET0?o<IP3oc6H0
o=9n0?o<IP3ncVh0olaV0?k>KP3i_F40gW=;00L0deE200<0e5Y60?6XG@3oc6H0203oc6H40==E@P04
0?S0J@3ncVh0olaV0>j_N080eEi<0P3IN6T01@3EGT`0jI][0?k>KP3md7L0mkUY00P0eEi<00@0f6E>
0?6XG@3ncVh0o/i^1@3md7L00`3iagD0f75Q0=QaH@030=QaH@030>:7LP3iagD0nmF70080nmF70`3i
fIX01@3keHL0n<^20>^VMP3JNV`0g8Ql00@0fWY/00D0lkin0?_EQ`3keHL0nmF70?>nOP050=YjK0<0
nmF71@3JNV`80?_EQ`050>j_N03LR7`0g8Ql0=b8O03STW80203keHL00`3c_Wh0fWY/0=YjK0020=Yj
K0030?>nOP3keHL0nmF700<0nmF70`3ldWh01`3^[gP0f75Q0=QaH@3ILf@0fGEV0=YjK03[YWH00`3l
dWh50?_EQ`060>^VMP3HLF40f75Q0=UeIP3JNV`0lkin0`3keHL01P3c_Wh0fGQY0=UcI03HLF40fGEV
0=YjK0<0nmF71`3JNV`00`3[YWH0nmF70?_EQ`060?_EQ`040>:7LP3JNV`0fWY/0=YjK0<0nmF71@3l
dWh0103md7L0efQG0=MXE`3GK5`90=MXE`090?CGe03no_h0o_kn0?knoP3lo?`0oooo0?knoP3oool0
jJ^R00@0deE200<0fGEV0?cdl`3oool00P3oool20?knoP030?OOf`3IMFH0efQG00<0deE200<0fGEV
0?cdl`3oool0103oool00`3ggm/0eF5?0==E@P020==E@P050?CEd@3oool0oooo0?knoP3nn_X00`3n
no/00`3ij^L0jJ^R0==E@P0K0==E@P00503CED802@3GJ5L0deE20=MXE`3GJ5L0f75Q0=MXE`3EGT`0
deE20=ENC0020==E@P030=AJAP3EGT`0deE201<0deE200<0eEi<0==E@P3CED80103EGT`00`3UV8L0
hHn00>66LP020>66LQ80h7mZ00<0h85/0=QTD03CED800`3CED800`3EGT`0deE20==E@P040==E@P03
0=QaH@3YZj80o_kn00<0oooo00@0hiJ80==E@P3CED80deE21P3oool01@3RS7/0deE20==E@P3CED80
jkB/00@0oooo0P3CED800`3VX9D0oooo0?ooo`040?ooo`80m=GA00P0nN[W0?knoP3no_h0oooo0?kn
oP3oool0nN[W0=EQC`80deE200<0gX1a0?ooo`3oool00P3oool00`3deM40deE20==E@P060==E@P03
0=j0L@3oool0oooo0080oooo00D0o?Cc0?CEd@3deM40m=OD0?CEd@020?CGe0040?CEd@3HLF40eEi<
0?CEd@<0o_kn00@0oooo0?OOf`3deM40nN[W1P3oool00`3VX9D0deE20==E@P040==E@P030?WZi`3o
ool0oooo0080oooo00D0o_kn0?ooo`3oool0lL[40==E@P020=ENC0080==E@P3HLF40eEi<0=YjK03C
ED80fGEV0?ooo`3no_h40?ooo`030?WZi`3CED80deE20080deE200<0jkB/0?ooo`3oool0103oool0
0`3deM40deE20==E@P030==E@P80eEi<00H0deE20?BbI`3d[Ud0m;9W0?B^G@3c_Wh20?B^G@030?Bb
I`3d[Ud0m:iM0080m:iM0P3CED800`3KJdT0m:iM0?B^G@060?B^G@030>bHEP3CED80deE200D0deE2
0100e5Y60>J?H03aZ5d0o<ET0?g@M`3oc6H0n<1Y0>jVIP3RQg80fGQY0=QaH@3NNUl0lkin0?BbI`3[
YWH0eF5?1@3CED830?B^G@@0deE200D0ff]90?B^G@3d[Ud0m:iM0>jOF@050==E@P090>B2D@3d[Ud0
m:iM0>B2D@3EGT`0f75Q0=YjK03GJ5L0fWY/0080efQG00P0iHQI0?6XG@3hbh80olaV0?k>KP3i_F40
k9QF0=][B@L0deE200@0k9QF0?B^G@3d[Ud0ff]92`3CED802P3II4L0k9QF0?NfG`3ldWh0olaV0?k>
KP3aZ5d0iXmP0==E@P3EGT`90==E@P030=icB`3/V5H0mkIO00<0olaV00<0nKeQ0?6XG@3VRE800`3C
ED801@3QNTh0m;9W0?BbI`3d[Ud0fgEP0080deE20P3HLF401P3CED80efQG0?6XG@3d/VL0m:iM0=ic
B`T0deE200<0gW=;0>bHEP3g]Ul00`3oc6H00`3d[Ud0iXUB0==E@P040==E@P0=0=ENC03DFTH0iXUB
0?BbI`3oc6H0o=9n0?_EQ`3c^WL0jIMN0=QUCP3HL600eEi<0=Q`H0040=ENC00;0>jOF@3d]Vl0m;I_
0?>jM`3QRVT0fGEV0=YjK03IMFH0f75Q0=M/G03c^WL00P3d]Vl20=MXE`030=M/G03HLF40f75Q0080
lkYg00<0lkin0?>jM`3c_Wh00`3c_Wh0203[YWH0g8Ag0=b4M`3LPG<0gWYO0?BfK`3d/VL0m;I_1@3d
/VL01P3^WeT0eEi<0=QaH@3GJ5L0f75Q0>jOF@D0m:iM00<0lJQM0>VGGP3NNUl00`3GJ5L01`3GK5`0
f75Q0=YjK03YVf/0lkYg0?>nOP3c^WL01@3d]Vl00`3VSf00efQG0=MXE`020=MXE`070>jVIP3c_Wh0
lkYg0?>nOP3STW80fGEV0=UcI0020=QaH@0?0=MXE`3d]Vl0m;I_0?BfK`3GJ5L0eV=B0=ENC03DG4X0
deE20=ALBP3EGT`0eVED0=n4LP3[YWH0m;I_0080oM1g00@0o/i^0?>jM`3^YVH0fVeJ0`3GJ5L60?Bf
K`030?>jM`3c_Wh0m;I_0080efQG00<0efaL0=MXE`3GJ5L01@3GJ5L20=ENC0040=MXE`3WYIX0m=OD
0?cdl`80o_kn00<0m=OD0>6?P03EGT`00`3EGT`0203DFTH0deE20=UZFP3^_kP0nN[W0?ooo`3ggm/0
jJ^R0`3GJ5L40==E@P070=UZFP3^_kP0nN[W0?ooo`3ggm/0jJ^R0=EQC`040==E@P050?;?bP3nn_X0
o_[j0?kjnP3nno/00P3nn_X00`3no_h0nN[W0>V[XP0L0==E@P00503CED802@3GJ5L0deE20=MXE`3G
J5L0f75Q0=MXE`3EGT`0deE20=ENC0030==E@P050=ENC03CED80deE20==E@P3KP780403KPG@00`3L
R7`0fh5d0=^1M0040=b8O0030>NXWP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E
@P030=ENC03CED80deE200@0deE200<0f75Q0?CEd@3no_h00`3oool01@3IMFH0deE20==E@P3CED80
lL[400@0oooo00<0o?Cc0==E@P3CED800P3CED800`3VX9D0oooo0?ooo`020?ooo`040=j0L@3CED80
deE20>jo^0H0oooo103no_h0103oool0o_kn0?cdl`3IMFH30==E@P030=j0L@3oool0oooo0080oooo
00<0m=GA0==E@P3CED801P3CED800`3NP740oooo0?ooo`020?ooo`050?knoP3oool0o_kn0?knoP3o
ool00`3no_h00`3HLF40eEi<0?CEd@030?knoPT0oooo00<0o?Cc0=EQC`3CED801@3CED800`3[]:`0
oooo0?ooo`020?ooo`050?knoP3oool0oooo0>:<N`3CED800P3EGT`0103CED80f75Q0=ENC03JNV`2
0==E@P030?cdl`3no_h0oooo00<0oooo00<0jkB/0==E@P3CED800P3CED800`3RS7/0oooo0?ooo`04
0?ooo`030>V[XP3CED80deE200<0deE20P3EGT`01P3CED80eEi<0==E@P3EGT`0deE20=YjK080deE2
00<0eEi<0==E@P3CED805P3CED820=ENC0030==E@P3GJ5L0deE20080eEi<0P3JNV`01P3HLF40efQG
0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3IMFH0efQG0=YjK03GJ5L0f75Q0080eEi<00<0
f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC004
0==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603CED803@3EGT`0deE20==E@P3E
GT`0deE20=QaH@3JNV`0efQG0=ENC03CED80efQG0==E@P3GJ5L01`3CED801P3EGT`0efQG0=QaH@3J
NV`0f75Q0=MXE`80eEi<0`3CED860=ENC0040=MWEP3EGT`0fG=T0=UcI080fWY/00@0fGIW0=]lKP3I
MVL0f71P0`3EGT`01@3GIeH0eEi<0=ENC03EGT`0e5Y600<0eEi<00@0fG=T0=M/G03ILf@0eVED0`3E
GT`01@3DFTH0deE20==E@P3CED80deM500<0eEi<00D0eVED0=M/G03JNV`0fGQY0=M/G0020=IUE0<0
eEi<203CED802`3GJ5L0eVED0=UcI03JNV`0efaL0=IUE03EGT`0eVED0=ENC03DFTH0deE200P0eEi<
00<0eVED0=YjK03ILf@00`3FIE@=0=ENC0030=IUE03ILf@0eV=B0080eEi<00<0eVED0=ENC03EGT`0
2@3EGT`30=IUE0D0eEi<00<0deM50==E@P3CED801@3CED840=ENC0030=MXE`3CED80deE203<0deE2
000D0==E@P090=MXE`3CED80efQG0=MXE`3HLF40efQG0=ENC03CED80eEi<00<0deE200H0eEi<0==E
@P3CED80deE20=jPUP3OY9/?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0gjJM0>:aZP3RS7/00`3Q
QW8B0>1oJP030>21K03HI500deE200<0deE200<0eEi<0==E@P3CED80103CED800`3HLF40o?Cc0?kn
oP030?ooo`@0deE200<0iZ2E0?ooo`3oool00P3oool00`3^_kP0deE20==E@P020==E@P030=j0L@3o
ool0oooo0080oooo00D0iZ2E0==E@P3CED80deE20>^d[0050?ooo`@0o_kn00<0oooo0?WZi`3IMFH0
103CED800`3NP740oooo0?ooo`020?ooo`030?CEd@3CED80deE200H0deE200<0gX1a0?ooo`3oool0
0P3oool01@3no_h0oooo0?knoP3no_h0oooo00<0o_kn00<0f75Q0=ENC03deM400`3no_h80?ooo`03
0?cdl`3IMFH0deE200H0deE200<0fFYJ0?ooo`3oool00P3oool00`3no_h0oooo0?cdl`020==E@P80
eEi<00@0deE20=QaH@3EGT`0fWY/0P3CED800`3deM40o_kn0?ooo`030?ooo`030>:<N`3CED80deE2
00<0deE200<0o?Cc0?ooo`3oool00`3oool00`3RS7/0deE20==E@P030==E@P80eEi<00H0deE20=EN
C03CED80eEi<0==E@P3JNV`20==E@P030=ENC03CED80deE201H0deE20P3EGT`00`3DFTH0efQG0==E
@P020=ENC080fWY/00H0f75Q0=MXE`3JNV`0eEi<0=QaH@3EGT`J0==E@P070=ENC03HLF40f75Q0=M/
G03JNV`0efQG0=QaH@020=ENC0030=QaH@3CED80eEi<01`0deE200L0f75Q0==E@P3EGT`0deE20=EN
C03CED80eEi<01H0deE20P3EGT`0103CED80efQG0==E@P3CED820=QaH@040==E@P3GJ5L0deE20=EN
C1P0deE200d0eEi<0==E@P3CED80eEi<0==E@P3HLF40fWY/0=MXE`3EGT`0deE20=MXE`3CED80f6eM
00L0eEi<00H0eVED0=M/G03ILf@0fWY/0=UcI03HL6020=IUE0D0eEi<00P0deM50=ALBP3EGT`0eF5?
0=Q`H03GJ5L0fGQY0=UeIP80fWY/00@0g85c0=]lKP3KO6h0f75Q0P3EGT`0103CEdD0eEi<0==E@P3C
ED850=ENC0040=UcI03GK5`0fG=T0=IUE080eEi<00<0e5Y60==E@P3CED801P3CED801@3EGT`0efQG
0=YjK03HLF40efQG0080eEi<2`3CED80203GJ5L0eEi<0=QaH@3JNV`0f75Q0=ENC03CED80eEi<0`3C
ED800`3DFTH0eEi<0=ENC0050=ENC0030=IUE03JNV`0fG=T00<0eVED0P3EGT`00`3DG4X0deE20==E
@P080==E@P030=ENC03HLF40eEi<0080deE200<0eEi<0==E@P3CED802@3CED800`3DFTH0deM50=EN
C00=0==E@P<0eEi<00<0deM50=MXE`3CED80=03CED8001@0deE200<0efQG0==E@P3FHe800P3HLF40
103GJ5L0eEi<0==E@P3DG4X30==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM3`3OY9/00`3PZ9l0
gjBK0=nTV`040>2XW`030>:aZP3RS7/0hHIb0080hHIb4P3POfX00`3PPF`0f6A@0==E@P030==E@P03
0=ENC03CED80deE200@0deE200<0f75Q0?CEd@3dem@00P3deM400`3^_kP0deE20==E@P020==E@P03
0=UeIP3deM40m=GA0080m=GA00<0gX1a0==E@P3CED800`3CED840?CEd@030>V[XP3CED80deE20080
deE200<0fFYJ0>^d[03ij^L00P3oool30?knoP030?7:a03SUXP0eEi<00D0deE200<0fGEV0?CEd@3d
eM400P3deM400`3[]:`0deE20==E@P060==E@P030=UeIP3deM40m=GA00L0m=GA0`3dem@0103HLF40
eEi<0>^d[03dem@80?CEd@030?7:a03VX9D0eF5?00T0deE200<0k[nh0?CEd@3deM400`3deM400`3V
X9D0deE20==E@P020=ENC0040==E@P3HLF40eEi<0=YjK080deE200<0hiJ80?CGe03deM400`3deM46
0==E@P030>V[XP3deM40m=GA00<0m=GA00<0fFYJ0==E@P3CED800`3CED820=ENC0060==E@P3EGT`0
deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E@P3EGT`0
eEi<0P3JNV`01P3IN6T0efQG0=YjK03EGT`0f75Q0=ENC1X0deE200L0eEi<0=QaH@3HLF40f75Q0=Yj
K03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<0==E
@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<603C
ED80203EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0P3EGT`00`3GJ5L0deE20=M/G0070==E
@P060=EQC`3GJ5L0fGQY0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efaL0=QaH@80fWY/
00@0fGQY0=Q`H03HL600efQG0`3CED800`3EGT`0deE20==E@P020==E@P080=ALBP3EGT`0eEi<0=Uc
I03GK5`0f75Q0=IUE03DFTH70==E@P080=ALBP3EGT`0eEi<0=IUE03GK5`0fWY/0=UcI03GK5`20=IU
E0P0eEi<00/0deM50==E@P3CED80efQG0=ENC03HLF40fWY/0=QaH@3EGT`0deE20=ENC00;0==E@P03
0=MXE`3JNV`0f75Q0080eEi<00<0e5a:0==E@P3CED802`3CED801P3FIE@0f75Q0=ENC03JKEX0h7mZ
0>66LPd0h7mZ00<0ghAb0=UZE@3CED802`3CED801@3CEdD0e5Y60=ENC03CED80efQG03D0deE2000D
0==E@P030=MXE`3CED80eEi<0080f75Q00<0efQG0=ENC03CED80103CED801P3EGT`0deE20==E@P3C
ED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3OXiX00`3PZ9l00`3PZJ40gjJM0=ajJ`020=Q`H0030=]e
H03IJUD0fFYE0100fFYE00<0h7mZ0=agI@3JKEX00`3JKEX00`3LMfD0fVeJ0=Y]FP040=Y]FP030=j7
N@3FIE@0efQG0200deE200H0eEi<0=MXE`3EGT`0eEi<0==E@P3EGT`H0==E@P050=ENC03CED80eEi<
0=ENC03CED800`3GJ5L0103HLF40eEi<0=ENC03GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3C
ED820=ENC0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0060==E
@P3EGT`0deE20=ENC03CED80fWY/0P3CED800`3EGT`0deE20==E@P0F0==E@P<0eEi<00@0efQG0==E
@P3EGT`0eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eEi<01X0deE200L0eEi<0=QaH@3HLF40f75Q
0=YjK03GJ5L0f75Q0080eEi<00<0f75Q0==E@P3EGT`0703CED801`3HLF40deE20=ENC03CED80eEi<
0==E@P3EGT`05P3CED820=ENC0040==E@P3GJ5L0deE20==E@P80f75Q00@0deE20=MXE`3CED80eEi<
603CED803@3EGT`0deE20==E@P3EGT`0deE20=QaH@3JNV`0efQG0=ENC03EHDl0efQG0==E@P3HLF40
1`3CED820=MXE`80fWY/00@0f75Q0=MXE`3EGT`0eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efaL0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P050=ENC03FIE@0fGEV0=QaH@3GJ5L00P3EGT`;0==E@P080=MXE`3EGT`0f75Q0=YjK03H
LF40eEi<0==E@P3EGT`;0==E@P030=MXE`3JNV`0f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=MXE`0e0==E@P00503CED800`3G
J5L0deE20=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJ5L00P3EGT`00`3GJ5L0deE20==E
@P0@0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED801@3EGT`0deE20=EN
C03EGT`0deE200<0efQG00@0f75Q0=ENC03FHe80efQG0P3EGT`F0==E@P030=ENC03CED80deE20080
deE20P3EGT`0103CED80f75Q0=ENC03JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3C
ED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E@P<0eEi<00@0efYI0==E@P3EGT`0
eEi<0`3JNV`01@3GJ5L0fWY/0=ENC03HLF40eF5?01X0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03G
J5L0f75Q0=AJAP3EGT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=EN
C00F0==E@P80eEi<00@0deE20=MXE`3CED80deE20P3HLF40103CED80efQG0==E@P3EGT`H0==E@P09
0=ENC03CED80deE20=ENC03CED80f75Q0=YjK03GJ5L0eEi<0080efQG00<0deE20=QaH@3CED801P3C
ED801P3GK5`0eV=B0=YjK03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=Yj
K0040=b1L`3HL600efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3E
GT`;0==E@P80eEi<0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efaL0=YjK03HLF40
eEi<0==E@P3EGT`;0==E@P050=MXE`3JNV`0f75Q0=ENC03DG4X03P3CED820=MXE`030=ENC03JKEX0
h7mZ00h0h7mZ00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20=EQC`0e0==E@P00503CED800`3G
J5L0e5Y60=ENC0020=QaH@030=MXE`3EGT`0deE200@0deE200H0eEi<0==E@P3CED80deE20=jPUP3O
YYd?0=nSVP030>2XW`3OXiX0gj>J00<0h:RO00<0h:VQ0=nLTP3GJUT00P3EGT`00`3GJ5L0deE20==G
A@0@0==E@P030>1oJP3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fVeJ0=MX
E`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03C
ED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=EN
C0040==E@P3HLF40eEi<0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3EGT`0
deE20=ENC03CED80fWY/0=ENC03CED80eEi<01P0deE20`3EGT`0103GJ5L0deE20=ENC03EGT`30=Yj
K0050=MZF@3JNV`0eEi<0=QaH@3GJ5L06P3CED80303EGT`0f75Q0=QaH@3HLF40fWY/0=MXE`3HLF40
deE20=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE2
0P3EGT`02P3CED80efQG0==E@P3CED80f75Q0=MZF@3CED80efQG0==E@P3EGT`H0==E@P030=ENC03C
ED80deE20080eEi<00@0f75Q0=YjK03GJ5L0eEi<0P3GJ5L00`3CED80f75Q0==E@P060==E@P060=Qa
H@3CEdD0fG=T0=YjK03HLF40efQG0P3EGT`90==E@P040=ENC03CED80efMF0=QaH@80fWY/00@0g85c
0=Q`H03GJ5L0efQG0`3CED800`3EGT`0deE20==E@P050==E@P040=QaH@3GJ5L0efQG0=ENC0/0deE2
0P3EGT`20=QaH@030=MXE`3EGT`0eEi<00/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE200D0eEi<0=QaH@3HLF40eEi<0=ALBP0>0==E@P040=MXE`3HLF40eEi<0=Y]FPl0h7mZ
00<0hHIb0=UZE@3CED803@3CED800`3EGT`0deE20==GA@0e0==E@P00503CED801`3GJ5L0eEi<0=EN
C03HLF40fG=T0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO
0=nSVP3OXiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW
0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`0
1@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=Qa
H@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3E
GT`0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00T0deE20=ENC03CED80eEi<0==E@P3J
NV`0eEi<0==E@P3EGT`0603CED830=ENC0040=MXE`3CED80eEi<0=ENC0<0fWY/00L0f75Q0=YjK03E
HDl0f75Q0=MXE`3CED80e5Y601P0deE200`0eEi<0=QaH@3HLF40f75Q0=YjK03GJ5L0f75Q0==E@P3E
GT`0f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<
00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0040=UeIP3JNV`0efQG0=ENC080efQG00<0deE20=QaH@3CED801P3CED801P3HLF40deE2
0=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80103EGT`0deE20=MWEP3HLF420=YjK0040=b1L`3HL600
efQG0=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103HLF40efQG0=MXE`3EGT`;0==E@P80eEi<
0P3HLF400`3GJ5L0eEi<0=ENC00;0==E@P080=MXE`3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;
0==E@P030=ENC03HLF40f75Q0080eEi<3P3CED820=MXE`030=ENC03JKEX0h7mZ00h0h7mZ00<0hHIb
0=UZE@3CED803@3CED800`3EGT`0deE20==E@P0e0==E@P00503CED801`3GJ5L0eEi<0=ENC03HLF40
fWY/0=MXE`3EGT`01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00<0h:RO0=nSVP3O
XiX00`3PZ9l00`3PZJ40gibB0=MZF@020=ENC0030=MXE`3CED80eEi<0100deE200<0ggaW0>:7LP3R
Qg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0
eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P030=MXE`040=QaH@3EGT`0
efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3EGT`0fWY/
0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00X0deE20=ENC03CED80eEi<0==E@P3JNV`0eEi<
0==E@P3EGT`0deM55`3EGT`30=IUE0050=M/G03EGT`0eVED0=MXE`3IN6T00P3JNV`01`3ILf@0fWY/
0=M/G03ILf@0efaL0=ENC03FIE@0603EGT`0303FIE@0f75Q0=UcI03IMFH0fWY/0=MXE`3HLF40deE2
0=ENC03HLF40deE20=ENC1`0deE200L0f75Q0==E@P3EGT`0deE20=ENC03CED80eEi<01H0deE20P3E
GT`02P3CED80efQG0==E@P3CED80f75Q0=MXE`3CED80efQG0==E@P3EGT`H0==E@P030=ENC03CED80
deE20080eEi<0P3JNV`01P3GJ5L0eEi<0=MXE`3GJ5L0deE20=QaH@80deE200<0eEi<0==E@P3CED80
0P3CED801P3HLF40deE20=M/G03JNV`0f75Q0=MXE`80eEi<2@3CED80203EGT`0deE20=MWEP3HLF40
fWY/0=UcI03LPG<0efaL0P3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0
eEi<303CED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3E
GT`0deE20=ENC0/0deE200<0eEi<0=M/G03HLF400P3EGT`>0==E@P80efQG00<0eEi<0=Y]FP3POfX0
3P3POfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0==E@P070=MXE`3E
GT`0eEi<0=QaH@3JNV`0efQG0=ENC0050==E@P060=ENC03CED80deE20==E@P3NX9H0gjJM2P3OXiX0
0`3OY9/0h:RO0>2XW`020>2XW`030>6/Y03PZ9l0h:RO00@0hJbT00P0gibB0=Q]G@3FIE@0efQG0=M/
G03EGT`0eVED0=ALBPl0deE200@0ggaW0>:7LP3RQg80hXMb0P3RS7/00`3TU880hXak0>:<N`040>:<
N`050>FKS03KMF00efaL0=ENC03DFTH07@3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603C
ED801@3EGT`0deE20=ENC03EGT`0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P03
0=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=IUE03JNV`30==E@P030=MXE`3CED80deE2
01@0deE20P3EGT`02@3CED80eEi<0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00F0==E@P030=AJ
AP3EGT`0eVED0080eVED00D0efaL0=EQC`3FIE@0efaL0=UcI0020=YjK0070=UcI03JNV`0efaL0=Uc
I03GK5`0eEi<0=IUE0040=ENC1@0deE20P3FIE@02P3HLF40fWY/0=YjK03GJ5L0f75Q0==E@P3EGT`0
f75Q0==E@P3EGT`L0==E@P070=QaH@3CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0
deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P02
0=ENC080fWY/00H0efQG0=ENC03GJ5L0efQG0==E@P3HLF420==E@P030=ENC03CED80deE20080deE2
00H0f75Q0==E@P3HLF40fWY/0=QaH@3GJ5L20=ENC0T0deE200<0eEi<0==E@P3GJUT00`3HLF40103L
PG<0efaL0=MXE`3GJ5L30==E@P030=ENC03CED80deE200D0deE200@0f75Q0=MXE`3GJ5L0eEi<303C
ED80103EGT`0f75Q0=MXE`3GJ5L20=ENC0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE2
0=ENC0/0deE20P3EGT`00`3HLF40eEi<0=ENC00>0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX0
0`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200040=ENC0030=IUE03GJ5L0efQG
00@0efQG00<0efYI0=QaH@3IN6T04@3JNV`0203HLF40efaL0=MXE`3GJ5L0eVED0=nTV`3PZJ40gjBK
3P3OXiX00`3PZ9l0gj>J0=nSVP030>2XW`040>2YX@3OW980efYI0=ENC080efQG00<0deE20=ENC03C
ED803`3CED800`3OO6L0hXMb0>:7LP030>:7LP030>:<N`3RQg80hXMb00@0hXMb00<0iI^<0=Y]FP3G
J5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0
deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`B0==E@P050==GA@3EGT`0eEi<0=ENC03FIE@0
103EGT`20=IUE0040=ENC03ILf@0efaL0=YjK0<0eEi<00<0efaL0=ENC03EGT`00`3EGT`00`3DG4X0
deE20==E@P0>0==E@P80eEi<00T0deE20=IUE03CED80eEi<0==E@P3JNV`0eEi<0==E@P3EGT`00`3C
ED800`3CEdD0eEi<0=ENC00@0=ENC080efQG0P3GK5`01P3HLF40fGEV0=UcI03ILf@0fGEV0=UhJ@80
fWY/00L0fGQY0=YjK03IMFH0fGQY0=UeIP3HLF40fG=T00D0f75Q00<0efYI0=MXE`3GJ5L0403GJ5L0
0`3HL600efaL0=UcI0020=YjK0070=M/G03ILf@0eEi<0=M/G03ILf@0eEi<0=IUE00L0=ENC0070=Uc
I03CED80eEi<0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3G
J5L0deE20=MXE`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=EN
C080efQG00D0deE20=QaH@3CED80deE20=ENC0040==E@P060=QaH@3CED80f75Q0=YjK03HLF40efQG
0P3EGT`90==E@P030=MWEP3CED80f71P0080f75Q00<0efQG0=b1L`3HLF400P3GJ5L30==E@P030=EN
C03CED80deE200D0deE200@0f71P0=MXE`3GJ5L0eEi<303CED80103EGT`0f75Q0=MXE`3GJUT20=EN
C0/0deE200P0efQG0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40eEi<
0=ENC03CED80deM500`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0
deE200<0eEi<0==E@P3CED80=@3CED8000D0eEi<00<0eF5?0=MXE`3GJ5L02`3GJ5L0203EHDl0efaL
0=IUE03FIE@0fG=T0=YjK03GJ5L0eVED1@3EGT`01P3FIE@0e5Y60==E@P3CED80gZ2F0=nVW@D0gj>J
00<0gjBK0>2XW`3PZ9l01`3PZ9l00`3Q[:@0h:RO0>2XW`040>6/Y0030=nLTP3HKEd0eEi<0080efaL
00<0eEi<0=IUE03EGT`01@3EGT`:0==E@P030=mlI`3RQg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80
103RQg800`3UVh`0fVeJ0=MXE`0I0==E@PH0eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00@0
eEi<00D0deM50==E@P3CED80deE20=AJAP0?0=ENC0050=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0
103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00<0eVED0=ENC03EGT`00P3EGT`20=IUE0040==E@P3H
LF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC0090==E@P3GJ5L0deE20=ISDP3E
GT`0fWY/0=IUE03EGT`0eVED0080eEi<00<0eV=B0=MXE`3GJ5L04`3GJ5L30=M/G0050=QaH@3GK5`0
efaL0=UcI03IMFH00P3JNV`01`3IMFH0fWY/0=QaH@3IMFH0f75Q0=MXE`3GK5`04@3GJ5L00`3FIE@0
eEi<0=ENC0040=ENC080eVED00X0fG=T0=YjK03JNV`0efYI0=UcI03DG4X0efQG0=QaH@3CED80eEi<
703CED801`3GK5`0deE20=ENC03CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE2
0==E@P3HLF40efQG0==E@P3GJ5L0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0
f75Q0=MXE`3EGT`20=MXE`050==E@P3HLF40deE20==E@P3EGT`0103CED801P3HLF40deE20=QaH@3J
NV`0f75Q0=Q`H080eEi<2@3CED800`3GIeH0deE20=Q`H0020=QaH@030=MXE`3LPG<0fGQY0080efQG
0`3CED800`3EGT`0deE20==E@P050==E@P040=ISDP3GJ5L0efQG0=ENC0`0deE200H0eEi<0=M/G03G
J5L0f75Q0=IUE03DFTH;0==E@P080=ISDP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80
eEi<00D0f75Q0=IUE03EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3Q
QW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000D0=MXE`050=QaH@3GK5`0efaL0=Uc
I03JNV`00P3FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ3`3PZ9l00`3Q[:@0h:RO0>2X
W`040>6/Y0030=nLTP3HKEd0eEi<0080efaL00<0eEi<0=IUE03EGT`00P3EGT`=0==E@P030=mlI`3R
Qg80hXMb00<0hXMb00<0hXak0>:7LP3RQg80103RQg800`3UVh`0fgEP0=M/G0090=ENC0040=ALBP3C
ED80deE20==GAA80eEi<0P3FIE@01@3GK5`0eVED0=IUE03EGT`0eVED00H0eEi<00<0e5Y60==E@P3C
ED803`3CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F
0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3C
ED80deE201@0deE20P3EGT`02@3CED80efQG0==E@P3EGT`0deE20=YjK03EGT`0deE20=ENC00H0==E
@P<0eEi<00D0efQG0=ENC03EGT`0fG=T0=QaH@020=YjK0030=QaH@3JNV`0efQG0080efQG00<0deE2
0=ENC03CED801P3CED800`3DG4X0eEi<0=ENC00>0=ENC080eVED00X0fG=T0=YjK03JNV`0eVED0=Uc
I03EGT`0efaL0=UcI03EGT`0eF5?3@3EGT`00`3DFTH0deE20==E@P0<0==E@P070=MXE`3CED80eEi<
0==E@P3EGT`0deE20=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MX
E`3CED80eEi<603CED800`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0
deE20=QaH@3CED80deE20=ENC0040==E@P040=QaH@3CED80efaL0=YjK080f75Q0P3EGT`90==E@P03
0=MWEP3CED80efaL0080f75Q00<0efQG0=b1L`3IN6T00P3GJ5L30==E@P030=ENC03CED80deE200D0
deE200@0eEi<0=MXE`3GJ5L0eEi<303CED801@3EGT`0eVED0=MXE`3HLF40efQG00`0deE200P0eEi<
0==E@P3GJ5L0fWY/0=QaH@3EGT`0deE20=ENC0/0deE20P3EGT`01@3HLF40efQG0=ENC03CED80eEi<
00`0deE20P3GJ5L00`3EGT`0fVeJ0>1oJP0>0>1oJP030>66LP3IJUD0deE200d0deE200<0eEi<0==E
@P3CED80=@3CED8000030=AJAP3EGT`0eEi<00h0eEi<00@0eV=B0=ENC03EGT`0efaL0P3FIE@0103I
Lf@0fWY/0=IUE03FIE@50=ENC0060=IUE03EGT`0eEi<0=ENC03OY9/0h:VQ0P3PZ9l00`3OYYd0gj>J
0=nSVP020=nSVP030=nVW@3PZ9l0h:RO00D0h:RO00<0hJbT0>2XW`3PZ9l0103Q[:@00`3OW980efYI
0==E@P020=MXE`030==E@P3EGT`0deE200l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb
0>:7LP040>:7LP030>FKS03JKEX0efQG01l0deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0
deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MXE`040=QaH@3EGT`0efQG0=MXE`80eEi<4@3CED85
0=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103EGT`0fG=T0=M/G03JNV`30=ENC0030=M/G03E
GT`0eEi<00`0eEi<00<0e5Y60==E@P3CED80103CED80303CEdD0eVED0=IUE03EGT`0f71P0=M/G03I
Lf@0f75Q0=YjK03ILf@0f75Q0=UcI1P0f75Q0`3ILf@01@3IMFH0fG=T0=UcI03JNV`0fGQY0080fWY/
00<0fGQY0=YjK03IMFH00P3IMFH00`3HLF40fG=T0=QaH@0G0=QaH@030=UcI03HL600fGEV0080fWY/
00D0eVED0=QaH@3EGT`0efaL0=UcI00M0=ENC0080==GA@3GJ5L0deE20=ENC03CED80eEi<0==E@P3E
GT`F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=QaH@3GJ5L0deE20=MXE`3CED80eEi<603CED80
0`3EGT`0deE20==E@P020=ENC0040=YjK03HLF40efQG0=ENC080efQG00D0deE20=QaH@3CED80deE2
0=ENC0040==E@P040=QaH@3CED80efQG0=YjK080f75Q0P3EGT`40==E@P080=ALBP3EGT`0eEi<0=IT
D`3GIeH0fGEV0=MWEP3IMFH20=YkK0030=Q`H03NQgT0fh1b0080fGEV00@0efMF0=ENC03EGT`0eVED
1`3EGT`0103GIeH0f71P0=Q`H03GIeH20=ENC0030=ALBP3CED80deE200L0deE200D0eEi<0=MXE`3G
J5L0f75Q0=MXE`0<0==E@P080=ALBP3CED80efQG0=YjK03HLF40eEi<0==E@P3EGT`;0==E@P80eEi<
00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3POfX00`3QQW80
fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2000A0=MXE`0:0=M/G03GJ5L0efQG0=QaH@3G
K5`0f71P0=UcI03JNV`0eVED0=MXE`D0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3PZJ4?0>2XW`03
0>2YX@3OXiX0gj>J0080h:RO00D0hJbT0>2YX@3OW980efYI0==E@P020=MXE`030==E@P3EGT`0deE2
00l0deE200<0ggaW0>:7LP3RQg800`3RQg800`3RS7/0hXMb0>:7LP040>:7LP030>FKS03JKEX0efQG
01l0deE200<0eEi<0=EQC`3GK5`00P3FIE@00`3EGT`0eVED0=ENC00G0=ENC0050=IUE03EGT`0eVED
0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE1H0eEi<00D0eVED0=ENC03EGT`0e5a:
0==E@P020=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC003
0==E@P3GK5`0eEi<0080eVED00@0fWY/0=IUE03EGT`0eVED2`3GJ5L0103HL600f75Q0=QaH@3ILf@Z
0=YjK0030=QaH@3GJ5L0efaL00D0f75Q0P3ILf@0203IN6T0fWY/0=YjK03ILf@0fGEV0=QaH@3ILf@0
fGEV103HLF400`3HL600efQG0=MXE`0<0=MXE`030=EQC`3EGT`0eEi<00P0eEi<00L0efaL0=ENC03F
IE@0eEi<0=IUE03EGT`0eVED00<0eEi<00<0e5Y60==E@P3CED802@3CED820=ENC0030=EQC`3GJ5L0
efQG0080efQG0P3GK5`02P3GJ5L0f75Q0=MXE`3GJ5L0fG=T0=QaH@3GJ5L0f75Q0=MXE`3GK5`30=MX
E`030=IUE03EGT`0eEi<00<0eEi<00D0e5Y60==E@P3CED80deE20=ALBP040=ENC0H0efQG00<0efaL
0=MXE`3GJ5L00P3GK5`0103JNV`0fGEV0=QaH@3HKEd20=UhJ@050=Q`H03KPG@0fGQY0=UcI03IMVL0
0`3HL6001@3GJ5L0fGEV0=MZF@3HLF40fWY/0080fGEV0P3GK5`50=MXE`070=M/G03HLF40f75Q0=Qa
H@3IN6T0efQG0=UcI0020=UeIP050=M/G03LQ7L0g85c0=UhJ@3IMVL00`3EGT`00`3GIeH0eEi<0=EN
C0050=ENC0060=IUE03GK5`0efaL0=IUE03EGT`0e5a:2@3CED801P3CEdD0eEi<0=MXE`3GJ5L0fG=T
0=M/G0d0eEi<00L0eV=B0=M/G03JNV`0fG=T0=IUE03EGT`0eVED00L0eEi<00/0e5a:0=ENC03EGT`0
eEi<0=IUE03GK5`0fG=T0=M/G03FIE@0deE20=ENC00<0==E@P80efQG00<0eEi<0=Y]FP3POfX03P3P
OfX00`3QQW80fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE200060=ENC0030=EQC`3GJ5L0
efQG00T0efQG0P3EGT`01`3GK5`0eVED0=M/G03ILf@0fWY/0=IUE03GK5`01@3EGT`01P3FIE@0eEi<
0=ENC03EGT`0gZ2F0=nVW@`0gj>J00@0gjJM0>2XW`3PZ9l0hJbT0P3PZ9l40>6/Y0030=nLTP3HKEd0
eEi<0080efaL0P3EGT`@0==E@P040=mlI`3RQg80hXMb0>:7LP80hXak00<0i9B20>:<N`3RS7/0103R
S7/00`3UVh`0fgEP0=M/G00D0=ENC0/0efQG0P3GK5`01@3HLF40efaL0=M/G03GJ5L0efaL00/0efQG
00<0eVED0=ENC03EGT`01`3EGT`0203EHDl0efQG0=MXE`3GK5`0efQG0=M/G03HLF40efQG0`3HLF40
103IMFH0efaL0=QaH@3HLF420=M/G0<0efQG00<0eVED0=ENC03EGT`0103EGT`00`3CEdD0deE20==E
@P080==E@P030=ALBP3FIE@0eF5?00<0efQG0P3GK5`0103GJ5L0fGEV0=QaH@3JNV`30=MXE`040=Qa
H@3GJ5L0eVED0=ENC0l0deE200@0deM50=ENC03EGT`0eEi<0P3FIE@00`3EGT`0efaL0=ENC0020=IU
E0040=YjK03FIE@0eEi<0=IUE0T0eEi<00<0eV=B0=MXE`3GJ5L00P3GJ5L00`3GK5`0f75Q0=QaH@05
0=QaHAH0fWY/2@3HLF400`3ILf@0fWY/0=YjK0050=YjK0040=UhJ@3HLF40f75Q0=QaH@80fG=T00P0
fGQY0=YjK03JNV`0fG=T0=UeIP3HLF40fG=T0=UeIP<0f75Q00@0f71P0=MXE`3GJ5L0eF5?5`3EGT`0
1`3GK5`0eEi<0=IUE03EGT`0eVED0=ENC03FIE@00P3EGT`00`3CEdD0deE20==E@P0A0==E@P80eVED
00@0eEi<0=M/G03EGT`0eEi<0P3GK5`0103EGT`0efaL0=ENC03FIE@H0=ENC0030=IUE03EGT`0eEi<
0080eVED00P0fWY/0=UcI03GK5`0eF5?0=M/G03IMFH0f71P0=^1M080f71P00<0fGIW0=QaH@3IN6T0
0P3IN6T0103KP780fW]/0=]lKP3KPG@20=^0LP80fW]/00<0fGQY0=]nK`3LPG<0103LPG<0103KOVl0
fGQY0=^0LP3HLF430=]lKP030=UcI03LR7`0g8Ag0080fga^0`3HL6000`3IMVL0f71P0=Q`H0020=Q`
H0070=MZF@3GJ5L0eEi<0=ISDP3GJ5L0eF5?0=ENC00;0==E@P80eEi<0P3GJ5L00`3HLF40efQG0==E
@P0<0==E@P070=ENC03GJ5L0fWY/0=QaH@3FIE@0efQG0=M/G0090=MXE`80f75Q00L0fG=T0=UeIP3I
N6T0fGEV0=Q`H03GJ5L0efaL00H0efQG00<0f71P0=QaH@3HLF400`3HLF420=UeIP060=M/G03LO6d0
hXak0>:7LP3QQW80h8=_2`3POfX00`3PPF`0fFYE0==E@P0=0==E@P030=ENC03CED80deE203D0deE2
000;0=QaH@030=UeIP3JNV`0fWY/0080fWY/0P3ILf@20=QaH@070=UeIP3ILf@0fGQY0=UhJ@3JNV`0
fG=T0=UeIP050=QaH@040=UcI03HLF40f75Q0=QaHA80hJbT1P3R/JX00`3OW980fGQY0=QaH@020=Ue
IP030=QaH@3ILf@0efYI00l0efQG00<0hXak0>BDPP3TU8800`3TU8800`3UV8L0i9B20>BDPP030>BD
PP040>:<N`3UVh`0fgEP0=M/G0`0eEi<3P3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@80fG=T00D0fGEV
0=UcI03ILf@0f75Q0=UcI0030=QaH@030=Q`H03GJ5L0f71P00`0f75Q00<0efYI0=MXE`3HL6000`3H
LF401@3ILf@0f75Q0=UcI03IMFH0f75Q00<0fGEV00@0fGQY0=UcI03IMFH0fGEV0P3ILf@60=QaH@P0
efQG00<0efaL0=QaH@3HLF401@3HLF400`3ILf@0f75Q0=QaH@020=QaH@80fG=T00@0f75Q0=UhJ@3I
MFH0fWY/0`3HLF400`3IMFH0f75Q0=QaH@050=QaH@030=M/G03HLF40f75Q0080f75Q00<0efaL0=MX
E`3GJ5L00`3GJ5L20=QaH@030=UhJ@3JNV`0fWY/06P0fWY/00<0fG=T0=QaH@3HLF400`3HLF40303H
L600efQG0=MXE`3EHDl0eEi<0=M/G03FHe80efaL0=MXE`3GK5`0efQG0=M/G140efQG00<0efaL0=Qa
H@3HLF400P3HLF420=UcI0040=QaH@3IMFH0f75Q0=QaH@80fGEV00@0f75Q0=UeIP3HLF40fG=T603H
LF400`3ILf@0f75Q0=QaH@020=UcI0080=YjK03IN6T0fGEV0=QaH@3IN6T0fh5d0=^0LP3NQgT20=^0
LP030=^1M03KP780g8Ql0080g8Ql00<0gHf10=b8O03MSH400`3MSH450=b8O0H0fh1b00<0gHf10=b8
O03MSH400P3MSH401@3LR7`0hHn00=f=P@3MSH40g8Ql00<0fGQY00<0fga^0=YjK03IN6T01@3IN6T0
1@3KO6h0g85c0=]lKP3KO6h0fWY/00X0g85c1@3LQ7L01@3KO6h0fG=T0=QaH@3HLF40fG=T01L0fWY/
00L0fG=T0=QaH@3HLF40f75Q0=UcI03IMFH0fGQY0080fGEV00D0f75Q0=UcI03HLF40efYI0=MXE`09
0=ENC080efaL00<0eVED0=]eH03RQg802@3QQW860>1oJP030=UZE@3CED80deE200`0deE200<0eEi<
0==E@P3CED80=@3CED8000/0efQG00<0eF5?0=ENC03EGT`00`3EGT`01@3FIE@0eEi<0=ENC03HLF40
efaL0080fGEV00<0fWY/0=M/G03ILf@01@3HLF401@3HL600efQG0=MXE`3GJ5L0h:VQ00L0hJbT00D0
h:VQ0>2XW`3PZ9l0h:RO0>2YX@090>6/Y080h[6Z00<0gibB0=UcI03GJ5L00P3HLF400`3GJ5L0efaL
0=MXE`030=MXE`030=EQC`3EGT`0eEi<00T0eEi<00<0h8=_0>:<N`3TU880103TU8850>FHQ`040>BD
PP3UVh`0g7UW0=QaH@@0efQG00<0eEi<0=ALBP3CED804P3CED800`3DFTH0eEi<0=ENC0030=MXE`80
efaL00D0f75Q0=M/G03GK5`0efQG0=M/G0020=MXE`030=ISDP3EGT`0eEi<01<0eEi<00D0eVED0=EN
C03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED2`3EGT`;0=MXE`050=M/G03G
J5L0efQG0=M/G03HLF400P3ILf@0103HLF40fGQY0=UeIP3JNV`30=QaH@030=UeIP3HLF40f75Q00L0
f75Q00H0eV=B0=ENC03EGT`0e5a:0==E@P3DG4X50=ENC0070=ISDP3GJ5L0efaL0=M/G03GJ5L0fGEV
0=MXE`020=M/G0060=YjK03GK5`0efQG0=M/G03GJ5L0f71P3P3HLF400`3ILf@0fWY/0=YjK0120=Yj
K0030=UcI03HLF40f75Q00D0f75Q00<0f71P0=MXE`3GJ5L02@3GJ5L01`3HLF40eV=B0=IUE03EGT`0
eVED0=ENC03FIE@04@3CED820=ENC0030=ISDP3GJ5L0efQG0080efaL00@0efQG0=QaH@3GJ5L0efQG
0P3HLF40103GJ5L0efaL0=MXE`3GK5`40=MXE`030=EQC`3EGT`0eEi<0080eEi<2`3CED801@3CEdD0
eVAC0=MWEP3HL600fGIW0080f71P00H0fGIW0=]lKP3MSH40g8Ql0=f=P@3KPG@20=f=P@050=^1M03M
SH40fh5d0=^1M03NQgT01@3KPG@@0=YjK0030=^1M03JNV`0fh5d0080fWY/00<0fh5d0=f=P@3MSH40
0P3MSH430=^1M0030=j7N@3KPG@0fh5d0080fh5d00L0fga^0=UhJ@3IN6T0fW]/0=YjK03IMFH0fG=T
00/0f75Q0P3ILf@20=UeIP030=UhJ@3IMFH0f75Q00`0f75Q0P3ILf@0103JNV`0fGQY0=UcI03IN6T2
0=YjK0030=UeIP3HLF40f75Q00L0f75Q00L0fG=T0=UeIP3IN6T0fGQY0=UeIP3HLF40fG=T00@0f75Q
0`3GJ5L00`3GK5`0f75Q0=QaH@020=QaH@<0fWY/00<0hXak0>FKS03SUXP00P3RS7/00`3QQW80h7mZ
0>1oJP090>1oJP030=UZE@3CED80deE200`0deE200<0eEi<0==E@P3CED80=@3CED8000d0deE2103E
GT`01@3FIE@0eEi<0=ENC03GK5`0eVED0080fG=T00<0fWY/0=M/G03GK5`00P3EGT`0103DFTH0deE2
0==E@P3EHDl30=ENC0030=nTV`3PZJ40h:RO00h0h:RO00@0hJbT0>2XW`3PZ9l0h:RO0`3Q[:@00`3O
W980f6eM0=ENC0020=M/G0030=ENC03FIE@0eEi<00h0eEi<00<0efQG0=alK@3KOVl0103LNFL00`3L
O6d0g7UW0=aiI`040=aiI`030=b4M`3HLF40f75Q00P0efQG00<0eV=B0=ENC03EGT`0103EGT`00`3C
EdD0deE20==E@P060==E@PH0eEi<00@0eVED0=M/G03GK5`0f75Q0P3GK5`0103GJ5L0efaL0=MXE`3E
GT`F0=MXE`050=M/G03GJ5L0efaL0=QaH@3GJ5L00`3HLF40103IMFH0efaL0=QaH@3HLF420=M/G1H0
efQG00<0efaL0=MXE`3GJ5L00P3GJ5L20=M/G0040=MXE`3IMFH0f75Q0=YjK0<0efQG00<0efaL0=EN
C03EGT`0403EGT`0103FHe80efQG0=MXE`3GJ5L20=M/G0030=MXE`3IMFH0efQG0080efaL00@0fWY/
0=M/G03GJ5L0efaL0P3GJ5L00`3GJUT0f75Q0=QaH@0C0=QaH@<0fG=T0P3IMFH00`3ILf@0fWY/0=Uh
J@020=YjK080fGQY0`3IMFH00`3HLF40fGEV0=QaH@0G0=QaH@80fG=T00P0fGEV0=YjK03JNV`0efaL
0=QaH@3GJ5L0efaL0=QaHAh0efQG00L0f75Q0=MXE`3GK5`0efQG0=M/G03GJ5L0efaL01H0efQG00@0
efaL0=UcI03HLF40fGEV0P3HLF420=UeIP040=QaH@3ILf@0f75Q0=UcI0<0fWY/00<0fGEV0=QaH@3H
LF401P3HLF400`3GK5`0efQG0=MXE`090=MXE`030=M/G03GJ5L0efQG0080efaL00@0fWY/0=UeIP3H
LF40efQG0P3HLF401@3GJ5L0f75Q0=MXE`3EHDl0eVED00@0eEi<00<0fGQY0=MWEP3ILf@00P3KPG@0
0`3JNf`0f6eM0=Q]G@020=MWEP030=Q]G@3HL600f71P00@0f71P00P0fGQY0=Q`H03KO6h0fGEV0=Uh
J@3ILf@0gXMi0=b1L`80fGQY0`3GJ5L00`3GJUT0eEi<0=EQC`050=MXE`040=M/G03GJUT0efQG0=M/
G0D0efQG1P3HLF420=UcI080fGEV00<0fGQY0=UcI03HLF40303HLF420=UcI0050=YjK03IN6T0fG=T
0=QaH@3ILf@00P3HLF400`3IMFH0fWY/0=YjK0020=YjK0060=UhJ@3HLF40f75Q0=QaH@3ILf@0fGEV
0P3IN6T00`3IMFH0f75Q0=UcI0020=QaH@030=Q`H03GJ5L0efQG0080efQG00<0efaL0=QaH@3HLF40
0P3HLF420=UeIP030=UcI03OQ780i9B200<0i9B20P3RS7/80>66LP030>:7LP3QQW80f75Q00h0eEi<
00<0eVED0=ENC03EGT`00`3EGT`00`3CEdD0deE20==E@P0_0==E@P002`3JNV`00`3IMFH0f75Q0=Qa
H@030=QaH@050=UcI03HLF40efaL0=QaH@3FIE@00P3ILf@00`3JNV`0efaL0=M/G0050=ENC0050=IU
E03EGT`0eEi<0=IUE03PZJ400`3Q[:@D0>:aZP070=nLTP3IN6T0f75Q0=UcI03IMFH0f75Q0=UcI005
0=QaH@030=MZF@3GJ5L0eV=B00X0eEi<00D0eVED0=MXE`3GJ5L0efQG0=M/G0060=MXE`030=UeIP3G
K5`0f75Q00/0efQG1@3EGT`00`3DG4X0deE20==E@P0<0==E@P80eEi<00D0efaL0=IUE03FIE@0eEi<
0=IUE0060=ENC180efQG00D0efaL0=MXE`3GK5`0f75Q0=MXE`030=QaH@040=UeIP3GK5`0f75Q0=Qa
H@80efaL3`3GJ5L00`3FIE@0eEi<0=ENC0040=ENC0030=IUE03EGT`0eEi<0080eEi<0P3FIE@0103E
GT`0fG=T0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3E
GT`0eF5?0=YjK03FIE@0eEi<0=IUE0040=ENC0030=IUE03GJ5L0efQG00@0efQG3@3HLF430=UcI080
fGEV00<0fG=T0=YjK03IN6T00P3JNV`20=UhJ@050=UcI03IMFH0fGEV0=QaH@3ILf@0603HLF430=Uc
I080fWY/00D0eVED0=M/G03EGT`0eVED0=M/G00N0=ENC0070=M/G03EGT`0eVED0=ENC03FHe80deE2
0=ENC00F0==E@P80eEi<00X0deE20=MXE`3CED80deE20=IUE03GJ5L0deE20=ENC03CED80eEi<603C
ED800`3EGT`0deE20==E@P020=ENC0040=YjK03IMFH0f71P0=ENC080f71P00D0eEi<0=Q`H03EGT`0
eEi<0=MWEP020=ENC0050=EQC`3GJ5L0fGEV0=M/G03HLF400P3JNV`00`3KO6h0f6eM0=Q]G@080=MW
EP0;0=Q`H03JNV`0f71P0=]nK`3IN6T0fW]/0=UcI03LR7`0g8Ag0=]lKP3IMVL00P3GIeH00`3EGT`0
eVED0=ENC0060=ENC0040=MWEP3CEdD0deE20=ENC0<0deE200<0deM50=ENC03EGT`01@3EGT`20=IU
E080efaL00<0fG=T0=M/G03GJ5L0303GJ5L20=M/G0050=YjK03IMFH0efaL0=MXE`3GK5`02P3GJ5L0
203EHDl0eVED0=MZF@3ILf@0f75Q0=MXE`3CED80eEi<103CED800`3DG4X0eEi<0=ENC0050=ENC080
efaL00<0eVED0=]eH03PPfl01@3PPfl00`3POfX0ggaW0=mlI`070=mlI`030=UZE@3CED80deE200`0
deE200<0eEi<0==E@P3CED80=@3CED8000030=MZF@3HLF40f75Q00h0f75Q00D0fG=T0=MXE`3GJ5L0
f75Q0=M/G0020=UeIP040=YjK03HLF40f75Q0=ISDP@0eEi<00H0eVED0=ENC03EGT`0eEi<0=nTV`3P
ZJ4?0>2XW`040>6/Y03PZ9l0h:RO0>2XW`<0hJbT00L0gibB0=Q]G@3EGT`0eVED0=M/G03EGT`0eVED
00`0eEi<00<0eV=B0=MXE`3GJ5L01`3GJ5L00`3GK5`0efQG0=MXE`040=MXE`040=UeIP3GK5`0f75Q
0=MXE`@0eEi<00<0deM50==E@P3CED804`3CED80103CEdD0eEi<0=ENC03EGT`20=IUE0050=M/G03F
IE@0eVED0=ENC03FIE@03P3EGT`:0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40
eEi<0=MXE`3GJ5L20=ENC1@0deE200<0deM50=MXE`3GK5`0103GJ5L20=M/G0040=MXE`3IMFH0f75Q
0=YjK0<0efQG00<0f75Q0=MXE`3GJ5L0203GJ5L01@3FHe80eEi<0=ENC03EGT`0deM500L0deE20P3E
GT`02@3DG4X0fG=T0=ENC03FIE@0efaL0=YjK03FIE@0eEi<0=IUE0060=ENC0030=ALBP3CED80deE2
00l0deE20`3EGT`20=MXE`030=ENC03JNV`0f75Q0080fWY/0P3ILf@01@3FIE@0efaL0=MXE`3EGT`0
eVED01P0eEi<0P3FIE@0203GK5`0fWY/0=YjK03FIE@0efaL0=ENC03FIE@0efaL7P3EGT`01`3GK5`0
eEi<0=EQC`3CED80eEi<0==E@P3EGT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG
0==E@P3EGT`0deE20=ENC0l0deE22@3EGT`00`3FIE@0eF5?0=MXE`020=M/G0040=YjK03IMFH0f75Q
0=MXE`80f75Q00H0efQG0=QaH@3GJ5L0eF5?0=MZF@3HKEd20=Q`H00:0=UfI`3KP780fW]/0=]lKP3K
OVl0fWY/0=UhJ@3ILf@0efaL0=EQC`L0eEi<00@0e5Y60=MWEP3CED80f71P0P3GJ5L00`3EGT`0g85c
0=UfI`020=MXE`<0deE200<0eEi<0==E@P3CED801@3CED80103EGT`0deE20==E@P3EGT`;0==E@P80
eEi<00@0eV=B0=MXE`3HLF40eEi<3@3CED820=ENC0050=M/G03HLF40eEi<0==E@P3EGT`02`3CED82
0=ENC080f75Q00<0efQG0==E@P3EGT`0303CED820=MXE`030=ENC03CED80deE20100deE200<0gIJ<
0=nVW@3NX9H0203NX9H0103OYYd0gIJ<0==E@P3EGT`g0==E@P004@3CED801@3EGT`0deE20==E@P3G
J5L0eEi<0080f75Q00<0fWY/0=MXE`3GJ5L01@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0
gj>J00h0h:RO0=nSVP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=EN
C1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=EN
C03EGT`0deE20=ENC00D0==E@P090=AJAP3EGT`0eEi<0=ENC03FIE@0eEi<0=IUE03GK5`0eEi<00<0
efaL00@0fG=T0=IUE03GK5`0efaL0P3FIE@30=ENC0030==GA@3CED80deE200H0deE200@0deM50=EN
C03EGT`0eVED1P3GJ5L00`3GK5`0efQG0=MXE`020=MXE`80efaL00@0efQG0=UeIP3HLF40fWY/0P3G
J5L00`3EGT`0efaL0=ENC0060=ENC080deE200<0e5a:0=ENC03EGT`02P3EGT`20=IUE0090=ENC03I
Lf@0eEi<0=IUE03GK5`0fWY/0=IUE03EGT`0eVED01P0eEi<00<0eVED0=M/G03FIE@00P3GK5`00`3F
IE@0fWY/0=UcI0020=YjK080fG=T00D0eEi<0=M/G03FIE@0eEi<0=IUE00B0=ENC0H0efQG0P3GK5`0
1@3HLF40fWY/0=YjK03GK5`0f75Q0080efaL00D0f75Q0=MXE`3GJ5L0efQG0=EQC`0<0=ENC0h0deE2
00L0efQG0==E@P3DG4X0deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3F
IE@0deE20P3GJ5L01@3CED80efQG0==E@P3CED80eEi<00@0deE200<0f75Q0=ENC03EHDl00P3JNV`0
0`3HLF40eEi<0=ENC0090==E@P030=MWEP3CED80f71P0080efQG00<0eEi<0=b1L`3HL6000P3GJ5L3
0==E@P030=ENC03CED80deE200D0deE200@0eEi<0==E@P3CED80deM52`3CED830=ENC0030=MXE`3H
LF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`20=QaH@030=MX
E`3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZJ40gjBK00P0gjJM
00@0h:VQ0=fFS03CED80eEi<=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJUT0f75Q
0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nSVP3OXiX0
gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC0040==E
@Q@0eEi<00D0eVED0=ENC03FIE@0efaL0=ENC0030=M/G0040=UcI03FIE@0efaL0=M/G080eVED303E
GT`00`3DG4X0deE20==E@P070==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MX
E`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02@3CED80f75Q0==E@P3EGT`0efQG0=Yj
K03EGT`0deE20=ENC0040==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fWY/0=QaH@020=YjK080f75Q00D0deE20=MXE`3EGT`0deE20=ENC00H0==E@P80eEi<00D0
efQG0=YjK03JNV`0eEi<0=MXE`020=ENC0030=MXE`3CED80deE201`0deE200L0efQG0==E@P3CED80
deE20=ENC03CED80eEi<01H0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`D0==E@P050=AJAP3EGT`0eEi<0=ENC03FIE@00P3EGT`20=IUE0040=YjK03ILf@0eVED
0=ENC080f75Q00L0efQG0=QaH@3GJ5L0efQG0=M/G03FHe80e5a:0080deE200<0f75Q0=ENC03EGT`0
0P3JNV`00`3HLF40eEi<0=ENC0090==E@P030=MZF@3EGT`0fGEV0080f71P00<0efMF0=b4M`3IMFH0
0P3GK5`30=ENC0030=IUE03EGT`0eEi<00D0eEi<00<0efMF0=AJAP3CED80303CED830=ENC0030=IS
DP3HLF40eEi<00d0deE20P3EGT`01@3GJ5L0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40
efaL0=IUE03CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J
00P0gj>J00@0h:RO0=fFS03CED80e5a:=`3CED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03G
J5L0f75Q0=YjK080efQG1@3CED801P3EGT`0deE20==E@P3CED80gZ2F0=nVW@l0gj>J00h0h:RO0=nS
VP3OXiX0gj>J0>2XW`3Q[:@0h:VQ0=nLTP3GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<
0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=EN
C00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0
deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E
@P3CED80503CED820=ENC00;0==E@P3HLF40deE20=ENC03GJ5L0fWY/0=ENC03CED80eVED0==E@P3D
G4X00P3CED800`3EGT`0deM50=ENC00A0=ENC0030=IUE03GK5`0eVED0080efaL00<0eVED0=YjK03I
Lf@00P3JNV`01`3ILf@0efaL0=ENC03GK5`0eVED0=ENC03FIE@06P3EGT`01@3GJ5L0fWY/0=YjK03E
GT`0efQG0080eEi<00<0efQG0==E@P3CED80703CED801`3EHDl0deE20==E@P3CED80e5Y60==E@P3E
GT`05P3CED820=ENC00:0==E@P3GJ5L0deE20==E@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E
@P3EGT`0103CED800`3HLF40eEi<0=ENC0020=YjK0030=MXE`3EGT`0eEi<00T0deE200P0eEi<0==E
@P3EHDl0eEi<0=MXE`3EGT`0g85c0=Q`H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=EN
C03CED80deE200`0deE200H0deM50=ENC03CED80eEi<0=QaH@3EGT`=0==E@P80eEi<00D0eVED0=Qa
H@3EGT`0deE20=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3EGT`0deE20=ENC00<0==E@P80efQG00<0
eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0deE2000A
0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=MXE`D0deE200H0eEi<0==E
@P3CED80deE20=nSVP3PZ9l?0=nVW@0>0>6/Y03OYYd0gjJM0=nVW@3Q[:@0h[6Z0>6/Y03NX9H0efYI
0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L0
7`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`02`3CED800`3DFTH0eEi<0=ENC00:0=ENC005
0=IUE03EGT`0eVED0=M/G03EGT`00`3GK5`0103ILf@0eVED0=M/G03GK5`20=IUE0l0eEi<00<0e5Y6
0==E@P3CED80103CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3CED80eEi<0=MXE`3JNV`0eEi<0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3EGT`00P3GJ5L0
0`3EGT`0fGQY0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE20=ENC03CED80503CED80
1P3DG4X0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0eEi<0=MXE`0N0==E@P03
0=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED820=ENC00:0==E@P3GJ5L0deE20==E
@P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3EGT`0103JNV`0f75Q
0=ENC03CED820=MXE`050==E@P3GJ5L0deE20==E@P3EGT`0103CED801P3HLF40e5a:0=ENC03JNV`0
fGQY0=MXE`80eEi<2@3CED80203EGT`0deE20=ENC03EGT`0efQG0=ENC03KO6h0efaL0P3GJ5L30==E
@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED801@3EGT`0deE20=ENC03GJUT0
eEi<00d0deE200L0eEi<0==E@P3EGT`0f75Q0=ENC03CED80eEi<00/0deE20P3EGT`01@3HLF40efQG
0==GA@3CED80eEi<00`0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED801@3EGT`0deE20==E@P3CED80g8Ag0100g8Ql00h0gHf10=b8O03LR7`0
g8Ql0=f=P@3MUX`0gHf10>6?P03GJUT0deE20=ENC03GJ5L0deE20=ENC1H0deE200<0eEi<0==E@P3C
ED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E
@P050=ENC03CED80eEi<0=MXE`3CED800`3GJ5L0103HLF40eEi<0=MXE`3GJ5L20=ENC1H0deE200<0
eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80
503CED820=ENC00;0==E@P3HLF40e5a:0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3C
ED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0eEi<0080efQG00<0eEi<0=QaH@3HLF400P3J
NV`00`3HLF40efQG0==E@P020=MXE`030==E@P3EGT`0deE201@0deE200H0eEi<0==E@P3CED80deE2
0=ENC03GJ5L20=YjK0050=ENC03GJ5L0eEi<0=ENC03GJ5L07P3CED800`3EGT`0deE20==E@P030==E
@P030=ENC03CED80deE201@0deE20P3EGT`02P3CED80efQG0==E@P3CED80eEi<0=MXE`3CED80eEi<
0==E@P3EGT`H0==E@P030=ENC03CED80deE20080eEi<00@0fWY/0=QaH@3EGT`0deE20P3GJ5L01@3C
ED80efQG0==E@P3CED80eEi<00@0deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE2
00L0eEi<0==E@P3EGT`0eEi<0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E
@P030=ENC03CED80deE200d0deE200D0eEi<0==E@P3DG4X0eF5?0=ENC00=0==E@P070=ENC03CED80
eEi<0=QaH@3EGT`0e5a:0=ENC00;0==E@P80eEi<00D0f75Q0=MXE`3CED80deE20=ENC00<0==E@P80
efQG00<0eEi<0==E@P3CED80403CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=UcI03JNV`0f75Q0=MXE`D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3EGT`0fWY/0=MXE`3CED80
eEi<0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0efQG0==E@P030=MX
E`040=QaH@3EGT`0efQG0=MXE`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE2
0=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<
0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<
0=MXE`3EGT`00P3GJ5L00`3EGT`0f75Q0=QaH@020=YjK0030=QaH@3GJ5L0deE20080efQG00<0deE2
0=ENC03CED80503CED801P3EGT`0deE20==E@P3CED80eEi<0=MXE`80fWY/00D0eEi<0=MXE`3EGT`0
eEi<0=MXE`0N0==E@P030=ENC03CED80deE200<0deE200<0eEi<0==E@P3CED80503CED80103EGT`0
deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E
@P020=ENC0080=YjK03HLF40eEi<0==E@P3GJ5L0eF5?0==E@P3GJ5L20==E@P030=ENC03CED80deE2
0080deE200H0f75Q0==E@P3EGT`0fWY/0=QaH@3GJ5L20=ENC0T0deE200L0eEi<0==E@P3EGT`0eEi<
0=MXE`3EGT`0fGQY00<0efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0
deE200@0eEi<0==E@P3CED80eEi<3P3CED80103DG4X0deE20=ENC03HLF430=ENC0T0deE200H0e5a:
0==E@P3EGT`0eEi<0=QaH@3GJ5L20==E@P030==GA@3CED80deE200X0deE20P3GJ5L00`3EGT`0deE2
0==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0
eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B
0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3E
GT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3E
GT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03G
J5L0efQG0P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`3
0==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0
deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED800`3EGT`0efQG0=AJAP020=MX
E`030=ENC03HLF40f75Q0080fWY/00<0f75Q0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E
@P0:0=ENC03CED80deE20==E@P3EGT`0efQG0=UcI03JNV`0eEi<0=MXE`80eEi<00<0efQG0==E@P3C
ED80703CED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200d0eEi<0==E@P3CED80eEi<
0=ALBP3JNV`0f75Q0=ENC03CED80efQG0=ENC03CED80efQG0080deE200<0eEi<0==E@P3CED800P3C
ED801P3HLF40deE20==E@P3JNV`0f75Q0=MXE`80eEi<2@3CED801`3EGT`0deE20=ENC03EGT`0efQG
0=ENC03IN6T00`3GJ5L30==E@P030=ENC03CED80deE200D0deE200<0eEi<0==E@P3CED803@3CED80
103EGT`0deE20==E@P3EGT`@0==E@P030=ENC03HLF40eEi<0080eEi<2@3CED801P3EGT`0deE20=EN
C03EGT`0f75Q0=MXE`l0deE20P3GJ5L00`3EGT`0deE20==E@P0@0==E@P030=fFS03PZ9l0gj>J00P0
gj>J00<0h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q
0=YjK03HLF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0
efQG0=ENC03JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE2
00<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0
deE20=ENC03GJ5L0deE200<0efQG00@0f75Q0=ENC03GJ5L0efQG0P3EGT`F0==E@P030=ENC03CED80
deE20080deE20P3EGT`0103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3E
GT`02`3CED80f75Q0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<
0==E@P3CED804@3CED800`3EGT`0efQG0==E@P020=MXE`030=ENC03HLF40f75Q0080fWY/00<0f75Q
0=MXE`3CED800P3GJ5L00`3CED80eEi<0==E@P0D0==E@P080=ENC03CED80deE20==E@P3EGT`0eF5?
0=QaH@3JNV`40=ENC0030=MXE`3CED80deE201`0deE200<0eEi<0==E@P3CED800`3CED800`3EGT`0
deE20==E@P0D0==E@P040=ENC03CED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3E
GT`H0==E@P090=ENC03CED80deE20=ALBP3CED80fWY/0=QaH@3EGT`0deE20080eEi<00D0deE20=MX
E`3CED80deE20=ENC0040==E@P060=QaH@3CED80deE20=YjK03HLF40efQG0P3EGT`90==E@P070=EN
C03CED80eEi<0=ISDP3GJ5L0eEi<0=UhJ@030=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3E
GT`0deE20==E@P0=0==E@P040=ENC03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3E
GT`90==E@P060=ENC03CED80eEi<0=ENC03HLF40efQG3`3CED820=MXE`030=ENC03CED80deE20100
deE200<0gIJ<0>2XW`3OXiX0203OXiX00`3PZ9l0gIJ<0==E@P0h0==E@P004@3CED802P3EGT`0deE2
0==E@P3GJ5L0eEi<0=MXE`3HLF40fWY/0=QaH@3GJ5L50==E@P030=ENC03CED80deE20180deE200h0
eEi<0==E@P3CED80deE20=ENC03GJ5L0eEi<0=YjK03GJ5L0deE20=ENC03GJ5L0deE20=ENC1H0deE2
00<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0
deE20=ENC00H0==E@P050=ENC03CED80eEi<0=MXE`3CED800P3GJ5L00`3EGT`0f75Q0=ENC0020=MX
E`80eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED80
0`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3G
J5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3GJ5L00`3E
GT`0efQG0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=ENC03CED80503CED80103E
GT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P80eEi<00<0eF5?0==E@P3CED80703C
ED800`3EGT`0deE20==E@P030==E@P030=ENC03CED80deE201@0deE200@0eEi<0==E@P3CED80efQG
0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED80203J
NV`0f75Q0=ENC03CED80e5a:0=ENC03CED80eEi<0P3CED800`3EGT`0deE20==E@P020==E@P060=Qa
H@3CED80deE20=YjK03HLF40eV=B0P3EGT`90==E@P080=ENC03CED80eEi<0=MXE`3GK5`0eEi<0=Uh
J@3GK5`20=MXE`<0deE200<0eEi<0==E@P3CED801@3CED800`3EGT`0deE20==E@P0=0==E@P040=EN
C03CED80deE20=ENC0h0deE200@0eEi<0==E@P3EGT`0f75Q0`3EGT`90==E@P060=ENC03CED80eEi<
0=ENC03IN6T0efQG3`3CED800`3EHDl0efQG0=ENC00B0==E@P030=fFS03PZ9l0gj>J00P0gj>J00<0
h:RO0=fFS03CED80>03CED800140deE200X0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK03H
LF40efQG1@3CED800`3EGT`0deE20==E@P0B0==E@P0>0=ENC03CED80deE20==E@P3EGT`0efQG0==G
A@3JNV`0efQG0==E@P3EGT`0efQG0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q
0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=EN
C03EGT`0deE20080efQG00<0eEi<0=QaH@3EGT`00P3GJ5L20=ENC1H0deE200<0eEi<0==E@P3CED80
0P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;
0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE2
0==E@P0A0==E@P080=ENC03GJ5L0deE20=MXE`3FHe80eEi<0=ISDP3HLF420=YjK0030=QaH@3GJ5L0
eEi<0080efQG00<0deE20=ENC03CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3J
NV`0eEi<0==E@P<0eEi<7P3CED800`3CEdD0deE20==E@P030==E@P030=ENC03CED80deE201@0deE2
00@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<
0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03CED80eEi<00L0deE200D0f75Q
0==E@P3CED80fWY/0=QaH@030=ENC0T0deE200P0eEi<0==E@P3EGT`0efQG0=QaH@3EGT`0fGQY0=Q`
H080efQG0`3CED800`3EGT`0deE20==E@P050==E@P030=ENC03CED80deE200d0deE200@0eEi<0==E
@P3CED80eEi<3P3CED80103EGT`0deE20=ENC03HLF430=ENC0T0deE200H0eEi<0==E@P3EGT`0eEi<
0=YjK03GJ5L?0==E@P<0eEi<4P3CED800`3MUX`0h:RO0=nSVP080=nSVP030>2XW`3MUX`0deE203P0
deE2000A0==E@P0:0=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`0f75Q0=Q`H0D0deE200<0
eEi<0==E@P3CED804P3CED803P3EGT`0deE20==E@P3CED80eEi<0=MXE`3CED80fWY/0=MXE`3CED80
e5a:0=MXE`3CED80eEi<5P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0efQG01l0deE2
0P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P020=MX
E`050=ENC03HLF40eEi<0=ISDP3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3EGT`0
103CED80f75Q0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q0=EN
C03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3CED80
203EGT`0efQG0==E@P3EHDl0eEi<0==GA@3EGT`0f75Q0P3JNV`00`3HLF40efQG0=ENC0020=MXE`03
0==E@P3EGT`0deE201@0deE200@0eEi<0==E@P3CED80deE20P3EGT`0103GJ5L0fWY/0=ENC03CED83
0=ENC2@0deE200<0deM50==E@P3CED80503CED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03G
J5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080
deE200<0eEi<0==E@P3EGT`01`3CED801@3HLF40deE20==E@P3JNV`0f75Q00<0eEi<2@3CED80203E
GT`0deE20=ENC03GJ5L0f75Q0=ENC03IN6T0f71P0P3GJ5L30==E@P030=ENC03CED80deE200D0deE2
00<0deM50==E@P3CED802P3CED830=ENC0040=IUE03EGT`0eEi<0=IUE0h0eEi<00@0eVED0=ENC03F
IE@0fG=T0`3FIE@90=ENC0060=IUE03EGT`0eVED0=IUE03JNV`0efaL103EGT`00`3CEdD0deE20==E
@P080==E@P<0eEi<4P3CED800`3NX9H0hJbT0>2YX@080>2YX@030>6/Y03MUX`0deE203P0deE2000A
0==E@P080=ENC03CED80deE20=MXE`3EGT`0efQG0=QaH@3JNV`20=QaH@D0deE200<0eEi<0==E@P3C
ED804P3CED802@3EGT`0deE20==E@P3CED80eEi<0=IUE03CED80fWY/0=MXE`020==E@P030=MXE`3C
ED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0
efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=ENC03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0
f75Q0=ENC03EGT`0efQG0080eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Qa
H@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MX
E`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200<0eEi<0=MX
E`3CED800P3EGT`00`3CED80eEi<0=QaH@020=YjK0030=QaH@3GJ5L0eEi<0080efQG00<0deE20=AJ
AP3CED80503CED80103EGT`0deE20==E@P3CED820=ENC0040=MXE`3JNV`0eEi<0==E@P<0eEi<>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P030=YjK03HLF40eEi<0080deE200<0eEi<0==E@P3EGT`00`3CED801@3D
FTH0eEi<0=MXE`3GJ5L0fGEV0080efQG00<0fWY/0=UeIP3GK5`00P3GK5`30=ENC0030==GA@3CED80
deE200<0deE200X0eEi<0==E@P3EGT`0eF5?0=QaH@3EGT`0fGQY0=Q`H03EGT`0efQG0`3CED800`3E
GT`0deE20==E@P0E0==E@P040==GA@3CED80deE20=ENC0h0deE200@0eEi<0==E@P3GJ5L0f75Q0`3E
GT`90==E@P060=ENC03CED80deE20=ENC03JNV`0eF5?3`3CED830=ENC180deE200<0gIJ<0=nSVP3N
X9H0203NX9H00`3OXiX0gHf10==E@P0h0==E@P004@3CED80203EGT`0deE20==E@P3GJ5L0eEi<0=MX
E`3HLF40fWY/0P3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3E
GT`00`3CED80fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103C
ED800`3HLF40eEi<0=MXE`0O0==E@P80eEi<00D0efQG0=ENC03EGT`0deE20=ENC00H0==E@P050=EN
C03CED80eEi<0=ENC03CED800P3GJ5L01@3EGT`0f75Q0=EQC`3EGT`0efQG0080eEi<5P3CED800`3E
GT`0deE20==E@P020==E@P80eEi<00@0deE20=QaH@3GJ5L0fWY/0`3CED800`3GJ5L0deE20==E@P0D
0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E
@P030=ENC03CED80deE20140deE200<0eEi<0=MXE`3CED800P3EGT`00`3CED80eEi<0=QaH@020=Yj
K080f75Q00<0eEi<0=MXE`3GJ5L05`3CED802P3EGT`0deE20==E@P3CED80eVED0=ENC03GJ5L0fWY/
0=ENC03CED830=ENC3/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0
deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED800`3JNV`0f75Q0=ENC0020==E@P030=ENC03C
ED80eF5?00L0eEi<00D0eVED0=ENC03EGT`0fGEV0=M/G0030=IUE0030=ALBP3CED80deE200D0deE2
00/0eEi<0=MWEP3EGT`0efMF0=IUE03ILf@0eVED0=UfI`3HLF40eEi<0=MXE`030==E@P030=ENC03C
ED80deE201P0deE200<0eEi<0==E@P3CED80303CED80103EGT`0deE20=MXE`3GJ5L30=ENC0T0deE2
00H0eEi<0==E@P3CED80eEi<0=UeIP3EGT`?0==E@P<0eEi<F03CED800140deE200P0eEi<0==E@P3C
ED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03C
ED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=EN
C03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3E
GT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0eEi<0=QaH@3GJ5L0eEi<0=MXE`02
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P030=ENC03GJ5L0deE20080eEi<00D0deE2
0=ENC03HLF40f75Q0=YjK0020=QaH@030=ENC03GJ5L0efQG01L0deE200X0eEi<0==E@P3CED80deE2
0=MXE`3EGT`0efQG0=YjK03EGT`0deE20`3EGT`k0==E@P040=ENC03CED80deE20=MXE`80deE200H0
eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE20080deE20P3HLF401P3EGT`0
deE20==E@P3EGT`0deE20=ENC0<0deE2103EGT`0203FIE@0eEi<0=ENC03ILf@0efaL0=EQC`3FIE@0
eV=B1P3EGT`30==E@P060=ENC03CED80eEi<0=ENC03HLF40eEi<0P3HL6000`3EGT`0efQG0==E@P02
0==E@P030=ENC03CED80deE200/0deE23@3EGT`00`3FIE@0eEi<0=ENC00<0=ENC0040=IUE03EGT`0
efaL0=M/G0<0eVED103EGT`40=MXE`070=QaH@3ILf@0f75Q0=QaH@3ILf@0fGQY0=UcI0040=QaH@05
0=M/G03GJ5L0efQG0=MXE`3FHe800P3EGT`01`3DFTH0deE20==E@P3CED80eEi<0==GA@3EGT`0F03C
ED800140deE200P0eEi<0==E@P3CED80efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0
deE20==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3G
J5L0deE20=ENC00F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03GJ5L07`3CED820=EN
C0050=MXE`3EGT`0eEi<0==E@P3EGT`0603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0
eEi<0=QaH@3GJ5L0e5Y60=MXE`020=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E
@P3HLF40efQG0=YjK0<0deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=EN
C03GJ5L0fWY/0=MXE`3CED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=EN
C03GJ5L0deE20=MXE`3EGT`0deE20=ENC03GJUT0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3C
ED803@3EGT`0deE20==E@P3CED80efQG0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0=AJAP3EGT`0>`3C
ED80103EGT`0deE20==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3E
GT`0deE20==E@P020==E@P80f75Q00H0eEi<0==E@P3CED80eEi<0==E@P3EGT`20==E@P040==GA@3E
GT`0eEi<0=EQC`@0efQG00@0fGEV0=QaH@3GJ5L0efaL0P3GJ5L00`3EHDl0deE20==E@P020==E@P06
0=ENC03GJ5L0efQG0=UhJ@3HLF40fGEV0`3JNV`0103LR7`0g8Ag0=MZF@3GJUT30==E@P030=ENC03C
ED80deE20180deE200<0deM50=ENC03EGT`00`3EGT`00`3GK5`0efQG0=MXE`0;0=MXE`030=QaH@3I
Lf@0f75Q0080fGEV0`3ILf@80=QaH@070=MZF@3GK5`0efQG0=MXE`3GK5`0fGEV0=M/G0020=MXE`03
0=ENC03DG4X0deE200X0deE200<0e5a:0==E@P3EGT`0F03CED800140deE200P0eEi<0==E@P3CED80
efQG0=ENC03GJ5L0f75Q0=YjK080f75Q1@3CED800`3EGT`0deE20==E@P0B0==E@P040=ENC03CED80
deE20==E@P80eEi<00<0deE20=YjK03GJ5L00P3CED800`3GJ5L0deE20=ENC00F0==E@P030=ENC03C
ED80deE200@0deE200<0f75Q0=ENC03FHe807`3CED820=ENC0050=MXE`3EGT`0eEi<0==E@P3EGT`0
603CED801@3EGT`0deE20=ENC03EGT`0deE20080efQG00D0deE20=QaH@3GJ5L0deE20=MXE`020=EN
C1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=YjK0<0deE200<0efQG
0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG0==E
@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P0:0=ENC03GJ5L0deE20=MXE`3EGT`0e5a:0=IU
E03GJ5L0f75Q0=YjK080f75Q00<0eEi<0=MXE`3GJ5L05`3CED803@3EGT`0deE20=ALBP3CED80efQG
0=ENC03GJ5L0fWY/0=ENC03CED80eEi<0==E@P3EGT`0>`3CED80103EGT`0deE20==E@P3GJ5L20==E
@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==E@P80f75Q00H0
eEi<0==E@P3CED80eEi<0==E@P3EGT`:0==E@P040=Q`H03GJ5L0deE20=AJAPX0deE200X0eEi<0==E
@P3CED80eEi<0=QaH@3DFTH0efQG0=Q`H03EGT`0efQG0`3CED800`3EGT`0deE20==E@P0H0==E@P03
0=ENC03CED80deE200`0deE200@0eEi<0==E@P3GJ5L0efQG0`3EGT`60==E@P040=AJAP3EGT`0eEi<
0=IUE080eEi<00<0eVED0=UcI03FIE@00`3EGT`00`3CEdD0deE20==E@P0;0==E@P030=ENC03CED80
deE205H0deE2000A0==E@P080=ENC03CED80deE20=MXE`3EGT`0eF5?0=QaH@3JNV`20=QaH@D0deE2
00<0eEi<0==E@P3CED804P3CED80103EGT`0deE20==E@P3CED820=ENC0030==E@P3JNV`0efQG0080
deE200<0efQG0==E@P3EGT`05P3CED800`3EGT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<01l0
deE20P3EGT`01@3GJ5L0eEi<0=ENC03CED80eEi<01P0deE200D0eEi<0==E@P3EGT`0eEi<0==E@P02
0=MXE`050==E@P3HLF40efQG0==E@P3GJ5L00P3EGT`F0==E@P030=ENC03CED80deE20080deE20P3E
GT`0103CED80efYI0=MXE`3JNV`30==E@P030=MXE`3CED80deE201@0deE20P3EGT`02`3CED80f75Q
0=ENC03EGT`0efQG0=YjK03GJ5L0deE20=MXE`3CED80eEi<0080deE200<0eEi<0==E@P3CED804@3C
ED80103EGT`0efQG0==E@P3GJ5L20=ENC080efQG00L0f75Q0=YjK03HLF40fWY/0=ISDP3GJUT0efQG
01L0deE200d0eEi<0==E@P3EGT`0deE20=ISDP3EGT`0efQG0=YjK03EGT`0deE20=ENC03CED80eEi<
03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE2
00<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<1P3CED801P3D
G4X0eEi<0=ENC03EGT`0efQG0=M/G0@0eEi<00<0deM50==E@P3CED801@3CED801P3EGT`0deE20==E
@P3EGT`0f75Q0==E@P80efQG00<0eEi<0=MXE`3CED800P3CED800`3EGT`0deE20==E@P0@0==E@PP0
eEi<00<0eVED0=ENC03EGT`0303EGT`0103FIE@0eEi<0=M/G03GK5`20=IUE0030=EQC`3EGT`0eEi<
00L0eEi<00H0eVED0=ENC03EGT`0eVED0=UcI03FIE@60=ENC0030=AJAP3CED80deE200P0deE200<0
deM50==E@P3CED80EP3CED800140deE200@0eEi<0==E@P3CED80efQG0P3EGT`0103HLF40fWY/0=Qa
H@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<0==E@P3CED80deE20P3EGT`00`3CED80
fWY/0=MXE`020==E@P030=MXE`3CED80eEi<01H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40
eEi<0=ENC00O0==E@P030=ALBP3EGT`0efQG0080eEi<00<0deE20=ENC03CED805`3CED80303EGT`0
deE20=ENC03EGT`0deE20=MXE`3GK5`0deE20=QaH@3GK5`0deE20=MXE`80eEi<5P3CED800`3EGT`0
deE20==E@P020==E@P80eEi<00@0deE20=MXE`3GJ5L0fGQY0`3CED800`3GJ5L0deE20==E@P0D0==E
@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E@P3GJ5L0deE20=ENC0020==E@P03
0=ENC03CED80deE20140deE200@0eEi<0=MXE`3CED80efQG0P3EGT`02@3GJ5L0eV=B0=QaH@3JNV`0
f75Q0=YjK03GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E@P80eEi<00L0efQG0=YjK03E
GT`0deE20=ENC03CED80eEi<03/0deE200@0eEi<0==E@P3CED80efQG0P3CED801P3EGT`0efQG0==E
@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3CED820=QaH@060=ENC03CED80deE20=EN
C03CED80eEi<2P3CED800`3DG4X0eVED0==E@P080==E@P040=AJAP3EGT`0eEi<0=MWEP80eEi<00<0
eVED0=QaH@3EGT`00P3HL6000`3GIeH0f71P0=ENC0020==E@P030=ENC03CED80deE20140deE200<0
deM50=ENC03EGT`0103EGT`?0=MXE`040=M/G03GJ5L0f75Q0=QaH@80efaL2P3GJ5L01P3GK5`0efQG
0=MXE`3GK5`0fGEV0=M/G0D0efQG00<0eF5?0=ALBP3CED80HP3CED800140deE200@0eEi<0==E@P3C
ED80efQG0P3EGT`0103HLF40fWY/0=QaH@3HLF450==E@P030=ENC03CED80deE20180deE200@0eEi<
0==E@P3CED80deE20P3EGT`0203CED80fWY/0=MXE`3CED80e5Y60=MXE`3CED80eEi<5P3CED800`3E
GT`0deE20==E@P040==E@P030=QaH@3EGT`0eEi<0200deE200H0eEi<0=MXE`3CED80e5a:0==E@P3C
EdDH0==E@P080=ENC03CED80eEi<0=ENC03CED80efQG0=QaH@3CED820=QaH@040==E@P3GJ5L0eEi<
0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3GJ5L0efQG0=QaH@<0deE200<0
efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3CED80efQG
0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0A0==E@P040=ENC03GJ5L0deE20=MXE`80eEi<00T0
f75Q0=ENC03HLF40fWY/0=QaH@3IN6T0efQG0=QaH@3GJ5L05`3CED80103EGT`0deE20=ENC03CED82
0=ENC0090=MXE`3IN6T0eEi<0==E@P3EGT`0deE20=ENC03CED80e5Y603T0deE200@0eEi<0==E@P3C
ED80efQG0P3CED801P3EGT`0efQG0==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800P3C
ED820=QaH@060=ENC03CED80deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P020==GA@05
0==E@P3GJ5L0efQG0=ENC03GJ5L00`3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80deE2
00h0deE200<0eEi<0=MXE`3EGT`02`3CED801P3EGT`0deE20==E@P3EGT`0f75Q0=ENC6X0deE2000A
0==E@P040=ENC03CED80deE20=MXE`80eEi<00@0f75Q0=YjK03HLF40f75Q1@3CED800`3EGT`0deE2
0==E@P0B0==E@P040=ENC03CED80deE20==E@P80eEi<00P0deE20=YjK03GJ5L0deE20=ENC03GJ5L0
deE20=ENC1H0deE200<0eEi<0==E@P3CED80103CED800`3HLF40eEi<0=ENC00P0==E@P030=ENC03G
J5L0deE201/0deE200P0eEi<0==E@P3EGT`0eEi<0==E@P3GJ5L0f75Q0==E@P80f75Q00@0deE20=MX
E`3EGT`0eEi<5P3CED800`3EGT`0deE20==E@P020==E@P80eEi<00@0deE20=Q`H03GJ5L0f75Q0`3C
ED800`3GJ5L0deE20==E@P0D0==E@P80eEi<00/0deE20=QaH@3EGT`0eEi<0=MXE`3JNV`0efQG0==E
@P3GJ5L0deE20=ENC0020==E@P030=ENC03CED80deE20140deE200@0e5a:0=MXE`3DFTH0efQG0P3E
GT`0103HLF40eEi<0=QaH@3JNV`20=QaH@030=MXE`3HLF40efQG01L0deE200@0eEi<0==E@P3EGT`0
deE20P3EGT`02@3GJ5L0f75Q0=ENC03CED80eEi<0==E@P3EGT`0deE20=ENC00i0==E@P040=ENC03C
ED80deE20=MXE`80deE200H0eEi<0=MXE`3CED80eEi<0==E@P3EGT`H0==E@P030=ENC03CED80deE2
0080deE20P3HLF401P3EGT`0deE20==E@P3EGT`0deE20=ENC1P0deE200<0eEi<0==E@P3CED800`3C
ED820=MXE`030=ENC03GJ5L0deE20080deE200<0eEi<0==E@P3CED80603CED800`3EGT`0deE20==E
@P0>0==E@P030=ENC03EHDl0eEi<00/0deE200H0eEi<0==E@P3CED80eEi<0=QaH@3EGTaZ0==E@P00
4@3CED80103EGT`0deE20==E@P3GJ5L20=ENC0040=QaH@3JNV`0f75Q0=QaH@D0deE200<0eEi<0==E
@P3CED804P3CED80103EGT`0deE20==E@P3DG4X20=ENC0080==E@P3JNV`0efQG0==E@P3EGT`0eV=B
0==E@P3EGT`F0==E@P030=ENC03CED80deE200@0deE200<0f75Q0=ENC03EGT`0803CED800`3CEdD0
efQG0==E@P0K0==E@P080=ENC03CED80eEi<0=ALBP3CED80efQG0=QaH@3CED820=QaH@040==E@P3G
J5L0eEi<0=ENC1H0deE200<0eEi<0==E@P3CED800P3CED820=ENC0040==E@P3HLF40efQG0=M/G0<0
deE200<0efQG0==E@P3CED80503CED820=ENC00;0==E@P3HLF40eEi<0=ENC03GJ5L0fWY/0=MXE`3C
ED80efQG0==E@P3EGT`00P3CED800`3EGT`0deE20==E@P0B0==E@P030=MXE`3EGT`0efQG0080eEi<
00@0f75Q0=ENC03HLF40fWY/0P3HLF400`3GJ5L0f75Q0=MXE`0G0==E@P040=ENC03CED80eEi<0==E
@P80eEi<00T0efQG0=QaH@3EGT`0e5a:0=ENC03CED80eEi<0==E@P3EGT`0>@3CED80103EGT`0deE2
0==E@P3GJ5L20==E@P060=ENC03GJ5L0deE20=ENC03CED80eEi<603CED800`3EGT`0deE20==E@P02
0==E@P030=MXE`3HLF40eEi<0080deE200<0eEi<0==E@P3EGT`0603CED800`3EGT`0deE20==E@P03
0==E@P80efQG00<0deM50=MXE`3CED800P3CED800`3EGT`0deE20==E@P0H0==E@P030=ENC03CED80
deE200h0deE20`3EGT`;0==E@P060=ENC03CED80deE20=ENC03HLF40eEi<JP3CED800001\
\>"], "ConferenceGraphicCell",
  Evaluatable->False,
  ImageSize->{635, 86},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Selected References on Agent Modeling", "Section"],

Cell[TextData[{
  "\[Bullet] Arthur WB. 1999. Complexity and the Economy. Science 284: 107-9.\
\n\[Bullet] Axelrod R. 1984. The Evolution of Cooperation. New York: Basic \
Books\n\[Bullet] Axelrod R. 1997. The Complexity of Cooperation: Agent-based \
Models of Competition and Collaboration. Princeton, NJ: Princeton University \
Press\n\[Bullet] Bankes SC. 2002. Agent-based modeling: A revolution? Proc. \
National Academy of Sciences 99:Suppl. 3: 7199-200\n\[Bullet] Bonabeau E. \
2002. Agent-based modeling: Methods and techniques for simulating human \
systems. Proc. National Academy of Sciences 99: 7280-7\n\[Bullet] Casti J. \
1997. Would-Be Worlds: How Simulation Is Changing the World of Science. New \
York: Wiley\n\[Bullet] Collier, N,. and D.L. Sallach, 2001, Repast, Recursive \
Porous Agent Simulation Toolkit; available at http://repast.sourceforge.net/.\
\n\[Bullet] Crichton, Michael, 2002, Prey, HarperCollins. \n\[Bullet] Epstein \
JM, Axtell R. 1996. Growing Artificial Societies: Social Science from the \
Bottom Up. Cambridge, Mass.: MIT Press\n\[Bullet] Gladwell M. 2000. The \
Tipping Point: How little things make can make a big difference. New York: \
Little Brown\n\[Bullet] Gaylord, Richard J., and Lou D'Andria, 1998, ",
  StyleBox["Simulating Society - A Mathematica Toolkit for Modeling \
Socioeconomic Behavior,",
    FontSlant->"Italic"],
  " New York, TELOS/Springer Verlag.\n\[Bullet] Gaylord, Richard J., and K. \
Nishidate, 1994, ",
  StyleBox["Modeling Nature - Cellular Automata Simulations with \
Mathematica,",
    FontSlant->"Italic"],
  " New York, Springer Verlag.\n\[Bullet] Holland JH. 1995. Hidden Order: How \
Adaptation Builds Complexity. Reading, Mass: Addison-Wesley\n\[Bullet] \
Holland JH. 1997. Emergence: From Chaos to Order. Reading, MA: Addison-Wesley\
\n\[Bullet] Gallagher R, Appenzeller T. 1999. Beyond Reductionism. Science, \
Special Section on Complexity, 284: 79\n\[Bullet] Gell-Mann M. 1994. The \
Quark and the Jaguar: Adventures in the Simple and the Complex. W.H. Freeman: \
New York",
  "\n",
  "\[Bullet] Gilbert N, Troitzsch KG. 1999. Simulation for the Social \
Scientist. Buckingham: Open University Press\n\[Bullet] Kaufmann SA. 1993. \
The Origins of Order: Self-Organization and Selection in Evolution. Oxford: \
Oxford University Press\n\[Bullet] Kaufmann SA. 1995. At Home in the \
Universe: The Search for the Laws of Self-Organization and Complexity. Oxford \
University Press: Oxford\n\[Bullet] Macal, Charles M., and David L. Sallach, \
eds., Proc. Agent 2002: Social Agents - Ecology, Exchange & Evolution \
Conference. Chicago, IL: Argonne National Laboratory, Oct. 11-12, 2002.\n\
\[Bullet] Prietula MJ, Carley KM, Gasser L, eds. 1998. Simulating \
Organizations: Computational Models of Institutions and Groups. Cambridge, \
MA: MIT Press\n\[Bullet] Resnick M. 1994. Turtles, Termites, and Traffic \
Jams: Explorations in Massively Parallel Microworlds. Cambridge, Mass: MIT \
Press\n\[Bullet] Schelling TC. 1971. Dynamic Models of Segregation. Journal \
of Mathematical Sociology 1: 143-86\n\[Bullet] Schelling TC. 1978. \
Micromotives and Macrobehavior. New York: Norton\n\[Bullet] Sole, Ricard, and \
Brian Goodwin, 2000, Signs of Life: How Complexity Pervades Biology, New \
York: Basic Books\n\[Bullet] Tesfatsion L. 2002. Agent-Based Computational \
Economics: Growing Economies from the Bottom Up. Artificial Life 8: 55-82.\n\
\[Bullet] Wolfram S. 2002. A New Kind of Science, Wolfram Media, Inc.\n\
\[Bullet] Young HP. 1998. Individual Strategy and Social Structure: An \
Evolutionary Theory of Institutions. Princeton, NJ: Princeton University \
Press\n"
}], "Text"]
}, Open  ]],

Cell[TextData[{
  ButtonBox["\[FilledLeftTriangle]\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Previous Slide"],
  "\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]",
  ButtonBox["\[ThickSpace]\[ThickSpace]\[ThickSpace]",
    ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
    ButtonStyle->"SlidePreviousNextLink",
    ButtonFrame->"None",
    ButtonNote->"Next Slide"]
}], "Section"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 634}},
ScreenStyleEnvironment->"SlideShow",
PrintingStyleEnvironment->"Presentation",
WindowToolbars->{},
WindowSize->{1016, 603},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Wolfram Reseller Conference 2005", "Title"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->12],
  
  Cell[StyleData[All, "SlideShow"],
    PageWidth->WindowWidth,
    ScrollingOptions->{"PagewiseDisplay"->True,
    "VerticalScrollRange"->Fit},
    ShowCellBracket->False,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{27, Inherited}, {10, 30}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{72, 50}, {10, 80}},
    LineSpacing->{1, 0},
    FontSize->45],
  
  Cell[StyleData["Title", "SlideShow"],
    CellMargins->{{72, 50}, {10, 80}},
    FontSize->45],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{27, Inherited}, {20, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{72, 50}, {20, 2}},
    LineSpacing->{1, 0},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "SlideShow"],
    CellMargins->{{72, 50}, {30, 2}},
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{27, Inherited}, {8, 2}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->16],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{54, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "SlideShow"],
    CellMargins->{{72, 25}, {30, 10}}],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{27, Inherited}, {8, 34}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->4,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 2},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section", "Presentation"],
    CellFrame->{{0, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{72, 50}, {11, 30}},
    CellFrameColor->RGBColor[0.635294, 0.796078, 0.713726],
    FontSize->30],
  
  Cell[StyleData["Section", "SlideShow"],
    CellMargins->{{100, 50}, {11, 35}},
    FontSize->30],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 15}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "SlideShow"],
    CellMargins->{{100, 50}, {8, 12}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {8, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{60, Inherited}, {2, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.352941, 0.65098, 0.576471]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 50}, {6, 20}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "SlideShow"],
    CellMargins->{{100, 50}, {6, 20}},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["Text", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{60, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{72, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "SlideShow"],
    CellMargins->{{100, 50}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->10],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{66, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "SlideShow"],
    CellMargins->{{100, 50}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputOnly"],
    CellMargins->{{66, 10}, {7, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Mathematica",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InputOnly", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "SlideShow"],
    CellMargins->{{100, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["InputOnly", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{66, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "SlideShow"],
    CellMargins->{{100, 50}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    AutoStyleOptions->{"UnmatchedBracketStyle"->None},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0.376471, 0.490196]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->14],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{66, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "SlideShow"],
    CellMargins->{{100, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "SlideShow"],
    ImageMargins->{{100, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0.23621, 0.628321, 0.559747]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FrameLabel"],
    LanguageCategory->None,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["FrameLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "SlideShow"],
    FontSize->12],
  
  Cell[StyleData["FrameLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Presentation Specific", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellMargins->{{45, 10}, {7, 7}},
    CellFrameLabels->{{
      Cell[ "\[FilledSmallSquare]", "BulletedList", CellBaseline -> Baseline],
           Inherited}, {Inherited, Inherited}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"BulletedList",
    FontFamily->"Helvetica"],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{56, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "SlideShow"],
    CellMargins->{{85, 50}, {10, 10}},
    FontSize->18],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{139, 27}, {2, 20}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{198, 27}, {2, 25}},
    FontSize->32],
  
  Cell[StyleData["Author", "SlideShow"],
    CellMargins->{{198, 27}, {2, 50}},
    FontSize->32],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{100, 27}, {2, 20}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Affiliation"],
    CellMargins->{{141, 27}, {30, 12}},
    FontFamily->"Times",
    FontSize->24,
    FontSlant->"Italic"],
  
  Cell[StyleData["Affiliation", "Presentation"],
    CellMargins->{{198, 27}, {35, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "SlideShow"],
    CellMargins->{{198, 27}, {100, 10}},
    FontSize->32],
  
  Cell[StyleData["Affiliation", "Printout"],
    CellMargins->{{100, 27}, {2, 12}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ConferenceGraphicCell"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameMargins->False,
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    Background->RGBColor[0.827451, 0.333333, 0.258824],
    Magnification->1],
  
  Cell[StyleData["ConferenceGraphicCell", "Presentation"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "SlideShow"],
    ShowCellBracket->False],
  
  Cell[StyleData["ConferenceGraphicCell", "Printout"],
    FontSize->8,
    Magnification->0.75]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicNoMagnification"],
    CellMargins->{{60, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Helvetica",
    Magnification->1],
  
  Cell[StyleData["GraphicNoMagnification", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    FontSize->17],
  
  Cell[StyleData["GraphicNoMagnification", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "SlideShow"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{60, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{60, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{72, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "SlideShow"],
    CellMargins->{{100, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0.376471, 0.490196],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Hyperlink", "SlideShow"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["MainBookLink", "SlideShow"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["AddOnsLink", "SlideShow"]],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLink", "SlideShow"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLinkText"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLinkText", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["RefGuideLinkText", "SlideShow"]],
  
  Cell[StyleData["RefGuideLinkText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["GettingStartedLink", "SlideShow"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DemosLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["DemosLink", "SlideShow"]],
  
  Cell[StyleData["DemosLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TourLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["TourLink", "SlideShow"]],
  
  Cell[StyleData["TourLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["OtherInformationLink", "SlideShow"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MasterIndexLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0.269993, 0.308507, 0.6],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MasterIndexLink", "SlideShow"]],
  
  Cell[StyleData["MasterIndexLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, Placeholder]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "SlideShow"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrimaryPlaceholder"],
    StyleMenuListing->None,
    DrawHighlighted->True,
    FontSlant->"Italic",
    Background->RGBColor[0.912505, 0.891798, 0.507774],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
  
  Cell[StyleData["PrimaryPlaceholder", "SlideShow"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    LanguageCategory->"Formula",
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]],
  
  Cell[StyleData["Completions"],
    StyleMenuListing->None,
    FontFamily->"Courier"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles from HelpBrowser", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathCaption"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{66, 12}, {2, 24}},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 8}, {8, 2}},
    CellFrameColor->GrayLevel[0.700008],
    CellFrameLabelMargins->4,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["MathCaption", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MathCaption", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MathCaption", "Printout"],
    CellMargins->{{39, 0}, {0, 14}},
    Hyphenation->True,
    FontSize->9,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ObjectName"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ObjectName", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ObjectName", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ObjectName", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Usage"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Usage", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Usage", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Usage", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notes"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["Notes", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Notes", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Notes", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineOutput"],
    ShowCellBracket->True,
    CellMargins->{{66, 4}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelAutoDelete->False,
    CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    ShowSpecialCharacters->Automatic,
    "TwoByteSyntaxCharacterAutoReplacement"->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Mathematica",
    FormatType->StandardForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["InlineOutput", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["InlineOutput", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["InlineOutput", "Printout"],
    ShowCellBracket->False,
    CellMargins->{{39, 0}, {6, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Emphasis Boxes and Pictures", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Box"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["Box", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Box", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Box", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DoubleBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->2,
    RowAlignments->Top}],
  
  Cell[StyleData["DoubleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DoubleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DoubleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["1ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["1ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["1ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["1ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],
  
  Cell[StyleData["2ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.46}],
  
  Cell[StyleData["2ColumnEvenBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.35,
    ColumnAlignments->{Right, Left}}],
  
  Cell[StyleData["2ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.32}],
  
  Cell[StyleData["3ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnSmallBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnSpacings->1.5,
    ColumnWidths->0.24,
    ColumnAlignments->{Right, Center, Left}}],
  
  Cell[StyleData["3ColumnSmallBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnSmallBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnSmallBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    SingleLetterItalics->False,
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],
  
  Cell[StyleData["4ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["4ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["4ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->0.202}],
  
  Cell[StyleData["5ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["5ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["5ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["6ColumnBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxFrame->0.5,
    BoxMargins->True},
    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],
  
  Cell[StyleData["6ColumnBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["6ColumnBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["6ColumnBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FramedBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["FramedBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["FramedBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["FramedBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.4, 0.6},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox3Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.35, 0.2, 0.45},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox3Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox3Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox3Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox4Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.15, 0.35, 0.15, 0.35},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox4Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox4Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox4Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox5Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->0.2,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox5Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox5Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox5Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DefinitionBox6Col"],
    CellFrame->0.5,
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["DefinitionBox6Col", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["DefinitionBox6Col", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["DefinitionBox6Col", "Printout"],
    CellMargins->{{2, 4}, {0, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {0, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopBox", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleBox", "Printout"],
    CellMargins->{{2, 0}, {0, 2}},
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BottomBox"],
    CellFrame->{{0.5, 0.5}, {0.5, 0}},
    CellMargins->{{27, 12}, {0, -7}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.31, 0.62},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["BottomBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["BottomBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["BottomBox", "Printout"],
    CellMargins->{{2, 0}, {0, -5}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->2.2}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TopSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0.5}},
    CellMargins->{{27, 12}, {-2, 8}},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TopSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["TopSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["TopSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-2, 8}},
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MiddleSpanBox"],
    CellFrame->{{0.5, 0.5}, {0, 0}},
    CellMargins->{{27, 12}, {0, 0}},
    CellHorizontalScrolling->True,
    PageBreakAbove->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    AutoIndent->False,
    AutoSpacing->False,
    LineIndent->0,
    StyleMenuListing->None,
    FontWeight->"Plain",
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    GridBoxOptions->{RowSpacings->1.5,
    ColumnSpacings->1,
    ColumnWidths->{0.9, 0.03},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["MiddleSpanBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["MiddleSpanBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["MiddleSpanBox", "Printout"],
    CellMargins->{{2, 0}, {-5, 0}},
    FontSize->10,
    Background->GrayLevel[1],
    GridBoxOptions->{RowMinHeight->1.8}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{27, Inherited}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Picture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{2, Inherited}, {4, 4}},
    Magnification->0.65]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OpenCloseItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    PrivateCellOptions->{"DefaultCellGroupOpen"->False},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["OpenCloseItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemizedPicture"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ItemizedPicture", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ItemizedPicture", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ItemizedPicture", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListGraphic"],
    CellMargins->{{88, 4}, {4, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["ListGraphic", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListGraphic", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListGraphic", "Printout"],
    CellMargins->{{77, 2}, {4, -4}},
    Magnification->0.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ListNoteBox"],
    CellFrame->0.5,
    CellMargins->{{88, 12}, {8, 8}},
    CellHorizontalScrolling->True,
    CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
    LineIndent->0,
    StyleMenuListing->None,
    Background->RGBColor[0.964706, 0.929412, 0.839216],
    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
    GridBoxOptions->{ColumnSpacings->1}],
  
  Cell[StyleData["ListNoteBox", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["ListNoteBox", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["ListNoteBox", "Printout"],
    CellMargins->{{77, 4}, {6, 2}},
    FontSize->10,
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureGroup"],
    CellMargins->{{41, 4}, {0, 4}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    StyleMenuListing->None],
  
  Cell[StyleData["PictureGroup", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["PictureGroup", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["PictureGroup", "Printout"],
    CellMargins->{{76, 2}, {0, 0}},
    CellElementSpacings->{"CellMinHeight"->1,
    "ClosedCellHeight"->0},
    CellOpen->False]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Sound"],
    ShowCellBracket->True,
    CellMargins->{{27, Inherited}, {0, 8}},
    StyleMenuListing->None],
  
  Cell[StyleData["Sound", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["Sound", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["Sound", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.34, 0.64},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["2ColumnEvenTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.49,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["2ColumnEvenTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["2ColumnEvenTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["2ColumnEvenTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    CellMargins->{{35, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    LineIndent->0,
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["3ColumnTable", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    FontSize->18],
  
  Cell[StyleData["3ColumnTable", "SlideShow"],
    CellMargins->{{100, 50}, {Inherited, Inherited}}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{2, 0}, {0, 8}},
    FontSize->9]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Slide Show Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowNavigationBar"],
    CellFrame->True,
    CellMargins->{{0, 0}, {3, 50}},
    CellElementSpacings->{"CellMinHeight"->0.8125},
    CellGroupingRules->{"SectionGrouping", 0},
    CellFrameMargins->False,
    CellFrameColor->GrayLevel[1],
    CellFrameLabelMargins->False,
    CounterIncrements->"SlideShowNavigationBar",
    StyleMenuListing->None,
    FontSize->10,
    Background->GrayLevel[1],
    Magnification->1,
    GridBoxOptions->{GridBaseline->Center,
    RowSpacings->0,
    ColumnSpacings->0,
    ColumnWidths->{3.5, 3.5, 3.5, 3.5, 40, 5, 4},
    RowAlignments->Baseline,
    ColumnAlignments->{
      Center, Center, Center, Center, Center, Center, Right, Center}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Presentation"],
    FontSize->10,
    Magnification->1],
  
  Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
    Deletable->False,
    ShowCellBracket->False,
    CellMargins->{{-1, -1}, {-1, -1}},
    PageBreakAbove->True,
    CellFrameMargins->{{1, 1}, {0, 0}}],
  
  Cell[StyleData["SlideShowNavigationBar", "Printout"],
    CellOpen->False,
    FontSize->1]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideShowSection"],
    CellFrame->{{0, 0}, {0, 0.5}},
    CellMargins->{{0, 0}, {10, 0}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->{{12, 4}, {6, 12}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", "gridMathematica"->FormBox[ 
            RowBox[ {"grid", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
        "webMathematica"->FormBox[ 
            RowBox[ {"web", 
              AdjustmentBox[ 
                StyleBox[ "Mathematica", FontSlant -> "Italic"], 
                BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], Inherited},
    
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Plain",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.545098, 0.713726, 0.764706]],
  
  Cell[StyleData["SlideShowSection", "Presentation"],
    CellFrameMargins->{{20, 10}, {10, 18}},
    FontSize->27],
  
  Cell[StyleData["SlideShowSection", "SlideShow"],
    ShowCellBracket->False,
    PageBreakAbove->True],
  
  Cell[StyleData["SlideShowSection", "Printout"],
    CellMargins->{{18, 30}, {0, 30}},
    CellFrameMargins->5,
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideHyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->26,
    FontColor->GrayLevel[0.400015],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlideHyperlink", "Presentation"],
    CellMargins->{{14, 10}, {6, 12}}],
  
  Cell[StyleData["SlideHyperlink", "SlideShow"]],
  
  Cell[StyleData["SlideHyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlidePreviousNextLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontSize->16,
    FontColor->GrayLevel[0.500008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMinHeight->0.85,
    ButtonMargins->0.5,
    ButtonNote->None}],
  
  Cell[StyleData["SlidePreviousNextLink", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["SlidePreviousNextLink", "SlideShow"]],
  
  Cell[StyleData["SlidePreviousNextLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PreviousNext"],
    CellMargins->{{60, 10}, {7, 7}},
    TextAlignment->0.75,
    LineSpacing->{1, 3},
    CounterIncrements->"PreviousNext",
    FontFamily->"Helvetica",
    FontSize->14,
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["PreviousNext", "Presentation"],
    CellMargins->{{24, 50}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["PreviousNext", "SlideShow"],
    CellMargins->{{50, 50}, {50, 15}},
    FontSize->14],
  
  Cell[StyleData["PreviousNext", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    Hyphenation->True,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOCLink"],
    CellMargins->{{24, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonMargins->1.5,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["SlideTOCLink", "Presentation"],
    CellMargins->{{35, 10}, {8, 8}},
    FontSize->18],
  
  Cell[StyleData["SlideTOCLink", "SlideShow"]],
  
  Cell[StyleData["SlideTOCLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SlideTOC"],
    CellDingbat->"\[Bullet]",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica"],
  
  Cell[StyleData["SlideTOC", "Presentation"],
    CellMargins->{{25, 10}, {10, 5}},
    FontSize->18],
  
  Cell[StyleData["SlideTOC", "SlideShow"],
    FontSize->14],
  
  Cell[StyleData["SlideTOC", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[226936, 2880, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[358319, 4562, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[488956, 6217, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[620338, 7913, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[750983, 9571, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[882162, 11244, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1014252, 12952, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1658326, 20999, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1789118, 22657, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1924386, 24425, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2056324, 26124, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2198301, 28012, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2329228, 29687, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2460689, 31369, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2592196, 33050, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2723529, 34725, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2854945, 36408, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3289318, 41835, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3449460, 43877, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3580761, 45551, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3711440, 47210, 1679, 44, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]},
  "run simulation"->{
    Cell[1788715, 22642, 354, 9, 83, "Input",
      CellTags->"run simulation"]},
  "Simulate"->{
    Cell[3579884, 45522, 276, 6, 83, "Input",
      CellTags->"Simulate"],
    Cell[3580163, 45530, 267, 6, 30, "Print",
      CellTags->"Simulate"],
    Cell[3580433, 45538, 267, 6, 30, "Print",
      CellTags->"Simulate"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 3931606, 51774},
  {"run simulation", 3933834, 51819},
  {"Simulate", 3933932, 51822}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3458, 99, 223072, 2758, 188, 222904, 2753, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[226567, 2862, 143, 5, 220, "Title"],
Cell[226713, 2869, 53, 0, 69, "Subtitle"],
Cell[226769, 2871, 130, 4, 110, "Author"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226936, 2880, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[228618, 2926, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[357278, 4521, 286, 7, 107, "Subsection"],
Cell[357567, 4530, 236, 6, 72, "Subsubsection"],
Cell[357806, 4538, 160, 5, 49, "Subsubsection"],
Cell[357969, 4545, 152, 4, 49, "Subsubsection"],
Cell[358124, 4551, 146, 5, 49, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[358319, 4562, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[360001, 4608, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[488661, 6203, 26, 0, 83, "Section"],
Cell[488690, 6205, 63, 0, 49, "Subsection"],
Cell[488756, 6207, 44, 0, 49, "Subsection"],
Cell[488803, 6209, 51, 0, 49, "Subsection"],
Cell[488857, 6211, 50, 0, 49, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[488956, 6217, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[490638, 6263, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[619298, 7858, 72, 0, 49, "Subsection"],

Cell[CellGroupData[{
Cell[619395, 7862, 97, 3, 49, "Subsubsection"],
Cell[619495, 7867, 107, 3, 43, "Text"],
Cell[619605, 7872, 62, 2, 43, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[619704, 7879, 36, 0, 49, "Subsubsection"],
Cell[619743, 7881, 73, 2, 43, "Text"],
Cell[619819, 7885, 79, 2, 43, "Text"],
Cell[619901, 7889, 147, 4, 43, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[620085, 7898, 33, 0, 49, "Subsubsection"],
Cell[620121, 7900, 47, 0, 43, "Text"],
Cell[620171, 7902, 39, 0, 43, "Text"],
Cell[620213, 7904, 64, 2, 43, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[620338, 7913, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[622020, 7959, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[750680, 9554, 60, 2, 83, "Section"],
Cell[750743, 9558, 39, 0, 49, "Subsection"],
Cell[750785, 9560, 52, 0, 49, "Subsection"],
Cell[750840, 9562, 94, 3, 49, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[750983, 9571, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[752665, 9617, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[881325, 11212, 244, 5, 107, "Subsection"],

Cell[CellGroupData[{
Cell[881594, 11221, 166, 4, 72, "Subsubsection"],
Cell[881763, 11227, 82, 1, 43, "Text"],
Cell[881848, 11230, 88, 1, 43, "Text"],
Cell[881939, 11233, 68, 1, 43, "Text"],
Cell[882010, 11236, 91, 1, 43, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[882162, 11244, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[883844, 11290, 128635, 1591, 86, 128522, 1587, "GraphicsData", "Bitmap", \
"ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1012504, 12885, 162, 6, 49, "Subsection"],
Cell[1012669, 12893, 204, 5, 72, "Subsubsection"],
Cell[1012876, 12900, 250, 6, 72, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1013163, 12911, 164, 6, 49, "Subsection"],
Cell[1013330, 12919, 315, 7, 95, "Subsubsection"],
Cell[1013648, 12928, 216, 5, 72, "Subsubsection"],
Cell[1013867, 12935, 187, 5, 72, "Subsubsection"],
Cell[1014057, 12942, 146, 4, 49, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1014252, 12952, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1015934, 12998, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1144594, 14593, 378, 12, 83, "Section"],

Cell[CellGroupData[{
Cell[1144997, 14609, 260, 8, 107, "Subsection"],
Cell[1145260, 14619, 170561, 2108, 137, 170460, 2105, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1315858, 16732, 178, 5, 78, "Subsection"],
Cell[1316039, 16739, 170561, 2108, 137, 170460, 2105, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1486637, 18852, 184, 5, 49, "Subsection"],
Cell[1486824, 18859, 170561, 2108, 137, 170460, 2105, "GraphicsData", \
"Metafile", "Graphics"]
}, Open  ]],
Cell[1657400, 20970, 181, 5, 49, "Subsection"]
}, Open  ]],
Cell[1657596, 20978, 693, 16, 83, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1658326, 20999, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1660008, 21045, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1788668, 22640, 44, 0, 83, "Section"],
Cell[1788715, 22642, 354, 9, 83, "Input",
  CellTags->"run simulation"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1789118, 22657, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1790800, 22703, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1919460, 24298, 132, 5, 83, "Section"],
Cell[1919595, 24305, 82, 1, 49, "Subsection"],

Cell[CellGroupData[{
Cell[1919702, 24310, 381, 11, 107, "Subsection"],
Cell[1920086, 24323, 3447, 63, 566, "Input"]
}, Closed]],
Cell[1923548, 24389, 218, 6, 70, "Subsection"],
Cell[1923769, 24397, 197, 7, 41, "Subsection"],
Cell[1923969, 24406, 166, 5, 41, "Subsection"],
Cell[1924138, 24413, 199, 6, 70, "Subsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1924386, 24425, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1926068, 24471, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2054728, 26066, 151, 5, 83, "Section"],

Cell[CellGroupData[{
Cell[2054904, 26075, 214, 6, 78, "Subsection"],
Cell[2055121, 26083, 674, 15, 145, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2055832, 26103, 176, 6, 49, "Subsection"],
Cell[2056011, 26111, 252, 6, 41, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2056324, 26124, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2058006, 26170, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2186666, 27765, 168, 5, 120, "Section"],
Cell[2186837, 27772, 398, 10, 93, "Input"],
Cell[2187238, 27784, 239, 5, 93, "Input"],
Cell[2187480, 27791, 191, 4, 67, "Input"],
Cell[2187674, 27797, 309, 5, 119, "Input"],

Cell[CellGroupData[{
Cell[2188008, 27806, 101, 4, 49, "Subsection"],
Cell[2188112, 27812, 9432, 175, 1285, "Input"]
}, Closed]]
}, Open  ]],
Cell[2197571, 27991, 693, 16, 83, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2198301, 28012, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2199983, 28058, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2328643, 29653, 150, 6, 49, "Subsection"],
Cell[2328796, 29661, 53, 0, 49, "Subsubsection"],

Cell[CellGroupData[{
Cell[2328874, 29665, 43, 0, 49, "Subsubsection"],
Cell[2328920, 29667, 29, 0, 43, "Text"],
Cell[2328952, 29669, 29, 0, 43, "Text"],
Cell[2328984, 29671, 29, 0, 43, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2329050, 29676, 49, 0, 49, "Subsubsection"],
Cell[2329102, 29678, 31, 0, 43, "Text"],
Cell[2329136, 29680, 31, 0, 43, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2329228, 29687, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2330910, 29733, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2459570, 31328, 60, 0, 83, "Section"],
Cell[2459633, 31330, 216, 6, 49, "Subsubsection"],
Cell[2459852, 31338, 325, 9, 72, "Subsubsection"],
Cell[2460180, 31349, 293, 7, 95, "Subsubsection"],
Cell[2460476, 31358, 164, 5, 49, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2460689, 31369, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2462371, 31415, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2591031, 33010, 69, 0, 83, "Section"],
Cell[2591103, 33012, 215, 6, 49, "Subsubsection"],
Cell[2591321, 33020, 193, 5, 72, "Subsubsection"],
Cell[2591517, 33027, 345, 7, 95, "Subsubsection"],
Cell[2591865, 33036, 282, 8, 72, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2592196, 33050, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2593878, 33096, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2722538, 34691, 69, 0, 83, "Section"],
Cell[2722610, 34693, 247, 7, 49, "Subsubsection"],
Cell[2722860, 34702, 341, 8, 72, "Subsubsection"],
Cell[2723204, 34712, 276, 7, 72, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2723529, 34725, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2725211, 34771, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2853871, 36366, 125, 6, 83, "Section"],
Cell[2853999, 36374, 99, 1, 49, "Subsection"],

Cell[CellGroupData[{
Cell[2854123, 36379, 399, 13, 78, "Subsection"],
Cell[2854525, 36394, 359, 7, 145, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2854945, 36408, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2856627, 36454, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2985287, 38049, 53, 0, 83, "Section"],
Cell[2985343, 38051, 302616, 3739, 263, 302515, 3736, "GraphicsData", \
"Metafile", "Graphics"],

Cell[CellGroupData[{
Cell[3287984, 41794, 182, 4, 78, "Subsection"],
Cell[3288169, 41800, 181, 4, 72, "Subsubsection"],
Cell[3288353, 41806, 208, 4, 72, "Subsubsection"]
}, Open  ]]
}, Open  ]],
Cell[3288588, 41814, 693, 16, 83, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3289318, 41835, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3291000, 41881, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3419660, 43476, 62, 0, 83, "Section"],
Cell[3419725, 43478, 28514, 355, 242, 28411, 352, "GraphicsData", "Metafile", \
"Graphics"],

Cell[CellGroupData[{
Cell[3448264, 43837, 97, 3, 49, "Subsection"],
Cell[3448364, 43842, 136, 3, 72, "Subsubsection"],
Cell[3448503, 43847, 137, 3, 72, "Subsubsection"],
Cell[3448643, 43852, 60, 0, 49, "Subsubsection"]
}, Open  ]]
}, Open  ]],
Cell[3448730, 43856, 693, 16, 83, "Section"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3449460, 43877, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3451142, 43923, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3579802, 45518, 57, 0, 83, "Section"],

Cell[CellGroupData[{
Cell[3579884, 45522, 276, 6, 83, "Input",
  CellTags->"Simulate"],
Cell[3580163, 45530, 267, 6, 30, "Print",
  CellTags->"Simulate"],
Cell[3580433, 45538, 267, 6, 30, "Print",
  CellTags->"Simulate"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3580761, 45551, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3582443, 45597, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3711103, 47192, 36, 0, 83, "Section"],
Cell[3711142, 47194, 104, 3, 49, "Subsubsection"],
Cell[3711249, 47199, 142, 5, 49, "Subsubsection"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3711440, 47210, 1679, 44, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3713122, 47256, 128635, 1591, 86, 128522, 1587, "GraphicsData", \
"Bitmap", "ConferenceGraphicCell",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3841782, 48851, 56, 0, 83, "Section"],
Cell[3841841, 48853, 3662, 55, 1035, "Text"]
}, Open  ]],
Cell[3845518, 48911, 671, 16, 83, "Section"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

