(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     69032,       2628]*)
(*NotebookOutlinePosition[     69704,       2651]*)
(*  CellTagsIndexPosition[     69660,       2647]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Style Definitions for \n",
  StyleBox["The Mathematica Journal",
    FontSlant->"Italic"],
  "\nWorking, Presentation, and Printout Environments"
}], "Subtitle",
  CellMargins->{{0, Inherited}, {Inherited, 0}},
  CellFrameMargins->{{20, 4}, {8, 20}},
  FontSize->36,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->GrayLevel[0]],

Cell["\<\
TMJv4Style.nb
5-6-2003\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell[StyleData[All, "Working"],
  ScreenStyleEnvironment->"Working",
  PrintingStyleEnvironment->"Printout",
  CellBracketOptions->{"Color"->RGBColor[0.115343, 0.350561, 0.362966]},
  ShowCellLabel->True,
  CellFrameLabelMargins->6,
  ScriptMinSize->9,
  PrivateFontOptions->{"FontType"->"Bitmap"}],

Cell[StyleData[All, "Presentation"],
  ScreenStyleEnvironment->"Presentation",
  PrintingStyleEnvironment->"Printout",
  Magnification->1.25],

Cell[StyleData[All, "Printout"],
  ScreenStyleEnvironment->"Printout",
  PrintingStyleEnvironment->"Printout",
  PageWidth->PaperWidth,
  PrintingOptions->{"PrintRegistrationMarks"->False,
  "FirstPageHeader"->False,
  "FacingPages"->True},
  ShowCellBracket->False,
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        "Author(s)", "Header"]}, {
      Cell[ "Article Title", "Header"], Inherited, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{Cell[ 
          TextData[ {"The Mathematica Journal ", 
            StyleBox[ "volume", FontWeight -> "Bold"], 
            ":issue \[Copyright] year Wolfram Media, Inc."}], "Footer"], 
        Inherited, Cell[ 
          TextData[ {
            ValueBox[ "FileName"], 
            ValueBox[ "Date"]}], "Footer"]}, {Cell[ 
          TextData[ {
            ValueBox[ "FileName"], 
            ValueBox[ "Date"]}], "Footer"], Inherited, Cell[ 
          TextData[ {"The Mathematica Journal ", 
            StyleBox[ "volume", FontWeight -> "Bold"], 
            ":issue \[Copyright] year Wolfram Media, Inc."}], "Footer"]}},
  CellLabelAutoDelete->True,
  CellFrameLabelMargins->6,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Headings", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
Each notebook should contain a Title cell. Title resets all cell CounterBox \
values to zero (except Title).\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{54, 24}, {0, 15}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  LineSpacing->{1.125, 0},
  CounterIncrements->"Title",
  CounterAssignments->{{"Subtitle", 0}, {"Section", 0}, {"Subsection", 0}, {
      "Subsubsection", 0}, {"List", 0}, {"NumberedFigure", 0}, {
      "NumberedTable", 0}, {"NumberedProgram", 0}, {"Equation", 0}, {
      "Text", 0}, {"SmallText", 0}, {"Reference", 0}},
  FontFamily->"Times",
  FontSize->36,
  FontSlant->"Italic"],

Cell[StyleData["Title", "Presentation"]],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{72, 72}, {14, 0}},
  CellFrameMargins->False,
  FontColor->GrayLevel[0],
  Background->None]
}, Closed]],

Cell["Sub(sub)titles are optional, follows Title, precedes Author.", \
"EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{54, 24}, {5, 2}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  LineSpacing->{1.25, 0},
  CounterIncrements->"Subtitle",
  FontFamily->"Times",
  FontSize->24,
  FontSlant->"Italic"],

Cell[StyleData["Subtitle", "Presentation"]],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{72, 72}, {12, 2}},
  FontSize->12,
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{54, 24}, {5, 2}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  LineSpacing->{1, 0},
  CounterIncrements->"Subtitle",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->18,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Presentation"]],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{72, 72}, {6, 2}},
  FontSize->10,
  FontSlant->"Plain"]
}, Closed]],

Cell["\<\
SectionFirst should be used for the first section level heading in a \
notebook. SectionFirst sets the Subsection and Subsubsection counters to \
zero. Sets Section counter value to 1. If not preceded by Abstract space \
above should be adjusted to 18.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SectionFirst"],
  CellFrame->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{67, 25}, {10, 30}},
  Evaluatable->False,
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CounterIncrements->"Section",
  CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
      "Subsubsection", 0}},
  AspectRatioFixed->True,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SectionFirst", "Presentation"],
  FontSize->18],

Cell[StyleData["SectionFirst", "Printout"],
  CellMargins->{{72, 72}, {2, 30}},
  FontSize->12]
}, Closed]],

Cell["\<\
Section should be used for subsequent Section level headings. Sets counter \
values Subsection and Subsubsection to zero.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellFrame->False,
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{67, 25}, {10, 30}},
  Evaluatable->False,
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  AspectRatioFixed->True,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Section", "Presentation"],
  FontSize->18],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{72, 72}, {2, 30}},
  FontSize->12]
}, Closed]],

Cell["\<\
Subsection is an optional style. Sets counter Subsubsection to zero.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->"\[EmptySquare]",
  CellMargins->{{67, 25}, {10, 26}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["Subsection", "Presentation"]],

Cell[StyleData["Subsection", "Printout"],
  CellDingbat->"\[EmptySquare]",
  CellMargins->{{72, 72}, {2, 16}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{67, 25}, {6, 20}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsection",
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Presentation"]],

Cell[StyleData["Subsubsection", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {-4, 2}},
  FontSize->9,
  FontSlant->"Oblique"]
}, Closed]],

Cell["\<\
NoSpace heading variants used if a subsequent level heading directly follows \
its predecessor.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SubsectionNoSpace"],
  CellDingbat->"\[EmptySquare]",
  CellMargins->{{67, 25}, {10, 2}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubsectionNoSpace", "Presentation"]],

Cell[StyleData["SubsectionNoSpace", "Printout"],
  CellDingbat->"\[EmptySquare]",
  CellMargins->{{72, 72}, {2, 2}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionNoSpace"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{67, 25}, {6, 2}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsectionNoSpace", "Presentation"]],

Cell[StyleData["SubsubsectionNoSpace", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {-4, 2}},
  FontSize->9,
  FontSlant->"Oblique"]
}, Closed]],

Cell["\<\
NoDingbat heading variants used, for example, in the frontmatter.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SectionNoDingbat"],
  CellFrame->False,
  CellDingbat->None,
  CellMargins->{{67, 25}, {10, 30}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["SectionNoDingbat", "Presentation"],
  CellFrameMargins->{{0, 0}, {0, 4}}],

Cell[StyleData["SectionNoDingbat", "Printout"],
  CellFrame->False,
  CellMargins->{{72, 72}, {2, 30}},
  CellFrameColor->GrayLevel[0],
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionNoDingbat"],
  CellDingbat->None,
  CellMargins->{{67, 25}, {10, 26}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubsectionNoDingbat", "Presentation"]],

Cell[StyleData["SubsectionNoDingbat", "Printout"],
  CellMargins->{{72, 72}, {2, 16}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionNoSpaceNoDingbat"],
  CellMargins->{{67, 25}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubsectionNoSpaceNoDingbat", "Presentation"]],

Cell[StyleData["SubsectionNoSpaceNoDingbat", "Printout"],
  CellMargins->{{72, 72}, {2, 2}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionNoDingbat"],
  CellMargins->{{67, 25}, {6, 20}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsectionNoDingbat", "Presentation"]],

Cell[StyleData["SubsubsectionNoDingbat", "Printout"],
  CellMargins->{{72, 72}, {-4, 2}},
  FontSize->9,
  FontSlant->"Oblique"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{67, 24}, {4, 4}},
  LineSpacing->{1, 4},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["Text", "Presentation"]],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{67, 24}, {4, 4}},
  LineSpacing->{1, 4},
  CounterIncrements->"SmallText",
  FontFamily->"Times",
  FontSize->10],

Cell[StyleData["SmallText", "Presentation"]],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Quote"],
  CellMargins->{{83, 40}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["Quote", "Presentation"]],

Cell[StyleData["Quote", "Printout"],
  CellMargins->{{96, 96}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input, Output, and Graphics", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
The cells in this section define styles used for active kernel sessions.  Be \
careful when modifying, renaming, or removing these styles, because the front \
end associates special meanings with these style names.\
\>", "Text"],

Cell[TextData[{
  "Input cell style to be used for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " input statements that are followed by either Output or GraphicsOnly cell \
styles. Sets ",
  "DefaultFormatType->DefaultInputFormatType."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  CellFrame->{{0.25, 0.25}, {0, 0.25}},
  CellMargins->{{67, 24}, {-1, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold",
  Background->GrayLevel[0.949996]],

Cell[StyleData["Input", "Presentation"],
  FontSize->14],

Cell[StyleData["Input", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  CellFrameMargins->False,
  LineSpacing->{1.25, 0},
  FontSize->9,
  Background->None]
}, Open  ]],

Cell["\<\
Added Input-User Input Required type that requires user input. CMM:07-31-04\
\>", "EditorialComment"],

Cell[StyleData["Input - User Input Required"],
  CellFrame->{{0.25, 0.25}, {0, 0.25}},
  CellMargins->{{67, 24}, {-1, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold",
  Background->RGBColor[1, 1, 0.749996]],

Cell["Added Intitialization Cells input. CMM:08-07-04", "EditorialComment"],

Cell[StyleData["Input - Initialization Cell"],
  CellFrame->{{0.25, 0.25}, {0, 0.25}},
  CellMargins->{{67, 24}, {-1, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  InitializationCell->True,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold",
  Background->RGBColor[0.900008, 0.850004, 0.949996]],

Cell[TextData[{
  "InputOnly cell style to be used for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " input statements that produce no output or graphic. See Program and \
ProgramNoLabel cell styles for presenting segments of code that do not \
evaluate."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  CellFrame->{{0.25, 0.25}, {0, 0.25}},
  CellMargins->{{67, 24}, {10, 10}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold",
  Background->GrayLevel[0.949996]],

Cell[StyleData["InputOnly", "Presentation"],
  FontSize->14],

Cell[StyleData["InputOnly", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  LineSpacing->{1.25, 0},
  FontSize->9,
  Background->None]
}, Open  ]],

Cell[TextData[{
  "Output cell style is usually generated by the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel. To follow Input cell style. Sets \
DefaultFormatType->DefaultOutputFormatType."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  CellFrame->{{0.25, 0.25}, {0.25, 0}},
  CellMargins->{{67, 24}, {10, 0}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["Output", "Presentation"],
  FontSize->14],

Cell[StyleData["Output", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {2, 4}},
  CellLabelMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1.25, 0},
  FontSize->9,
  Background->None]
}, Open  ]],

Cell[TextData[{
  "OutputOnly cell style to be used for output generated by the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel without the Input. Sets \
DefaultFormatType->DefaultOutputFormatType."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["OutputOnly"],
  CellFrame->True,
  CellMargins->{{67, 24}, {15, 10}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->True,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["OutputOnly", "Presentation"],
  FontSize->14],

Cell[StyleData["OutputOnly", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {2, 4}},
  CellLabelMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1.25, 0},
  FontSize->9,
  Background->None]
}, Closed]],

Cell[TextData[{
  "Message cells are sometimes generated by the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel during evaluation. To follow Input cell style, precede Output cell \
style."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  CellFrame->{{0.25, 0.25}, {0, 0}},
  CellDingbat->"\[WarningSign]",
  CellMargins->{{67, 24}, {0, 0}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0.869993],
  CellFrameLabelMargins->-9,
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.949996]],

Cell[StyleData["Message", "Presentation"],
  FontSize->12],

Cell[StyleData["Message", "Printout"],
  CellFrame->True,
  CellDingbat->None,
  CellMargins->{{96, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  CellFrameMargins->4,
  CellFrameColor->GrayLevel[0],
  LineSpacing->{0, 10},
  FontSize->8,
  FontColor->GrayLevel[0],
  Background->None]
}, Closed]],

Cell[TextData[{
  "Print cells are usually generated by the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kernel from such commands as ?Plot."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  CellFrame->True,
  CellMargins->{{67, 24}, {0, 0}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["Print", "Presentation"],
  FontSize->12],

Cell[StyleData["Print", "Printout"],
  CellFrame->True,
  CellMargins->{{96, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  CellFrameMargins->4,
  CellFrameColor->GrayLevel[0],
  LineSpacing->{0, 11},
  FontSize->9,
  Background->None]
}, Closed]],

Cell["\<\
Graphics cell usually output by kernel. To be preceded by Input cell, \
followed by Output cell.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  CellFrame->{{0.25, 0.25}, {0, 0}},
  CellMargins->{{67, 24}, {0, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->True,
  CellLabelPositioning->Left,
  CellLabelAutoDelete->True,
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  ImageMargins->{{30, 0}, {0, 0}},
  StyleMenuListing->None,
  Background->GrayLevel[1]],

Cell[StyleData["Graphics", "Presentation"]],

Cell[StyleData["Graphics", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {8, 10}},
  LineSpacing->{0, 12},
  ImageSize->{144, 144},
  Background->None]
}, Closed]],

Cell["\<\
GraphicsOnly cell to follow Input cell, not followed by Output cell. Set \
Graphics cell to GraphicsOnly cell manually.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["GraphicsOnly"],
  CellFrame->{{0.25, 0.25}, {0.25, 0}},
  CellMargins->{{67, 24}, {10, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->True,
  CellLabelPositioning->Left,
  CellLabelAutoDelete->True,
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  ImageMargins->{{30, 0}, {0, 0}},
  Background->GrayLevel[1]],

Cell[StyleData["GraphicsOnly", "Presentation"]],

Cell[StyleData["GraphicsOnly", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {8, 10}},
  LineSpacing->{0, 12},
  ImageSize->{144, 144},
  FontSize->10,
  Background->None]
}, Closed]],

Cell["\<\
PictureGroup cell style used to group graphic cells that comprise an \
animation.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellFrame->{{0.25, 0.25}, {0.25, 0}},
  CellMargins->{{67, 17}, {0, 0}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  ShowCellLabel->True,
  CellLabelAutoDelete->True,
  CellFrameColor->GrayLevel[0.869993],
  DefaultFormatType->DefaultOutputFormatType,
  FormatType->InputForm,
  ImageMargins->{{30, 0}, {0, 0}},
  StyleMenuListing->None,
  Background->GrayLevel[1]],

Cell[StyleData["PictureGroup", "Presentation"]],

Cell[StyleData["PictureGroup", "Printout"],
  CellFrame->False,
  CellMargins->{{96, 72}, {8, 10}},
  LineSpacing->{0, 12},
  ImageSize->{144, 144},
  FontSize->10,
  Background->None]
}, Closed]],

Cell[TextData[{
  "PlacedGraphics cell style to be used when importing a graphic from another \
application or when presenting a graphic not associated with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " input. May be followed by NumberedFigureCaption."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["PlacedGraphics"],
  CellFrame->False,
  CellMargins->{{67, 24}, {10, 10}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  ShowCellLabel->False,
  CellLabelAutoDelete->True,
  TextAlignment->Center],

Cell[StyleData["PlacedGraphics", "Presentation"]],

Cell[StyleData["PlacedGraphics", "Printout"],
  CellMargins->{{72, 72}, {8, 10}},
  LineSpacing->{0, 12},
  FontSize->10,
  Background->None]
}, Closed]],

Cell["\<\
CellLabel style definition controls how labels appear when a cell has \
ShowCellLabels->True.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  CellMargins->{{5, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->RGBColor[0.115343, 0.350561, 0.362966]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->10,
  FontColor->RGBColor[0.115343, 0.350561, 0.362966]],

Cell[StyleData["CellLabel", "Printout"],
  LineSpacing->{1, 0},
  FontSize->6,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Styles for Automatic Numbering and Lists", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
NumberedEquation is for DisplayFormula cells that number sequentially \
throughout a notebook. Sets as   DefaultFormatType->TraditionalForm.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{67, 24}, {5, 10}},
  PageBreakAbove->False,
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->TraditionalForm,
  TextAlignment->Center,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False,
  FontFamily->"Times",
  FontSize->12,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["NumberedEquation", "Presentation"],
  FontSize->14],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  FontSize->10]
}, Closed]],

Cell["\<\
NumberedFigureCaption to be used directly after a PlacedGraphic cell. Use the \
TMJStyles.nb palette to begin the cell and paste in the word \"Figure\" and \
the NumberedFigure counter value. Allows for a descriptive caption.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["NumberedFigureCaption"],
  CellDingbat->"\[FilledUpTriangle]",
  CellMargins->{{67, 24}, {8, 10}},
  PageBreakAbove->False,
  CellLabelPositioning->Left,
  TextAlignment->Left,
  CounterIncrements->"NumberedFigure",
  FormatTypeAutoConvert->False,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["NumberedFigureCaption", "Presentation"]],

Cell[StyleData["NumberedFigureCaption", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {18, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell["\<\
NumberedTableCaption to be used directly after a Table cell. Use the \
TMJStyles.nb palette to begin the cell and paste in the word \"Table\" and \
the NumberedTable counter value. Allows for a descriptive caption.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["NumberedTableCaption"],
  CellDingbat->"\[FilledUpTriangle]",
  CellMargins->{{67, 24}, {8, 10}},
  PageBreakAbove->False,
  CounterIncrements->"NumberedTable",
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["NumberedTableCaption", "Presentation"]],

Cell[StyleData["NumberedTableCaption", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {18, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell["\<\
NumberedProgramCaption to be used directly after a Program cell. Use the \
TMJStyles.nb palette to begin the cell and paste in the word \"Listing\" and \
the NumberedProgram counter value. Allows for a descriptive caption.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["NumberedProgramCaption"],
  CellDingbat->"\[FilledUpTriangle]",
  CellMargins->{{67, 24}, {8, 10}},
  PageBreakAbove->False,
  CounterIncrements->"NumberedProgram",
  FormatTypeAutoConvert->False,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["NumberedProgramCaption", "Presentation"]],

Cell[StyleData["NumberedProgramCaption", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {18, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell["\<\
Use of Caption style by itself should be discouraged. See cell styles for \
NumberedFigureCaption, NumberedTableCaption, NumberedProgramCaption and the \
TMJStyles.nb palette.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellDingbat->"\[FilledUpTriangle]",
  CellMargins->{{67, 24}, {Inherited, 5}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Caption", "Presentation"]],

Cell[StyleData["Caption", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell["\<\
BulletedList is an optional style. Adds a CellDingbat of FilledSmallCircle. \
Text indents left a little more.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BulletedList"],
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{104, 24}, {Inherited, Inherited}},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["BulletedList", "Presentation"]],

Cell[StyleData["BulletedList", "Printout"],
  CellMargins->{{109, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell["\<\
BeginNumberedList to be used as the first item in a numbered list sequence. \
Use the TMJStyles.nb palette to begin the cell and paste in the List counter \
value.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BeginNumberedList"],
  CellMargins->{{79, 24}, {Inherited, Inherited}},
  ParagraphIndent->-24,
  CounterIncrements->"List",
  CounterAssignments->{{"List", 0}},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["BeginNumberedList", "Presentation"],
  ParagraphIndent->-31],

Cell[StyleData["BeginNumberedList", "Printout"],
  CellMargins->{{85, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  ParagraphIndent->-24,
  FontSize->10]
}, Open  ]],

Cell["\<\
NumberedList to be used for subsequent items in a numbered list sequence with \
a single-digit label. Use the TMJstyles.nb palette to begin the cell and \
paste in the List counter value.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["NumberedList"],
  CellMargins->{{79, 24}, {Inherited, Inherited}},
  ParagraphIndent->-24,
  CounterIncrements->"List",
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["NumberedList", "Presentation"]],

Cell[StyleData["NumberedList", "Printout"],
  CellMargins->{{85, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  ParagraphIndent->-24,
  FontSize->10]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["NolabelList"],
  CellMargins->{{103, 10}, {Inherited, Inherited}},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["NolabelList", "Presentation"]],

Cell[StyleData["NolabelList", "Printout"],
  CellMargins->{{109, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  ParagraphIndent->0,
  FontSize->10]
}, Closed]],

Cell["\<\
BeginSubList to be used as the first item in a lettered list sequence used as \
a subitem to a NumberedList item. Use the TMJStyles.nb palette to begin the \
cell and paste in the SubList counter value. Sets SubList counter to 0.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BeginSubList"],
  CellMargins->{{95, 10}, {Inherited, Inherited}},
  ParagraphIndent->-24,
  CounterIncrements->"SubList",
  CounterAssignments->{{"SubList", 0}},
  FontFamily->"Times",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["BeginSubList", "Presentation"]],

Cell[StyleData["BeginSubList", "Printout"],
  CellMargins->{{85, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  ParagraphIndent->-24,
  FontSize->10]
}, Closed]],

Cell["\<\
SubList to be used as subsequent items in a lettered list sequence used as a \
subitem to a NumberedList item. Use the TMJStyles.nb palette to begin the \
cell and paste in the SubList counter value. Increments SubList counter.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SubList"],
  CellMargins->{{95, 10}, {Inherited, Inherited}},
  ParagraphIndent->-24,
  CounterIncrements->"SubList",
  FontFamily->"Times",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["SubList", "Presentation"]],

Cell[StyleData["SubList", "Printout"],
  CellMargins->{{85, 72}, {2, Inherited}},
  LineSpacing->{0, 12},
  ParagraphIndent->-24,
  FontSize->10]
}, Closed]],

Cell["\<\
Reference style to be used in the bibliography portion of a notebook. One \
cell for each bibliography entry. Use the TMJStyles.nb palette to begin cell \
and paste in the Reference counter value. Use Inline style SB for bold font \
changes. Use Inline style SO for italic font changes.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{79, 25}, {Inherited, Inherited}},
  ParagraphIndent->-24,
  CounterIncrements->"Reference",
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Reference", "Presentation"],
  ParagraphIndent->-25],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{85, 72}, {2, 4}},
  LineSpacing->{0, 10},
  ParagraphIndent->-24,
  FontSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Journal Element Styles", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
OnlineHeader to be used at the beginning of a notebook. Precedes the Title \
cell.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["OnlineHeader"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{0, 25}, {0, 0}},
  CellGroupingRules->{"TitleGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->{{54, 4}, {2, 8}},
  LineSpacing->{1, 1},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.725383, 0.0545968, 0.0770581]],

Cell[StyleData["OnlineHeader", "Presentation"],
  FontSize->14],

Cell[StyleData["OnlineHeader", "Printout"],
  PageWidth->PaperWidth,
  CellFrame->False,
  CellMargins->{{72, 72}, {0, 0}},
  FontSize->10,
  FontColor->GrayLevel[0],
  Background->None]
}, Closed]],

Cell["\<\
Cell Style PreTitle to be used for such things that precede a title as in \
EDITOR'S PICK. Should be entered all caps with a space between each letter, \
two spaces between words. FontTracking is set to Wide.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["PreTitle"],
  ShowCellBracket->False,
  CellMargins->{{54, 25}, {Inherited, 0}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  CellFrameMargins->{{55, 4}, {8, 20}},
  LineSpacing->{1.125, 0},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["PreTitle", "Presentation"]],

Cell[StyleData["PreTitle", "Printout"],
  CellMargins->{{72, 72}, {14, 0}},
  CellFrameMargins->False,
  FontSize->12,
  FontColor->GrayLevel[0],
  Background->None]
}, Closed]],

Cell["\<\
Author to be used after the Title cell with author name(s). Author name(s) \
may be preceded by \"Edited by \" for certain columns. Text in author cell to \
be used as the left page header. Usually followed by an Address cell.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{54, 24}, {4, 0}},
  CellGroupingRules->"NormalGrouping",
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["Author", "Presentation"],
  FontSize->16],

Cell[StyleData["Author", "Printout"],
  CellMargins->{{72, 72}, {4, 4}},
  LineSpacing->{0, 14},
  FontSize->12]
}, Closed]],

Cell["\<\
Abstract to be used after the Author cell. Contains a short summary of the \
article.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Abstract"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{54, 86}, {4, 25}},
  LineSpacing->{1, 3},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["Abstract", "Presentation"],
  FontSize->16],

Cell[StyleData["Abstract", "Printout"],
  CellMargins->{{72, 72}, {Inherited, 2}},
  LineSpacing->{0, 12},
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Plain"]
}, Closed]],

Cell["\<\
BeginQuestion is used in the In and Out column directly after a section cell. \
Followed by either Question or Input, InputOnly, etc. Last paragraph of the \
question should be in EndQuestion cell style.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BeginQuestion"],
  CellFrame->{{0, 0}, {0, 2}},
  CellDingbat->"Q:",
  CellMargins->{{89, 34}, {8, 8}},
  CellFrameMargins->{{0, 0}, {2, 4}},
  LineSpacing->{1, 2},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],

Cell[StyleData["BeginQuestion", "Presentation"]],

Cell[StyleData["BeginQuestion", "Printout"],
  PageWidth->PaperWidth,
  CellFrame->{{0, 0}, {0, 2}},
  CellMargins->{{72, 72}, {4, 16}},
  LineSpacing->{0, 12},
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
Question used for text cells within the Question portion of a QuestionAnswer.\
\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Question"],
  CellMargins->{{89, 34}, {8, 8}},
  LineSpacing->{1, 2},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],

Cell[StyleData["Question", "Presentation"]],

Cell[StyleData["Question", "Printout"],
  PageWidth->PaperWidth,
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
EndQuestion used in the In and Out column as the last paragraph of the \
question.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["EndQuestion"],
  CellFrame->{{0, 0}, {2, 0}},
  CellMargins->{{89, 35}, {8, 8}},
  LineSpacing->{1, 2},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],

Cell[StyleData["EndQuestion", "Presentation"]],

Cell[StyleData["EndQuestion", "Printout"],
  CellFrame->{{0, 0}, {2, 0}},
  CellMargins->{{72, 72}, {18, 4}},
  LineSpacing->{0, 12},
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
BeginEndQuestion is used in the In and Out column directly after a section \
cell. Used if the question is a single text paragraph.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BeginEndQuestion"],
  CellFrame->{{0, 0}, {2, 2}},
  CellDingbat->"Q:",
  CellMargins->{{89, 35}, {8, 8}},
  LineSpacing->{1, 2},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],

Cell[StyleData["BeginEndQuestion", "Presentation"]],

Cell[StyleData["BeginEndQuestion", "Printout"],
  CellMargins->{{72, 72}, {18, 14}},
  LineSpacing->{0, 12},
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
BeginAnswer is used in the In and Out column directly after an EndQuestion or \
BeginEndQuestion cell style to begin the answer portion. Followed by Text or \
Input/Output etc.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["BeginAnswer"],
  CellDingbat->"A:",
  CellMargins->{{89, 35}, {Inherited, Inherited}},
  LineSpacing->{1, 4},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["BeginAnswer", "Presentation"]],

Cell[StyleData["BeginAnswer", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Answer"],
  CellMargins->{{89, 35}, {Inherited, Inherited}},
  LineSpacing->{1, 4},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["Answer", "Presentation"]],

Cell[StyleData["Answer", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EditorialComment"],
  CellFrame->False,
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{36, 25}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[1]],

Cell[StyleData["EditorialComment", "Presentation"]],

Cell[StyleData["EditorialComment", "Printout"],
  CellMargins->{{24, 80}, {Inherited, 0}},
  LineSpacing->{1, 3},
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
SecondAuthor to be used after a Section cell. Author name(s) credit a \
particular portion of a notebook. Used for columns Tech Support and Tricks of \
the Trade. Usually followed by a TextAboutAuthor cell with author \
affiliation/address/hyperlink.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SecondAuthor"],
  ShowCellBracket->False,
  ShowSelection->True,
  CellMargins->{{67, 24}, {Inherited, Inherited}},
  CellGroupingRules->"NormalGrouping",
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SecondAuthor", "Presentation"],
  FontSize->16],

Cell[StyleData["SecondAuthor", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 14},
  FontSize->12]
}, Closed]],

Cell["\<\
SectionAboutAuthor to be used as the section head for the About the Author \
portion of a notebook.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["SectionAboutAuthor"],
  CellMargins->{{54, 25}, {10, 60}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->4,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SectionAboutAuthor", "Presentation"]],

Cell[StyleData["SectionAboutAuthor", "Printout"],
  CellFrame->False,
  CellMargins->{{72, 72}, {0, 30}},
  FontSize->12]
}, Closed]],

Cell["\<\
TextAboutAuthor is to be used for the text in the About the Author portion of \
a notebook. The last paragraph should be affiliation and contact information \
with author name set in bold.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["TextAboutAuthor"],
  CellMargins->{{54, 24}, {2, 5}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontSize->12],

Cell[StyleData["TextAboutAuthor", "Presentation"],
  FontSize->14],

Cell[StyleData["TextAboutAuthor", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
  CellDingbat->None,
  CellMargins->{{67, 25}, {6, 20}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  CounterIncrements->"Subsubsubsection",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsubsection", "Presentation"]],

Cell[StyleData["Subsubsubsection", "Printout"],
  CellDingbat->None,
  CellMargins->{{72, 72}, {-4, 2}},
  FontSize->9,
  FontWeight->"Bold",
  FontSlant->"Plain"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Display Formulas and Programming", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell[StyleData["DisplayFormula"],
  CellMargins->{{67, 24}, {4, 4}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  DefaultFormatType->TraditionalForm,
  TextAlignment->Center,
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  FormatTypeAutoConvert->False,
  FontFamily->"Times",
  FontSize->12,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["DisplayFormula Left Justified"],
  CellMargins->{{67, 24}, {4, 4}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  DefaultFormatType->TraditionalForm,
  TextAlignment->Left,
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  FormatTypeAutoConvert->False,
  FontFamily->"Times",
  FontSize->12,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula Left -0.75"],
  CellMargins->{{67, 24}, {4, 4}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  DefaultFormatType->TraditionalForm,
  TextAlignment->-0.75,
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  FormatTypeAutoConvert->False,
  FontFamily->"Times",
  FontSize->12,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["DisplayFormula", "Presentation"]],

Cell[StyleData["DisplayFormula", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},
  LineSpacing->{1.25, 0},
  FontSize->10]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["ChemicalFormula"],
  CellMargins->{{67, 24}, {4, 4}},
  PageBreakAbove->False,
  DefaultFormatType->DefaultInputFormatType,
  AutoSpacing->False,
  ScriptLevel->1,
  ScriptBaselineShifts->{0.6, Automatic},
  SingleLetterItalics->False,
  ZeroWidthTimes->False,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["ChemicalFormula", "Presentation"],
  FontSize->14],

Cell[StyleData["ChemicalFormula", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell[TextData[{
  "Program cell style to be followed by NumberedProgramCaption. See \
ProgramNoLabel cell style if nonevaluatable source code to be displayed \
(e.g., program listings from a program language other than ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ")."
}], "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{67, 25}, {Inherited, 6}},
  FontFamily->"Courier",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["Program", "Presentation"]],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{72, 72}, {2, 18}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramNoLabel"],
  CellMargins->{{67, 25}, {10, 10}},
  FontFamily->"Courier",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["ProgramNoLabel", "Presentation"]],

Cell[StyleData["ProgramNoLabel", "Printout"],
  CellMargins->{{72, 72}, {2, 4}},
  LineSpacing->{0, 11},
  FontSize->9]
}, Closed]],

Cell["\<\
Table cell style to be used for cells containing displayed tabular material. \
May be followed by NumberedTableCaption cell.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["Table"],
  CellMargins->{{67, 24}, {5, 10}},
  TextAlignment->Center,
  FontFamily->"Times",
  FontSize->12,
  Background->GrayLevel[0.899001]],

Cell[StyleData["Table", "Presentation"],
  FontSize->14],

Cell[StyleData["Table", "Printout"],
  CellMargins->{{72, 72}, {0, 18}},
  FontSize->10,
  Background->None]
}, Closed]],

Cell["DefinitionBox, 2 left-aligned columns.", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{67, 24}, {8, 10}},
  CellHorizontalScrolling->True,
  AutoIndent->False,
  AutoSpacing->False,
  SingleLetterItalics->False,
  LineIndent->0,
  FontFamily->"Times",
  FontSize->12,
  Background->GrayLevel[0.899001],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Presentation"]],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{72, 72}, {8, 10}},
  FontSize->10,
  Background->None]
}, Closed]],

Cell["\<\
DefinitionBoxInList, 2 left-aligned columns, additional Left margin to allow \
for use within NumberedList.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBoxInList"],
  CellFrame->0.5,
  CellMargins->{{103, 24}, {8, 10}},
  CellHorizontalScrolling->True,
  AutoIndent->False,
  AutoSpacing->False,
  SingleLetterItalics->False,
  LineIndent->0,
  FontFamily->"Times",
  FontSize->12,
  Background->GrayLevel[0.899001],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBoxInList", "Presentation"]],

Cell[StyleData["DefinitionBoxInList", "Printout"],
  CellMargins->{{109, 72}, {8, 10}},
  FontSize->10,
  Background->None]
}, Closed]],

Cell["\<\
PseudoCellExpression cell style to be used when displaying unformatted box \
expressions. \
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["PseudoCellExpression"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{67, 17}, {Inherited, Inherited}},
  CellFrameMargins->2,
  LineSpacing->{1, 4},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["PseudoCellExpression", "Presentation"]],

Cell[StyleData["PseudoCellExpression", "Printout"],
  CellMargins->{{84, 96}, {Inherited, Inherited}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Styles for Headers and Footers", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->9,
  FontSlant->"Italic"],

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold"],

Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->7,
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell["Frontmatter Styles", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell[CellGroupData[{

Cell[StyleData["tocentry"],
  CellMargins->{{67, 24}, {Inherited, Inherited}},
  AutoIndent->True,
  TabFilling->".",
  LineSpacing->{1, 4},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["tocentry", "Presentation"]],

Cell[StyleData["tocentry", "Printout"],
  CellMargins->{{84, 72}, {0, 0}},
  LineSpacing->{0, 12},
  ParagraphIndent->0,
  FontSize->10]
}, Closed]],

Cell["\<\
LetterWriter to be used after a letter. Use inline formatting SCBO for \
person's name. Use Text cell style for letter text.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["LetterWriter"],
  CellMargins->{{213, Inherited}, {6, 0}},
  LineSpacing->{0, 10},
  FontFamily->"Helvetica",
  FontSize->10,
  FontSlant->"Oblique"],

Cell[StyleData["LetterWriter", "Presentation"],
  LineSpacing->{0, 12},
  FontSize->12],

Cell[StyleData["LetterWriter", "Printout"],
  CellMargins->{{250, Inherited}, {6, 0}},
  LineSpacing->{0, 8},
  FontFamily->"Helvetica",
  FontSize->8,
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LetterReply"],
  CellMargins->{{67, 24}, {Inherited, Inherited}},
  LineSpacing->{1, 4},
  FontFamily->"Times",
  FontSize->12,
  FontSlant->"Italic"],

Cell[StyleData["LetterReply", "Presentation"],
  FontSize->14],

Cell[StyleData["LetterReply", "Printout"],
  CellMargins->{{72, 72}, {8, 4}},
  LineSpacing->{0, 12},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexEntry"],
  CellMargins->{{67, 24}, {Inherited, Inherited}},
  LineSpacing->{1, 4},
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["IndexEntry", "Presentation"],
  FontSize->14],

Cell[StyleData["IndexEntry", "Printout"],
  PageWidth->336,
  CellMargins->{{72, 72}, {0, 0}},
  AutoIndent->True,
  LineSpacing->{0, 10},
  ParagraphIndent->-27,
  TabSpacings->1,
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Classified"],
  CellFrame->{{0, 0}, {0, 2}},
  CellMargins->{{67, 24}, {Inherited, Inherited}},
  CellFrameMargins->False,
  LineSpacing->{1, 4},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["Classified", "Presentation"],
  FontSize->14],

Cell[StyleData["Classified", "Printout"],
  CellMargins->{{72, 24}, {Inherited, 0}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlink Styles", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["The cells below define styles used for ButtonBoxes.", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Presentation"]],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell["\<\
The following styles are for linking automatically to the locally installed \
on-line help system.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Presentation"]],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Presentation"]],

Cell[StyleData["AddOnsLink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Presentation"]],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Presentation"]],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[1, 0, 0],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Presentation"]],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
These cells define styles that are mixed in with other cells.  If the \
FormatType of a cell style matches the name of one of the styles defined \
below, then that style is applied along with the local cell style \
definitions. \
\>", "Text",
  CellMargins->{{24, 0}, {Inherited, Inherited}}],

Cell[StyleData["CellExpression"],
  CellMargins->{{54, 24}, {2, 4}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
  AllowInlineCells->False,
  Hyphenation->False,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontProperties->{"FontSerifed"->True,
  "FontMonospaced"->True}],

Cell[StyleData["OutputForm"],
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontProperties->{"FontSerifed"->True,
  "FontMonospaced"->True}],

Cell[StyleData["StandardForm"],
  LineSpacing->{1.25, 0},
  SingleLetterItalics->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontProperties->{"FontSerifed"->True,
  "FontMonospaced"->True}],

Cell[StyleData["TraditionalForm"],
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  ZeroWidthTimes->False,
  StyleMenuListing->None,
  FontFamily->"Times",
  FontProperties->{"FontSerifed"->True,
  "FontMonospaced"->False}],

Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text",
  CellMargins->{{24, 0}, {Inherited, Inherited}}],

Cell[StyleData["InlineCell"],
  TextAlignment->Left,
  ScriptLevel->1,
  StyleMenuListing->None],

Cell[StyleData["InlineCellEditing"],
  StyleMenuListing->None,
  Background->RGBColor[1, 0.749996, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section",
  CellFrame->False,
  CellDingbat->None,
  ShowCellBracket->True,
  CellMargins->{{0, 0}, {10, 40}},
  CellFrameMargins->{{20, 4}, {8, 8}},
  FontColor->GrayLevel[1],
  Background->RGBColor[0.269902, 0.558434, 0.715618]],

Cell["\<\
InlineInput is for Input and Output code segments embedded within another \
cell. Sets as FormatType->DefaultInputFormatType.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["InlineInput"],
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  FormatType->DefaultInputFormatType,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontFamily->"Courier"],

Cell[StyleData["InlineInput", "Presentation"]],

Cell[StyleData["InlineInput", "Printout"]]
}, Open  ]],

Cell["\<\
InlineInputTraditionalForm is for code segments embedded within another cell \
for articles that set Default Input/Output FormatType to TraditionalForm. \
Sets FormatType->TraditionalForm.\
\>", "EditorialComment"],

Cell[CellGroupData[{

Cell[StyleData["InlineInputTraditionalForm"],
  CellHorizontalScrolling->True,
  FormatType->TraditionalForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  SingleLetterItalics->True,
  ZeroWidthTimes->False,
  FontFamily->"Times"],

Cell[StyleData["InlineInputTraditionalForm", "Presentation"]],

Cell[StyleData["InlineInputTraditionalForm", "Printout"]]
}, Open  ]],

Cell["\<\
The following styles are for modifying individual words or letters in a cell \
exclusive of the cell style.\
\>", "EditorialComment"],

Cell["\<\
RM used to change selection to FontWeight->Plain, FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["RM"],
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell["\<\
BF used to change selection to FontWeight->Bold, FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["BF"],
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell["\<\
IT used to change selection to FontWeight->Plain, FontSlant->Italic\
\>", "EditorialComment"],

Cell[StyleData["IT"],
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell["\<\
BFI used to change selection to FontWeight->Bold, FontSlant->Italic\
\>", "EditorialComment"],

Cell[StyleData["BFI"],
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell["\<\
TR used to change selection to normal text font, FontWeight->Plain, \
FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["TR"],
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell["\<\
TI used to change selection to normal text font, FontWeight->Plain, \
FontSlant->Italic\
\>", "EditorialComment"],

Cell[StyleData["TI"],
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell["\<\
TB used to change selection to normal text font, FontWeight->Bold, \
FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["TB"],
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell["\<\
TBI used to change selection to normal text font, FontWeight->Bold, \
FontSlant->Italic\
\>", "EditorialComment"],

Cell[StyleData["TBI"],
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell["MR used to change selection to monospace font", "EditorialComment"],

Cell[StyleData["MR"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSlant->"Plain"],

Cell["\<\
MO used to change selection to monospace font with FontSlant->Oblique\
\>", "EditorialComment"],

Cell[StyleData["MO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSlant->"Oblique"],

Cell["\<\
MB used to change selection to monospace font with FontWeight->Bold, \
FontSlant->Plain for display elements, e.g., labelling plots with emphasis\
\>", "EditorialComment"],

Cell[StyleData["MB"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell["\<\
MBO used to change selection to monospace font with FontWeight->Bold, \
FontSlant->Oblique\
\>", "EditorialComment"],

Cell[StyleData["MBO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Oblique"],

Cell["\<\
SR used to change selection to sans serif font with FontWeight->Plain, \
FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["SR"],
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell["\<\
SO used to change selection to sans serif font with FontWeight->Plain, \
FontSlant->Oblique\
\>", "EditorialComment"],

Cell[StyleData["SO"],
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Oblique"],

Cell["\<\
SB used to change selection to sans serif font with FontWeight->Bold, \
FontSlant->Plain\
\>", "EditorialComment"],

Cell[StyleData["SB"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell["\<\
SBO used to change selection to sans serif font with FontWeight->Bold, \
FontSlant->Oblique\
\>", "EditorialComment"],

Cell[StyleData["SBO"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Oblique"],

Cell["\<\
SCL used to change selection to sans serif font (FontTracking->\"Condensed\", \
FontWeight->\"Light\")\
\>", "EditorialComment"],

Cell[StyleData["SCL"],
  FontFamily->"Helvetica",
  FontWeight->"Light",
  FontTracking->"Condensed"],

Cell["\<\
SCLO used to change selection to sans serif font (FontSlant->\"Oblique\", \
FontTracking->\"Condensed\", FontWeight->\"Light\")\
\>", "EditorialComment"],

Cell[StyleData["SCLO"],
  FontFamily->"Helvetica",
  FontWeight->"Light",
  FontSlant->"Oblique",
  FontTracking->"Condensed"],

Cell["\<\
SCB used to change selection to sans serif font (FontWeight->\"Bold\", \
FontTracking->\"Condensed\")\
\>", "EditorialComment"],

Cell[StyleData["SCB"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontTracking->"Condensed"],

Cell["\<\
SCBO used to change selection to sans serif font (FontWeight->\"Bold\", \
FontSlant->\"Oblique\", FontTracking->\"Condensed\")\
\>", "EditorialComment"],

Cell[StyleData["SCBO"],
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Oblique",
  FontTracking->"Condensed"],

Cell["\<\
SXR used to change selection to sans serif font (FontWeight->\"ExtraBold\", \
FontTracking->\"Condensed\")\
\>", "EditorialComment"],

Cell[StyleData["SXR"],
  FontFamily->"Helvetica",
  FontWeight->"ExtraBold",
  FontTracking->"Condensed"],

Cell["\<\
SXO used to change selection to sans serif font (FontWeight->\"ExtraBold\", \
FontSlant->\"Oblique\", FontTracking->\"Condensed\")\
\>", "EditorialComment"],

Cell[StyleData["SXO"],
  FontFamily->"Helvetica",
  FontWeight->"ExtraBold",
  FontSlant->"Oblique",
  FontTracking->"Condensed"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->None,
WindowSize->{1016, 622},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 362, 11, 181, "Subtitle"],
Cell[2141, 66, 58, 3, 42, "EditorialComment"],

Cell[CellGroupData[{
Cell[2224, 73, 263, 7, 92, "Section"],
Cell[2490, 82, 298, 7, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2791, 91, 141, 3, 70, 36, 0, "StyleData", "All", "Presentation"],
Cell[2935, 96, 313, 8, 70, 32, 0, "StyleData", "All", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[3285, 109, 256, 7, 56, "Section"],
Cell[3544, 118, 99, 2, 70, "Text"],
Cell[3646, 122, 1086, 25, 70, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[4769, 152, 259, 7, 56, "Section"],
Cell[5031, 161, 144, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[5200, 168, 563, 14, 70, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Subtitle", 0}, {"Section", 0}, {"Subsection", 0}, {
      "Subsubsection", 0}, {"List", 0}, {"NumberedFigure", 0}, {
      "NumberedTable", 0}, {"NumberedProgram", 0}, {"Equation", 0}, {
      "Text", 0}, {"SmallText", 0}, {"Reference", 0}}],
Cell[5766, 184, 40, 0, 70, 40, 0, "StyleData", "Title", "Presentation"],
Cell[5809, 186, 146, 4, 70, 36, 0, "StyleData", "Title", "Printout"]
}, Closed]],
Cell[5970, 193, 90, 1, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[6085, 198, 301, 10, 70, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle"],
Cell[6389, 210, 43, 0, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],
Cell[6435, 212, 113, 3, 70, 39, 0, "StyleData", "Subtitle", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[6585, 220, 327, 11, 70, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subtitle",
  StyleMenuListing->None],
Cell[6915, 233, 46, 0, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[6964, 235, 115, 3, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]
}, Closed]],
Cell[7094, 241, 288, 5, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[7407, 250, 426, 13, 70, 31, 0, "StyleData", "SectionFirst", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
      "Subsubsection", 0}}],
Cell[7836, 265, 63, 1, 70, 47, 0, "StyleData", "SectionFirst", \
"Presentation"],
Cell[7902, 268, 95, 2, 70, 43, 0, "StyleData", "SectionFirst", "Printout"]
}, Closed]],
Cell[8012, 273, 157, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[8194, 280, 398, 12, 70, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[8595, 294, 58, 1, 70, 42, 0, "StyleData", "Section", "Presentation"],
Cell[8656, 297, 90, 2, 70, 38, 0, "StyleData", "Section", "Printout"]
}, Closed]],
Cell[8761, 302, 104, 2, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[8890, 308, 316, 9, 70, 29, 0, "StyleData", "Subsection", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[9209, 319, 45, 0, 70, 45, 0, "StyleData", "Subsection", "Presentation"],
Cell[9257, 321, 126, 3, 70, 41, 0, "StyleData", "Subsection", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[9420, 329, 281, 8, 70, 32, 0, "StyleData", "Subsubsection", "All",
  CounterIncrements->"Subsubsection"],
Cell[9704, 339, 48, 0, 70, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[9755, 341, 140, 4, 70, 44, 0, "StyleData", "Subsubsection", "Printout"]
}, Closed]],
Cell[9910, 348, 131, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[10066, 355, 348, 10, 70, 36, 0, "StyleData", "SubsectionNoSpace", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[10417, 367, 52, 0, 70, 52, 0, "StyleData", "SubsectionNoSpace", \
"Presentation"],
Cell[10472, 369, 132, 3, 70, 48, 0, "StyleData", "SubsectionNoSpace", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[10641, 377, 313, 9, 70, 39, 0, "StyleData", "SubsubsectionNoSpace", \
"All",
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None],
Cell[10957, 388, 55, 0, 70, 55, 0, "StyleData", "SubsubsectionNoSpace", \
"Presentation"],
Cell[11015, 390, 147, 4, 70, 51, 0, "StyleData", "SubsubsectionNoSpace", \
"Printout"]
}, Closed]],
Cell[11177, 397, 101, 2, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[11303, 403, 372, 11, 70, 35, 0, "StyleData", "SectionNoDingbat", "All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[11678, 416, 89, 1, 70, 51, 0, "StyleData", "SectionNoDingbat", \
"Presentation"],
Cell[11770, 419, 151, 4, 70, 47, 0, "StyleData", "SectionNoDingbat", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[11958, 428, 339, 10, 70, 38, 0, "StyleData", "SubsectionNoDingbat", \
"All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[12300, 440, 54, 0, 70, 54, 0, "StyleData", "SubsectionNoDingbat", \
"Presentation"],
Cell[12357, 442, 102, 2, 70, 50, 0, "StyleData", "SubsectionNoDingbat", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[12496, 449, 323, 9, 70, 45, 0, "StyleData", \
"SubsectionNoSpaceNoDingbat", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[12822, 460, 61, 0, 70, 61, 0, "StyleData", "SubsectionNoSpaceNoDingbat", \
"Presentation"],
Cell[12886, 462, 108, 2, 70, 57, 0, "StyleData", \
"SubsectionNoSpaceNoDingbat", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[13031, 469, 277, 8, 70, 41, 0, "StyleData", "SubsubsectionNoDingbat", \
"All",
  CounterIncrements->"Subsubsection",
  StyleMenuListing->None],
Cell[13311, 479, 57, 0, 70, 57, 0, "StyleData", "SubsubsectionNoDingbat", \
"Presentation"],
Cell[13371, 481, 128, 3, 70, 53, 0, "StyleData", "SubsubsectionNoDingbat", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13548, 490, 260, 7, 56, "Section"],

Cell[CellGroupData[{
Cell[13833, 501, 149, 5, 70, 23, 0, "StyleData", "Text", "All",
  CounterIncrements->"Text"],
Cell[13985, 508, 39, 0, 70, 39, 0, "StyleData", "Text", "Presentation"],
Cell[14027, 510, 110, 3, 70, 35, 0, "StyleData", "Text", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14174, 518, 159, 5, 70, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[14336, 525, 44, 0, 70, 44, 0, "StyleData", "SmallText", "Presentation"],
Cell[14383, 527, 114, 3, 70, 40, 0, "StyleData", "SmallText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[14534, 535, 137, 4, 70, 24, 0, "StyleData", "Quote", "All"],
Cell[14674, 541, 40, 0, 70, 40, 0, "StyleData", "Quote", "Presentation"],
Cell[14717, 543, 111, 3, 70, 36, 0, "StyleData", "Quote", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14877, 552, 278, 7, 56, "Section"],
Cell[15158, 561, 238, 4, 52, "Text"],
Cell[15399, 567, 271, 7, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[15695, 578, 628, 19, 58, 24, 0, "StyleData", "Input", "All",
  CounterIncrements->"Input"],
Cell[16326, 599, 56, 1, 58, 40, 0, "StyleData", "Input", "Presentation"],
Cell[16385, 602, 237, 7, 35, 36, 0, "StyleData", "Input", "Printout"]
}, Open  ]],
Cell[16637, 612, 111, 2, 25, "EditorialComment"],
Cell[16751, 616, 655, 19, 58, 46, 0, "StyleData", "Input - User Input \
Required", "All",
  CounterIncrements->"Input"],
Cell[17409, 637, 75, 0, 25, "EditorialComment"],
Cell[17487, 639, 697, 20, 58, 46, 0, "StyleData", "Input - Initialization \
Cell", "All",
  CounterIncrements->"Input"],
Cell[18187, 661, 291, 7, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[18503, 672, 632, 19, 69, 28, 0, "StyleData", "InputOnly", "All",
  CounterIncrements->"Input"],
Cell[19138, 693, 60, 1, 69, 44, 0, "StyleData", "InputOnly", "Presentation"],
Cell[19201, 696, 214, 6, 35, 40, 0, "StyleData", "InputOnly", "Printout"]
}, Open  ]],
Cell[19430, 705, 235, 6, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[19690, 715, 633, 19, 50, 25, 0, "StyleData", "Output", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[20326, 736, 57, 1, 52, 41, 0, "StyleData", "Output", "Presentation"],
Cell[20386, 739, 216, 6, 35, 37, 0, "StyleData", "Output", "Printout"]
}, Open  ]],
Cell[20617, 748, 240, 6, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[20882, 758, 617, 19, 73, 29, 0, "StyleData", "OutputOnly", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[21502, 779, 61, 1, 70, 45, 0, "StyleData", "OutputOnly", \
"Presentation"],
Cell[21566, 782, 220, 6, 70, 41, 0, "StyleData", "OutputOnly", "Printout"]
}, Closed]],
Cell[21801, 791, 230, 6, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[22056, 801, 637, 19, 46, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[22696, 822, 58, 1, 70, 42, 0, "StyleData", "Message", "Presentation"],
Cell[22757, 825, 312, 10, 70, 38, 0, "StyleData", "Message", "Printout"]
}, Closed]],
Cell[23084, 838, 179, 5, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[23288, 847, 487, 15, 45, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[23778, 864, 56, 1, 70, 40, 0, "StyleData", "Print", "Presentation"],
Cell[23837, 867, 262, 8, 70, 36, 0, "StyleData", "Print", "Printout"]
}, Closed]],
Cell[24114, 878, 132, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[24271, 885, 530, 16, 32, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[24804, 903, 43, 0, 70, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[24850, 905, 164, 5, 70, 39, 0, "StyleData", "Graphics", "Printout"]
}, Closed]],
Cell[25029, 913, 155, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[25209, 920, 512, 15, 50, 31, 0, "StyleData", "GraphicsOnly", "All"],
Cell[25724, 937, 47, 0, 70, 47, 0, "StyleData", "GraphicsOnly", \
"Presentation"],
Cell[25774, 939, 184, 6, 70, 43, 0, "StyleData", "GraphicsOnly", "Printout"]
}, Closed]],
Cell[25973, 948, 117, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[26115, 955, 457, 13, 40, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[26575, 970, 47, 0, 70, 47, 0, "StyleData", "PictureGroup", \
"Presentation"],
Cell[26625, 972, 184, 6, 70, 43, 0, "StyleData", "PictureGroup", "Printout"]
}, Closed]],
Cell[26824, 981, 289, 6, 42, "EditorialComment"],

Cell[CellGroupData[{
Cell[27138, 991, 242, 7, 52, 33, 0, "StyleData", "PlacedGraphics", "All"],
Cell[27383, 1000, 49, 0, 70, 49, 0, "StyleData", "PlacedGraphics", \
"Presentation"],
Cell[27435, 1002, 141, 4, 70, 45, 0, "StyleData", "PlacedGraphics", \
"Printout"]
}, Closed]],
Cell[27591, 1009, 129, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[27745, 1016, 230, 6, 36, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[27978, 1024, 113, 2, 70, 44, 0, "StyleData", "CellLabel", \
"Presentation"],
Cell[28094, 1028, 105, 3, 70, 40, 0, "StyleData", "CellLabel", "Printout"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28248, 1037, 280, 7, 92, "Section"],
Cell[28531, 1046, 176, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[28732, 1053, 562, 15, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[29297, 1070, 67, 1, 70, 51, 0, "StyleData", "NumberedEquation", \
"Presentation"],
Cell[29367, 1073, 156, 3, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"]
}, Closed]],
Cell[29538, 1079, 261, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[29824, 1087, 306, 9, 70, 40, 0, "StyleData", "NumberedFigureCaption", \
"All",
  CounterIncrements->"NumberedFigure"],
Cell[30133, 1098, 56, 0, 70, 56, 0, "StyleData", "NumberedFigureCaption", \
"Presentation"],
Cell[30192, 1100, 148, 4, 70, 52, 0, "StyleData", "NumberedFigureCaption", \
"Printout"]
}, Closed]],
Cell[30355, 1107, 250, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[30630, 1115, 219, 6, 70, 39, 0, "StyleData", "NumberedTableCaption", \
"All",
  CounterIncrements->"NumberedTable"],
Cell[30852, 1123, 55, 0, 70, 55, 0, "StyleData", "NumberedTableCaption", \
"Presentation"],
Cell[30910, 1125, 147, 4, 70, 51, 0, "StyleData", "NumberedTableCaption", \
"Printout"]
}, Closed]],
Cell[31072, 1132, 258, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[31355, 1140, 255, 7, 70, 41, 0, "StyleData", "NumberedProgramCaption", \
"All",
  CounterIncrements->"NumberedProgram"],
Cell[31613, 1149, 57, 0, 70, 57, 0, "StyleData", "NumberedProgramCaption", \
"Presentation"],
Cell[31673, 1151, 149, 4, 70, 53, 0, "StyleData", "NumberedProgramCaption", \
"Printout"]
}, Closed]],
Cell[31837, 1158, 211, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[32073, 1166, 201, 6, 70, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[32277, 1174, 42, 0, 70, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[32322, 1176, 133, 4, 70, 38, 0, "StyleData", "Caption", "Printout"]
}, Closed]],
Cell[32470, 1183, 146, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[32641, 1190, 161, 4, 70, 31, 0, "StyleData", "BulletedList", "All"],
Cell[32805, 1196, 47, 0, 70, 47, 0, "StyleData", "BulletedList", \
"Presentation"],
Cell[32855, 1198, 127, 3, 70, 43, 0, "StyleData", "BulletedList", "Printout"]
}, Closed]],
Cell[32997, 1204, 199, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[33221, 1212, 216, 6, 70, 36, 0, "StyleData", "BeginNumberedList", "All",
  CounterIncrements->"List",
  CounterAssignments->{{"List", 0}}],
Cell[33440, 1220, 76, 1, 70, 52, 0, "StyleData", "BeginNumberedList", \
"Presentation"],
Cell[33519, 1223, 155, 4, 70, 48, 0, "StyleData", "BeginNumberedList", \
"Printout"]
}, Open  ]],
Cell[33689, 1230, 223, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[33937, 1238, 174, 5, 70, 31, 0, "StyleData", "NumberedList", "All",
  CounterIncrements->"List"],
Cell[34114, 1245, 47, 0, 70, 47, 0, "StyleData", "NumberedList", \
"Presentation"],
Cell[34164, 1247, 150, 4, 70, 43, 0, "StyleData", "NumberedList", "Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34351, 1256, 121, 3, 70, 30, 0, "StyleData", "NolabelList", "All"],
Cell[34475, 1261, 46, 0, 70, 46, 0, "StyleData", "NolabelList", \
"Presentation"],
Cell[34524, 1263, 148, 4, 70, 42, 0, "StyleData", "NolabelList", "Printout"]
}, Closed]],
Cell[34687, 1270, 265, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[34977, 1278, 304, 8, 70, 31, 0, "StyleData", "BeginSubList", "All",
  CounterIncrements->"SubList",
  CounterAssignments->{{"SubList", 0}}],
Cell[35284, 1288, 47, 0, 70, 47, 0, "StyleData", "BeginSubList", \
"Presentation"],
Cell[35334, 1290, 150, 4, 70, 43, 0, "StyleData", "BeginSubList", "Printout"]
}, Closed]],
Cell[35499, 1297, 263, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[35787, 1305, 259, 7, 70, 26, 0, "StyleData", "SubList", "All",
  CounterIncrements->"SubList"],
Cell[36049, 1314, 42, 0, 70, 42, 0, "StyleData", "SubList", "Presentation"],
Cell[36094, 1316, 145, 4, 70, 38, 0, "StyleData", "SubList", "Printout"]
}, Closed]],
Cell[36254, 1323, 322, 5, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[36601, 1332, 180, 5, 70, 28, 0, "StyleData", "Reference", "All",
  CounterIncrements->"Reference"],
Cell[36784, 1339, 68, 1, 70, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[36855, 1342, 138, 4, 70, 40, 0, "StyleData", "Reference", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37042, 1352, 262, 7, 56, "Section"],
Cell[37307, 1361, 118, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[37450, 1368, 439, 14, 70, 31, 0, "StyleData", "OnlineHeader", "All",
  StyleMenuListing->None],
Cell[37892, 1384, 63, 1, 70, 47, 0, "StyleData", "OnlineHeader", \
"Presentation"],
Cell[37958, 1387, 186, 6, 70, 43, 0, "StyleData", "OnlineHeader", "Printout"]
}, Closed]],
Cell[38159, 1396, 244, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[38428, 1404, 322, 10, 70, 27, 0, "StyleData", "PreTitle", "All",
  StyleMenuListing->None],
Cell[38753, 1416, 43, 0, 70, 43, 0, "StyleData", "PreTitle", "Presentation"],
Cell[38799, 1418, 165, 5, 70, 39, 0, "StyleData", "PreTitle", "Printout"]
}, Closed]],
Cell[38979, 1426, 262, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[39266, 1434, 260, 9, 70, 25, 0, "StyleData", "Author", "All"],
Cell[39529, 1445, 57, 1, 70, 41, 0, "StyleData", "Author", "Presentation"],
Cell[39589, 1448, 112, 3, 70, 37, 0, "StyleData", "Author", "Printout"]
}, Closed]],
Cell[39716, 1454, 121, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[39862, 1461, 218, 8, 70, 27, 0, "StyleData", "Abstract", "All"],
Cell[40083, 1471, 59, 1, 70, 43, 0, "StyleData", "Abstract", "Presentation"],
Cell[40145, 1474, 166, 5, 70, 39, 0, "StyleData", "Abstract", "Printout"]
}, Closed]],
Cell[40326, 1482, 239, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[40590, 1490, 294, 9, 70, 32, 0, "StyleData", "BeginQuestion", "All"],
Cell[40887, 1501, 48, 0, 70, 48, 0, "StyleData", "BeginQuestion", \
"Presentation"],
Cell[40938, 1503, 226, 7, 70, 44, 0, "StyleData", "BeginQuestion", \
"Printout"]
}, Closed]],
Cell[41179, 1513, 115, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[41319, 1520, 199, 6, 70, 27, 0, "StyleData", "Question", "All"],
Cell[41521, 1528, 43, 0, 70, 43, 0, "StyleData", "Question", "Presentation"],
Cell[41567, 1530, 189, 6, 70, 39, 0, "StyleData", "Question", "Printout"]
}, Closed]],
Cell[41771, 1539, 118, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[41914, 1546, 233, 7, 70, 30, 0, "StyleData", "EndQuestion", "All"],
Cell[42150, 1555, 46, 0, 70, 46, 0, "StyleData", "EndQuestion", \
"Presentation"],
Cell[42199, 1557, 199, 6, 70, 42, 0, "StyleData", "EndQuestion", "Printout"]
}, Closed]],
Cell[42413, 1566, 167, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[42605, 1573, 259, 8, 70, 35, 0, "StyleData", "BeginEndQuestion", "All"],
Cell[42867, 1583, 51, 0, 70, 51, 0, "StyleData", "BeginEndQuestion", \
"Presentation"],
Cell[42921, 1585, 174, 5, 70, 47, 0, "StyleData", "BeginEndQuestion", \
"Printout"]
}, Closed]],
Cell[43110, 1593, 212, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[43347, 1601, 193, 6, 70, 30, 0, "StyleData", "BeginAnswer", "All",
  CounterIncrements->"Text"],
Cell[43543, 1609, 46, 0, 70, 46, 0, "StyleData", "BeginAnswer", \
"Presentation"],
Cell[43592, 1611, 117, 3, 70, 42, 0, "StyleData", "BeginAnswer", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[43746, 1619, 138, 4, 70, 25, 0, "StyleData", "Answer", "All"],
Cell[43887, 1625, 41, 0, 70, 41, 0, "StyleData", "Answer", "Presentation"],
Cell[43931, 1627, 112, 3, 70, 37, 0, "StyleData", "Answer", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[44080, 1635, 252, 7, 70, 35, 0, "StyleData", "EditorialComment", "All",
  CounterIncrements->"Text"],
Cell[44335, 1644, 51, 0, 70, 51, 0, "StyleData", "EditorialComment", \
"Presentation"],
Cell[44389, 1646, 156, 4, 70, 47, 0, "StyleData", "EditorialComment", \
"Printout"]
}, Closed]],
Cell[44560, 1653, 286, 5, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[44871, 1662, 308, 10, 70, 31, 0, "StyleData", "SecondAuthor", "All",
  StyleMenuListing->None],
Cell[45182, 1674, 63, 1, 70, 47, 0, "StyleData", "SecondAuthor", \
"Presentation"],
Cell[45248, 1677, 118, 3, 70, 43, 0, "StyleData", "SecondAuthor", "Printout"]
}, Closed]],
Cell[45381, 1683, 135, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[45541, 1690, 233, 7, 70, 37, 0, "StyleData", "SectionAboutAuthor", \
"All"],
Cell[45777, 1699, 53, 0, 70, 53, 0, "StyleData", "SectionAboutAuthor", \
"Presentation"],
Cell[45833, 1701, 121, 3, 70, 49, 0, "StyleData", "SectionAboutAuthor", \
"Printout"]
}, Closed]],
Cell[45969, 1707, 224, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[46218, 1715, 137, 4, 70, 34, 0, "StyleData", "TextAboutAuthor", "All",
  CounterIncrements->"Text"],
Cell[46358, 1721, 66, 1, 70, 50, 0, "StyleData", "TextAboutAuthor", \
"Presentation"],
Cell[46427, 1724, 120, 3, 70, 46, 0, "StyleData", "TextAboutAuthor", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[46584, 1732, 295, 9, 70, 35, 0, "StyleData", "Subsubsubsection", "All",
  CounterIncrements->"Subsubsubsection",
  StyleMenuListing->None],
Cell[46882, 1743, 51, 0, 70, 51, 0, "StyleData", "Subsubsubsection", \
"Presentation"],
Cell[46936, 1745, 163, 5, 70, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[47148, 1756, 272, 7, 56, "Section"],
Cell[47423, 1765, 439, 13, 40, 33, 0, "StyleData", "DisplayFormula", "All"],
Cell[47865, 1780, 452, 13, 40, 48, 0, "StyleData", "DisplayFormula Left \
Justified", "All"],

Cell[CellGroupData[{
Cell[48342, 1797, 449, 13, 40, 44, 0, "StyleData", "DisplayFormula Left \
-0.75", "All"],
Cell[48794, 1812, 49, 0, 40, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[48846, 1814, 180, 4, 35, 45, 0, "StyleData", "DisplayFormula", \
"Printout"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49063, 1823, 315, 10, 40, 34, 0, "StyleData", "ChemicalFormula", "All"],
Cell[49381, 1835, 66, 1, 70, 50, 0, "StyleData", "ChemicalFormula", \
"Presentation"],
Cell[49450, 1838, 121, 3, 70, 46, 0, "StyleData", "ChemicalFormula", \
"Printout"]
}, Closed]],
Cell[49586, 1844, 304, 7, 42, "EditorialComment"],

Cell[CellGroupData[{
Cell[49915, 1855, 133, 4, 39, 26, 0, "StyleData", "Program", "All"],
Cell[50051, 1861, 42, 0, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[50096, 1863, 113, 3, 70, 38, 0, "StyleData", "Program", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[50246, 1871, 134, 4, 43, 33, 0, "StyleData", "ProgramNoLabel", "All"],
Cell[50383, 1877, 49, 0, 70, 49, 0, "StyleData", "ProgramNoLabel", \
"Presentation"],
Cell[50435, 1879, 119, 3, 70, 45, 0, "StyleData", "ProgramNoLabel", \
"Printout"]
}, Closed]],
Cell[50569, 1885, 160, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[50754, 1892, 159, 5, 63, 24, 0, "StyleData", "Table", "All"],
Cell[50916, 1899, 56, 1, 70, 40, 0, "StyleData", "Table", "Presentation"],
Cell[50975, 1902, 108, 3, 70, 36, 0, "StyleData", "Table", "Printout"]
}, Closed]],
Cell[51098, 1908, 66, 0, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[51189, 1912, 398, 14, 67, 32, 0, "StyleData", "DefinitionBox", "All"],
Cell[51590, 1928, 48, 0, 70, 48, 0, "StyleData", "DefinitionBox", \
"Presentation"],
Cell[51641, 1930, 116, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"]
}, Closed]],
Cell[51772, 1936, 143, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[51940, 1943, 405, 14, 67, 38, 0, "StyleData", "DefinitionBoxInList", \
"All"],
Cell[52348, 1959, 54, 0, 70, 54, 0, "StyleData", "DefinitionBoxInList", \
"Presentation"],
Cell[52405, 1961, 123, 3, 70, 50, 0, "StyleData", "DefinitionBoxInList", \
"Printout"]
}, Closed]],
Cell[52543, 1967, 126, 3, 25, "EditorialComment"],

Cell[CellGroupData[{
Cell[52694, 1974, 210, 6, 42, 39, 0, "StyleData", "PseudoCellExpression", \
"All"],
Cell[52907, 1982, 55, 0, 70, 55, 0, "StyleData", "PseudoCellExpression", \
"Presentation"],
Cell[52965, 1984, 142, 3, 70, 51, 0, "StyleData", "PseudoCellExpression", \
"Printout"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53156, 1993, 270, 7, 92, "Section"],
Cell[53429, 2002, 145, 5, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[53577, 2009, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[53732, 2016, 150, 5, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[53919, 2026, 258, 7, 56, "Section"],

Cell[CellGroupData[{
Cell[54202, 2037, 179, 6, 70, 27, 0, "StyleData", "tocentry", "All"],
Cell[54384, 2045, 43, 0, 70, 43, 0, "StyleData", "tocentry", "Presentation"],
Cell[54430, 2047, 136, 4, 70, 39, 0, "StyleData", "tocentry", "Printout"]
}, Closed]],
Cell[54581, 2054, 160, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[54766, 2061, 165, 5, 70, 31, 0, "StyleData", "LetterWriter", "All"],
Cell[54934, 2068, 87, 2, 70, 47, 0, "StyleData", "LetterWriter", \
"Presentation"],
Cell[55024, 2072, 175, 5, 70, 43, 0, "StyleData", "LetterWriter", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55236, 2082, 166, 5, 70, 30, 0, "StyleData", "LetterReply", "All"],
Cell[55405, 2089, 62, 1, 70, 46, 0, "StyleData", "LetterReply", \
"Presentation"],
Cell[55470, 2092, 117, 3, 70, 42, 0, "StyleData", "LetterReply", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[55624, 2100, 142, 4, 70, 29, 0, "StyleData", "IndexEntry", "All"],
Cell[55769, 2106, 61, 1, 70, 45, 0, "StyleData", "IndexEntry", \
"Presentation"],
Cell[55833, 2109, 195, 7, 70, 41, 0, "StyleData", "IndexEntry", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[56065, 2121, 204, 6, 70, 29, 0, "StyleData", "Classified", "All"],
Cell[56272, 2129, 61, 1, 70, 45, 0, "StyleData", "Classified", \
"Presentation"],
Cell[56336, 2132, 123, 3, 70, 41, 0, "StyleData", "Classified", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[56508, 2141, 256, 7, 56, "Section"],
Cell[56767, 2150, 67, 0, 70, "Text"],

Cell[CellGroupData[{
Cell[56859, 2154, 302, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[57164, 2164, 44, 0, 70, 44, 0, "StyleData", "Hyperlink", \
"Presentation"],
Cell[57211, 2166, 67, 1, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[57293, 2170, 122, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[57440, 2177, 316, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[57759, 2187, 47, 0, 70, 47, 0, "StyleData", "MainBookLink", \
"Presentation"],
Cell[57809, 2189, 70, 1, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[57916, 2195, 312, 8, 70, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[58231, 2205, 45, 0, 70, 45, 0, "StyleData", "AddOnsLink", \
"Presentation"],
Cell[58279, 2207, 68, 1, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[58384, 2213, 316, 8, 70, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[58703, 2223, 47, 0, 70, 47, 0, "StyleData", "RefGuideLink", \
"Presentation"],
Cell[58753, 2225, 70, 1, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[58860, 2231, 328, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[59191, 2241, 53, 0, 70, 53, 0, "StyleData", "GettingStartedLink", \
"Presentation"],
Cell[59247, 2243, 76, 1, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[59360, 2249, 332, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[59695, 2259, 55, 0, 70, 55, 0, "StyleData", "OtherInformationLink", \
"Presentation"],
Cell[59753, 2261, 78, 1, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[59880, 2268, 257, 7, 56, "Section"],
Cell[60140, 2277, 302, 6, 70, "Text"],
Cell[60445, 2285, 291, 10, 70, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[60739, 2297, 221, 7, 70, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[60963, 2306, 173, 5, 70, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[61139, 2313, 205, 6, 70, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[61347, 2321, 295, 9, 70, 34, 0, "StyleData", "TraditionalForm", "All",
  StyleMenuListing->None],
Cell[61645, 2332, 165, 4, 70, "Text"],
Cell[61813, 2338, 96, 3, 70, 29, 0, "StyleData", "InlineCell", "All",
  StyleMenuListing->None],
Cell[61912, 2343, 104, 2, 70, 36, 0, "StyleData", "InlineCellEditing", "All",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[62053, 2350, 257, 7, 56, "Section"],
Cell[62313, 2359, 161, 3, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[62499, 2366, 326, 9, 70, 30, 0, "StyleData", "InlineInput", "All"],
Cell[62828, 2377, 46, 0, 70, 46, 0, "StyleData", "InlineInput", \
"Presentation"],
Cell[62877, 2379, 42, 0, 70, 42, 0, "StyleData", "InlineInput", "Printout"]
}, Open  ]],
Cell[62934, 2382, 224, 4, 70, "EditorialComment"],

Cell[CellGroupData[{
Cell[63183, 2390, 237, 7, 70, 45, 0, "StyleData", \
"InlineInputTraditionalForm", "All"],
Cell[63423, 2399, 61, 0, 70, 61, 0, "StyleData", \
"InlineInputTraditionalForm", "Presentation"],
Cell[63487, 2401, 57, 0, 70, 57, 0, "StyleData", \
"InlineInputTraditionalForm", "Printout"]
}, Open  ]],
Cell[63559, 2404, 143, 3, 70, "EditorialComment"],
Cell[63705, 2409, 102, 2, 70, "EditorialComment"],
Cell[63810, 2413, 66, 2, 70, 21, 0, "StyleData", "RM", "All"],
Cell[63879, 2417, 101, 2, 70, "EditorialComment"],
Cell[63983, 2421, 65, 2, 70, 21, 0, "StyleData", "BF", "All"],
Cell[64051, 2425, 103, 2, 70, "EditorialComment"],
Cell[64157, 2429, 67, 2, 70, 21, 0, "StyleData", "IT", "All"],
Cell[64227, 2433, 103, 2, 70, "EditorialComment"],
Cell[64333, 2437, 67, 2, 70, 22, 0, "StyleData", "BFI", "All"],
Cell[64403, 2441, 122, 3, 70, "EditorialComment"],
Cell[64528, 2446, 89, 3, 70, 21, 0, "StyleData", "TR", "All"],
Cell[64620, 2451, 123, 3, 70, "EditorialComment"],
Cell[64746, 2456, 90, 3, 70, 21, 0, "StyleData", "TI", "All"],
Cell[64839, 2461, 121, 3, 70, "EditorialComment"],
Cell[64963, 2466, 88, 3, 70, 21, 0, "StyleData", "TB", "All"],
Cell[65054, 2471, 123, 3, 70, "EditorialComment"],
Cell[65180, 2476, 90, 3, 70, 22, 0, "StyleData", "TBI", "All"],
Cell[65273, 2481, 73, 0, 70, "EditorialComment"],
Cell[65349, 2483, 161, 4, 70, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[65513, 2489, 105, 2, 70, "EditorialComment"],
Cell[65621, 2493, 163, 4, 70, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[65787, 2499, 181, 3, 70, "EditorialComment"],
Cell[65971, 2504, 183, 5, 70, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[66157, 2511, 126, 3, 70, "EditorialComment"],
Cell[66286, 2516, 186, 5, 70, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[66475, 2523, 125, 3, 70, "EditorialComment"],
Cell[66603, 2528, 93, 3, 70, 21, 0, "StyleData", "SR", "All"],
Cell[66699, 2533, 127, 3, 70, "EditorialComment"],
Cell[66829, 2538, 95, 3, 70, 21, 0, "StyleData", "SO", "All"],
Cell[66927, 2543, 124, 3, 70, "EditorialComment"],
Cell[67054, 2548, 92, 3, 70, 21, 0, "StyleData", "SB", "All"],
Cell[67149, 2553, 127, 3, 70, "EditorialComment"],
Cell[67279, 2558, 95, 3, 70, 22, 0, "StyleData", "SBO", "All"],
Cell[67377, 2563, 138, 3, 70, "EditorialComment"],
Cell[67518, 2568, 101, 3, 70, 22, 0, "StyleData", "SCL", "All"],
Cell[67622, 2573, 163, 3, 70, "EditorialComment"],
Cell[67788, 2578, 126, 4, 70, 23, 0, "StyleData", "SCLO", "All"],
Cell[67917, 2584, 137, 3, 70, "EditorialComment"],
Cell[68057, 2589, 100, 3, 70, 22, 0, "StyleData", "SCB", "All"],
Cell[68160, 2594, 162, 3, 70, "EditorialComment"],
Cell[68325, 2599, 125, 4, 70, 23, 0, "StyleData", "SCBO", "All"],
Cell[68453, 2605, 142, 3, 70, "EditorialComment"],
Cell[68598, 2610, 105, 3, 70, 22, 0, "StyleData", "SXR", "All"],
Cell[68706, 2615, 166, 3, 70, "EditorialComment"],
Cell[68875, 2620, 129, 4, 70, 22, 0, "StyleData", "SXO", "All"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

